(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1461455,      25540]
NotebookOptionsPosition[   1450690,      25271]
NotebookOutlinePosition[   1451076,      25288]
CellTagsIndexPosition[   1451033,      25285]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\:8ba1\:7b97\:7269\:7406\:7b2c6\:6b21\:4f5c\:4e1a", "Title",
 CellChangeTimes->{{3.754692254050276*^9, 
  3.754692277075944*^9}},ExpressionUUID->"28ae3108-3ca3-4119-a4fa-\
4f2994bdfbff"],

Cell[CellGroupData[{

Cell["\:7a0b\:5e8f", "Section",
 CellChangeTimes->{
  3.7550646892506824`*^9},ExpressionUUID->"f62abaf7-d60d-4c31-bf76-\
ddf3d7274d2f"],

Cell[CellGroupData[{

Cell["\:6c42\:89e3\:6cca\:677e\:65b9\:7a0b\:7684\:51fd\:6570", "Subsection",
 CellChangeTimes->{{3.755168783346691*^9, 
  3.7551687892135525`*^9}},ExpressionUUID->"3c25b90c-755f-4ef5-9167-\
c88be9bfbd0a"],

Cell[TextData[{
 "\:8fd9\:662f\:4e00\:4e2a\:6709\:70b9\:901a\:7528\:6027\:7684\:89e3\:6cca\
\:677e\:65b9\:7a0b ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Del]", "2"], "u"}], "=", "\[Rho]"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "d16848ba-afa6-44f2-acd6-60f1a1fd5fd5"],
 " \:7684\:7a0b\:5e8f\:ff0c\:4f7f\:7528\:683c\:5f0f\:4e3a"
}], "Text",
 CellChangeTimes->{{3.7550650333666105`*^9, 3.7550650527711773`*^9}, {
  3.755168072395467*^9, 3.7551681370474277`*^9}, {3.7551684380012407`*^9, 
  3.7551684606908894`*^9}},ExpressionUUID->"175fa077-d76d-469f-8e81-\
7640a7a04ae4"],

Cell["myFEMPossionSolve[region, boundaryf, \[Rho]]", "Program",
 InitializationCell->False,
 CellChangeTimes->{{3.7551681418561087`*^9, 3.755168160949031*^9}, 
   3.7551682019173765`*^9},ExpressionUUID->"82542b33-cbb2-4d70-9edc-\
f0ba1e773c68"],

Cell["\<\
\:5176\:4e2d region \:662f\:4e00\:4e2a MeshRegion \:5bf9\:8c61\:ff0c\:662f\
\:65b9\:7a0b\:6c42\:89e3\:533a\:57df\:7684\:4e09\:89d2\:5256\:5206\:ff1b\
boundaryf \:662f\:4e00\:4e2a\:7ed9\:51fa\:7b2c\:4e00\:7c7b\:8fb9\:754c\:6761\
\:4ef6\:7684\:51fd\:6570\:ff0c\:5728\:8fb9\:754c\:70b9 {x, y} \:5904\:8fb9\
\:754c\:503c\:662f boundaryf[{x, y}]\:ff1b\[Rho] \:662f\:6e90\:ff0c\:4ee5\
\:51fd\:6570\:7ed9\:51fa\[LongDash]\[LongDash]\:800c\:4e0d\:662f\:8868\:8fbe\
\:5f0f\:ff0c\:4f8b\:5982 \[Rho](x,y)=x+y \:5e94\:4ee5 #\[LeftDoubleBracket]1\
\[RightDoubleBracket]+#\[LeftDoubleBracket]2\[RightDoubleBracket]& \:7684\
\:5f62\:5f0f\:8f93\:5165\:ff0c\:800c\:975e x+y\:3002\
\>", "Text",
 CellChangeTimes->{{3.755168210637947*^9, 3.755168234940488*^9}, {
  3.7551682946668296`*^9, 3.755168420111535*^9}, {3.7551684664570165`*^9, 
  3.755168607360083*^9}},ExpressionUUID->"db9bef18-f784-44d0-93c4-\
a2177622d42c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myFEMPossionSolve", "[", 
   RowBox[{
   "\[ScriptCapitalD]_MeshRegion", ",", "boundaryf_", ",", "\[Rho]_"}], "]"}],
   ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"nodes", 
      RowBox[{"(*", 
       RowBox[{"\:8bb0\:5f55\:6240\:6709\:8282\:70b9\:5750\:6807", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["x", "i"], ",", 
          SubscriptBox["y", "i"]}], "}"}]}], "*)"}], ",", "cells", 
      RowBox[{"(*", 
       RowBox[{"\:8bb0\:5f55\:6240\:6709\:4e09\:89d2\:5f62Polygon", "[", 
        RowBox[{"{", 
         RowBox[{"i", ",", "j", ",", "k"}], "}"}], "]"}], "*)"}], ",", 
      "boundary", 
      RowBox[{"(*", 
       RowBox[{
       "\:7f51\:683c\:533a\:57df", " ", "\[ScriptCapitalD]", " ", 
        "\:7684\:8fb9\:754c"}], "*)"}], ",", "n", 
      RowBox[{"(*", "\:8282\:70b9\:7684\:4e2a\:6570", "*)"}], ",", 
      "boundarynodesindex", 
      RowBox[{"(*", "\:8fb9\:754c\:70b9\:7684\:6807\:53f7", "*)"}], ",", 
      "innernodesindex", 
      RowBox[{"(*", "\:5185\:70b9\:7684\:6807\:53f7", "*)"}], ",", "f", 
      RowBox[{"(*", 
       RowBox[{"\:4e00\:4e2a\:51fd\:6570", "\:ff0c", 
        RowBox[{
         RowBox[{"\:7ed9\:51fa\:4e09\:89d2\:5f62Polygon", "[", 
          RowBox[{"{", 
           RowBox[{"i", ",", "j", ",", "k"}], "}"}], "]"}], 
         "\:5bf9\:77e9\:9635K\:7684\:8d21\:732e"}]}], "*)"}], ",", "p", 
      RowBox[{"(*", 
       RowBox[{"\:4e00\:4e2a\:51fd\:6570", "\:ff0c", 
        RowBox[{
         RowBox[{"\:7ed9\:51fa\:4e09\:89d2\:5f62Polygon", "[", 
          RowBox[{"{", 
           RowBox[{"i", ",", "j", ",", "k"}], "}"}], "]"}], 
         "\:5bf9\:77e9\:9635P\:7684\:8d21\:732e"}]}], "*)"}], ",", "K"}], 
     RowBox[{"(*", "\:77e9\:9635K", "*)"}], "}"}], ",", 
    RowBox[{
     RowBox[{"boundary", "=", 
      RowBox[{"RegionBoundary", "[", "\[ScriptCapitalD]", "]"}]}], ";", 
     RowBox[{"cells", "=", 
      RowBox[{"MeshCells", "[", 
       RowBox[{"\[ScriptCapitalD]", ",", "2"}], "]"}]}], ";", 
     RowBox[{"nodes", "=", 
      RowBox[{"MeshCoordinates", "[", "\[ScriptCapitalD]", "]"}]}], ";", 
     RowBox[{"n", "=", 
      RowBox[{"Length", "@", "nodes"}]}], ";", 
     RowBox[{"boundarynodesindex", "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Position", "[", 
          RowBox[{"nodes", ",", "#"}], "]"}], "\[LeftDoubleBracket]", "1", 
         "\[RightDoubleBracket]"}], "&"}], "/@", 
       RowBox[{"MeshCoordinates", "[", "boundary", "]"}]}]}], ";", 
     RowBox[{"(*", 
      RowBox[{
      "\:8fd9\:91cc\:7531\:4e8ePosition\:7684\:8fd4\:56de\:7279\:6027", 
       "\:ff0c", 
       RowBox[{"boundarynodesindex\:662f\:7c7b\:4f3c\:4e8e", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "1", "}"}], ",", 
          RowBox[{"{", "2", "}"}], ",", "\[CenterEllipsis]"}], "}"}], 
        "\:7684\:5217\:8868"}], "\:ff0c", 
       "\:8fd9\:6b63\:597d\:7528\:4e8e\:4e0b\:4e00\:53e5Delate\:7684\:4f7f\
\:7528", "\:ff0c", "\:56e0\:800c\:6ca1\:6709\:5c55\:5f00\:5217\:8868"}], 
      "*)"}], 
     RowBox[{"innernodesindex", "=", 
      RowBox[{"Delete", "[", 
       RowBox[{
        RowBox[{"Range", "[", "n", "]"}], ",", "boundarynodesindex"}], 
       "]"}]}], ";", 
     RowBox[{"boundarynodesindex", "=", 
      RowBox[{"Flatten", "@", "boundarynodesindex"}]}], ";", 
     RowBox[{"(*", 
      RowBox[{
      "\:73b0\:5728boundarynodesindex\:662f\:66f4\:6613\:4f7f\:7528\:7684", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "\[CenterEllipsis]"}], "}"}], 
       "\:7684\:5f62\:5f0f"}], "*)"}], 
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"Polygon", "[", 
        RowBox[{"{", 
         RowBox[{"i_", ",", "j_", ",", "k_"}], "}"}], "]"}], "]"}], ":=", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"4", 
         RowBox[{"N", "@", 
          RowBox[{"Area", "@", 
           RowBox[{"Polygon", "[", 
            RowBox[{"nodes", "\[LeftDoubleBracket]", 
             RowBox[{"{", 
              RowBox[{"i", ",", "j", ",", "k"}], "}"}], 
             "\[RightDoubleBracket]"}], "]"}]}]}]}]], 
       RowBox[{"SparseArray", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"i", ",", "i"}], "}"}], "\[Rule]", 
            SuperscriptBox[
             RowBox[{"Norm", "[", 
              RowBox[{
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "j", 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "k", 
                "\[RightDoubleBracket]"}]}], "]"}], "2"]}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"j", ",", "j"}], "}"}], "\[Rule]", 
            SuperscriptBox[
             RowBox[{"Norm", "[", 
              RowBox[{
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "k", 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "i", 
                "\[RightDoubleBracket]"}]}], "]"}], "2"]}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", "k"}], "}"}], "\[Rule]", 
            SuperscriptBox[
             RowBox[{"Norm", "[", 
              RowBox[{
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "i", 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "j", 
                "\[RightDoubleBracket]"}]}], "]"}], "2"]}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"i", ",", "j"}], "}"}], "\[Rule]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "j", 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "k", 
                "\[RightDoubleBracket]"}]}], ")"}], ".", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "k", 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "i", 
                "\[RightDoubleBracket]"}]}], ")"}]}]}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"j", ",", "k"}], "}"}], "\[Rule]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "k", 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "i", 
                "\[RightDoubleBracket]"}]}], ")"}], ".", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "i", 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "j", 
                "\[RightDoubleBracket]"}]}], ")"}]}]}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", "i"}], "}"}], "\[Rule]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "i", 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "j", 
                "\[RightDoubleBracket]"}]}], ")"}], ".", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "j", 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "k", 
                "\[RightDoubleBracket]"}]}], ")"}]}]}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"j", ",", "i"}], "}"}], "\[Rule]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "j", 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "k", 
                "\[RightDoubleBracket]"}]}], ")"}], ".", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "k", 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "i", 
                "\[RightDoubleBracket]"}]}], ")"}]}]}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", "j"}], "}"}], "\[Rule]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "k", 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "i", 
                "\[RightDoubleBracket]"}]}], ")"}], ".", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "i", 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "j", 
                "\[RightDoubleBracket]"}]}], ")"}]}]}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"i", ",", "k"}], "}"}], "\[Rule]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "i", 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "j", 
                "\[RightDoubleBracket]"}]}], ")"}], ".", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "j", 
                "\[RightDoubleBracket]"}], "-", 
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "k", 
                "\[RightDoubleBracket]"}]}], ")"}]}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "n"}], "}"}]}], "]"}]}]}], ";", 
     RowBox[{
      RowBox[{"p", "[", 
       RowBox[{"Polygon", "[", 
        RowBox[{"{", 
         RowBox[{"i_", ",", "j_", ",", "k_"}], "}"}], "]"}], "]"}], ":=", 
      RowBox[{
       FractionBox[
        RowBox[{"Area", "@", 
         RowBox[{"Polygon", "[", 
          RowBox[{"nodes", "\[LeftDoubleBracket]", 
           RowBox[{"{", 
            RowBox[{"i", ",", "j", ",", "k"}], "}"}], 
           "\[RightDoubleBracket]"}], "]"}]}], "3"], 
       RowBox[{"Mean", "[", 
        RowBox[{"\[Rho]", "/@", 
         RowBox[{"nodes", "\[LeftDoubleBracket]", 
          RowBox[{"{", 
           RowBox[{"i", ",", "j", ",", "k"}], "}"}], 
          "\[RightDoubleBracket]"}]}], "]"}], 
       RowBox[{"SparseArray", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"{", "i", "}"}], "\[Rule]", "1"}], ",", 
           RowBox[{
            RowBox[{"{", "j", "}"}], "\[Rule]", "1"}], ",", 
           RowBox[{
            RowBox[{"{", "k", "}"}], "\[Rule]", "1"}]}], "}"}], ",", 
         RowBox[{"{", "n", "}"}]}], "]"}]}]}], ";", 
     RowBox[{"K", "=", 
      RowBox[{"Plus", "@@", 
       RowBox[{"(", 
        RowBox[{"f", "/@", "cells"}], ")"}]}]}], ";", 
     RowBox[{
     "(*", "\:628a\:6240\:6709\:4e09\:89d2\:5f62\:7684\:8d21\:732e\:52a0\:8d77\
\:6765\:5f97\:5230K", "*)"}], 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "nodes", "\[LeftDoubleBracket]", "innernodesindex", 
          "\[RightDoubleBracket]"}], ",", 
         RowBox[{"LinearSolve", "[", 
          RowBox[{
           RowBox[{"K", "\[LeftDoubleBracket]", 
            RowBox[{"innernodesindex", ",", "innernodesindex"}], 
            "\[RightDoubleBracket]"}], 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{"\:53d6\:5b50\:77e9\:9635", 
              RowBox[{"(", 
               SubscriptBox["K", "ij"], ")"}]}], ",", "i", ",", 
             "j\:90fd\:662f\:5185\:70b9"}], "*)"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"Plus", "@@", 
               RowBox[{"p", "/@", "cells"}]}], ")"}], "\[LeftDoubleBracket]", 
             "innernodesindex", "\[RightDoubleBracket]"}], 
            RowBox[{"(*", 
             RowBox[{
              RowBox[{"\:5b50\:77e9\:9635", 
               RowBox[{"(", 
                SubscriptBox["P", "i"], ")"}]}], ",", "i\:662f\:5185\:70b9"}],
              "*)"}], "-", 
            RowBox[{
             RowBox[{"K", "\[LeftDoubleBracket]", 
              RowBox[{"innernodesindex", ",", "boundarynodesindex"}], 
              "\[RightDoubleBracket]"}], ".", 
             RowBox[{"(", 
              RowBox[{"boundaryf", "/@", 
               RowBox[{
               "nodes", "\[LeftDoubleBracket]", "boundarynodesindex", 
                "\[RightDoubleBracket]"}]}], ")"}]}]}]}], 
          RowBox[{"(*", 
           RowBox[{
           "\:548c\:4e0a\:9762\:7c7b\:4f3c", "\:ff0c", 
            "\:5b50\:77e9\:9635\:4e58\:79ef"}], "*)"}], "]"}]}], "}"}], "]"}],
       "~", "Join", "~", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"#", ",", 
           RowBox[{"boundaryf", "@", "#"}]}], "}"}], "&"}], "/@", 
        RowBox[{
        "nodes", "\[LeftDoubleBracket]", "boundarynodesindex", 
         "\[RightDoubleBracket]"}]}], ")"}]}]}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7550569214994025`*^9, 3.755056937452587*^9}, {
   3.7550570080459776`*^9, 3.75505712303424*^9}, {3.755057159986083*^9, 
   3.755057187668182*^9}, {3.7550573825868177`*^9, 3.7550573850156536`*^9}, {
   3.7550574254979835`*^9, 3.755057482451661*^9}, {3.7550575132097597`*^9, 
   3.7550576163356705`*^9}, {3.7550612227277703`*^9, 3.755061425504241*^9}, {
   3.7550615526223383`*^9, 3.7550615821188006`*^9}, {3.7550617152857075`*^9, 
   3.755061716253394*^9}, {3.7550617993522415`*^9, 3.755061822685792*^9}, {
   3.755061949055182*^9, 3.755061986132249*^9}, {3.755062070095828*^9, 
   3.75506211015407*^9}, {3.7550621959012756`*^9, 3.755062299802455*^9}, {
   3.7550627918771296`*^9, 3.755062840557928*^9}, {3.7550628756394176`*^9, 
   3.755062886038147*^9}, {3.755063044375887*^9, 3.7550630726754436`*^9}, {
   3.7550631465173845`*^9, 3.755063199555803*^9}, {3.7550639996695595`*^9, 
   3.755064008698694*^9}, {3.7550640486676164`*^9, 3.7550641975725737`*^9}, {
   3.755064268983704*^9, 3.755064290868786*^9}, 3.755064676099554*^9, {
   3.7550660302010756`*^9, 3.755066039339772*^9}, {3.755169102732207*^9, 
   3.7551695221274757`*^9}, {3.7551695526245794`*^9, 3.75516970500382*^9}, {
   3.755169741126475*^9, 3.7551698183674555`*^9}, {3.7551699927127013`*^9, 
   3.7551701259498544`*^9}, 3.755170186281288*^9, {3.755170216632305*^9, 
   3.7551702360130615`*^9}, {3.755170293766712*^9, 3.7551703177084475`*^9}},
 Background->RGBColor[
  0.94, 0.88, 0.94],ExpressionUUID->"b415288f-6274-4935-8282-de911939292f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\:7a0b\:5e8f\:7684\:8f93\:51fa\:683c\:5f0f\:662f", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["x", "i"], ",", 
       SubscriptBox["y", "i"]}], "}"}], ",", 
     RowBox[{"u", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["x", "i"], ",", 
        SubscriptBox["y", "i"]}], ")"}]}]}], "}"}], " ", 
   "\:7684\:5217\:8868"}], "\:3002"}]], "Text",
 CellChangeTimes->{{3.7551688150117826`*^9, 
  3.755168870853385*^9}},ExpressionUUID->"1b9bfcbe-96ea-41a9-b874-\
d05bf4e3a500"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:753b\:56fe\:7684\:51fd\:6570", "Subsection",
 CellChangeTimes->{{3.755170975443715*^9, 
  3.755170990649861*^9}},ExpressionUUID->"3d8f4333-3c63-45b3-a84b-\
b395be29f87a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myListSolutionPlot", "[", "data_", "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Print", "@", 
     RowBox[{"ListDensityPlot", "[", 
      RowBox[{
       RowBox[{"Flatten", "/@", "data"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"ColorFunction", "\[Rule]", "\"\<TemperatureMap\>\""}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"Mesh", "\[Rule]", "All"}], ",", 
       RowBox[{"MeshStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Thin", ",", 
          RowBox[{"Opacity", "[", "0.1", "]"}]}], "]"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]}], ";", 
    RowBox[{"Print", "@", 
     RowBox[{"ListPlot3D", "[", 
      RowBox[{
       RowBox[{"Flatten", "/@", "data"}], ",", 
       RowBox[{"Mesh", "\[Rule]", "All"}], ",", 
       RowBox[{"ColorFunction", "\[Rule]", "\"\<TemperatureMap\>\""}], ",", 
       RowBox[{"MeshStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Thin", ",", 
          RowBox[{"Opacity", "[", "0.2", "]"}]}], "]"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], "]"}]}]}], 
   ")"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.755170997704463*^9, 3.7551710815725436`*^9}},
 Background->RGBColor[
  0.94, 0.88, 0.94],ExpressionUUID->"23b62252-22ee-4a38-979f-6dd58e841567"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:8bfe\:672c\:7b2c\:ff082\:ff09\:9898", "Section",
 CellChangeTimes->{{3.75469252802808*^9, 
  3.7546925353634005`*^9}},ExpressionUUID->"6ffff24b-04eb-48d9-b279-\
bcdfd0ff4929"],

Cell[CellGroupData[{

Cell["\:4f7f\:7528\:81ea\:7f16\:51fd\:6570", "Subsection",
 CellChangeTimes->{3.754694703006498*^9, 
  3.75516862904782*^9},ExpressionUUID->"e690c573-d7c9-49ef-bad9-e3313b7b3242"],

Cell["\<\
\:9996\:5148\:5e94\:751f\:6210\:4e09\:89d2\:5256\:5206\:3002\:8fd9\:91cc\:8fb9\
\:754c\:6761\:4ef6\:5b58\:5728\:4e0d\:8fde\:7eed\:70b9\:ff0c\:4f7f\:7528\:6574\
\:70b9\:624b\:52a8\:907f\:5f00\:3002\:8fb9\:754c\:6761\:4ef6\:662f \
x=0\[Or]x=1 \:65f6\:4e3a1\:ff0c\:5176\:4f59\:4e24\:6761\:8fb9\:4e3a 0\:ff0c\
\:6545\:53ef\:7b80\:5355\:5199\:4e3a Boole[#\[LeftDoubleBracket]1\
\[RightDoubleBracket]\[Equal]0\[Or]#\[LeftDoubleBracket]1\[RightDoubleBracket]\
\[Equal]1]&\:3002\
\>", "Text",
 CellChangeTimes->{{3.7551686394808207`*^9, 3.7551687169736614`*^9}, {
  3.755171208987514*^9, 3.7551712252458076`*^9}, {3.7551779469134097`*^9, 
  3.7551780756446037`*^9}},ExpressionUUID->"5e43219a-891f-44b4-bfab-\
78c1c81a12aa"],

Cell[CellGroupData[{

Cell["\:4f7f\:7528\:6574\:70b9", "Subsubsection",
 CellChangeTimes->{{3.7551711641930847`*^9, 
  3.7551711669530087`*^9}},ExpressionUUID->"41ceac81-c1c8-4b18-a7af-\
f7185923b52f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"data", "=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"h", "=", "0.05"}], ",", "n", ",", "\[ScriptCapitalD]"}], 
        "}"}], ",", 
       RowBox[{
        RowBox[{"n", "=", 
         RowBox[{"Floor", "[", 
          RowBox[{
           FractionBox["1", "h"], "+", "1"}], "]"}]}], ";", 
        RowBox[{"\[ScriptCapitalD]", "=", 
         RowBox[{"DelaunayMesh", "[", 
          RowBox[{"Delete", "[", 
           RowBox[{
            RowBox[{"Tuples", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Range", "[", 
                RowBox[{"0", ",", "1", ",", "h"}], "]"}], ",", 
               RowBox[{"Range", "[", 
                RowBox[{"0", ",", "1", ",", "h"}], "]"}]}], "}"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", 
              RowBox[{"{", "n", "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"-", "n"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"-", "1"}], "}"}]}], "}"}]}], "]"}], "]"}]}], ";", 
        RowBox[{"Print", "@", "\[ScriptCapitalD]"}], ";", 
        RowBox[{"myFEMPossionSolve", "[", 
         RowBox[{"\[ScriptCapitalD]", ",", 
          RowBox[{
           RowBox[{"Boole", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
              "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
              "\[Equal]", "0"}], "\[Or]", 
             RowBox[{
              RowBox[{
              "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
              "\[Equal]", "1"}]}], "]"}], "&"}], ",", 
          RowBox[{"0", "&"}]}], "]"}]}]}], "]"}]}], ";"}], ")"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.7547041290954485`*^9, 3.7547042773242483`*^9}, {
   3.7547046898458505`*^9, 3.754704705922286*^9}, {3.7547047615024395`*^9, 
   3.754704783285593*^9}, 3.754705647938348*^9, {3.7547063007728195`*^9, 
   3.7547063306842203`*^9}, {3.7550437254985423`*^9, 3.7550437293623753`*^9}, 
   3.7550644114822054`*^9, {3.7550647926122785`*^9, 3.755064979968197*^9}, {
   3.755065098873614*^9, 3.7550651459884243`*^9}, {3.7550651805361977`*^9, 
   3.7550652300953627`*^9}, {3.755171498955331*^9, 3.7551715121647663`*^9}, {
   3.755177900395506*^9, 
   3.7551779098828487`*^9}},ExpressionUUID->"9a666064-e8ed-4352-beb3-\
43585b091362"],

Cell[BoxData[
 GraphicsBox[
  TagBox[
   DynamicModuleBox[{Typeset`mesh = {MeshRegion, {}}}, 
    TagBox[GraphicsComplexBox[CompressedData["
1:eJx12E+K+zYYxvG0N+kZ2n3u0CMU2i57nvYGvwN0oXVWghYMgYHALGJsjI2N
8BFKFpJ4P5l6Y4SlrybPvP9/+OWPn3/9/nK5/P3d5fJ61+evP1/Pt2tcp7b+
6cfXc+N7vl7CM7D/3ta///Z6Pjj/aOt//3k9n/Ce7B/hT5yfuW+Bt8Lb4O3w
Dnjl+rVO365fv1NbV/3i9wxvYP+9rat+8fyjrat+kfdk/wh/4vzMfQu8Fd4G
b4d3wFO/86qdqVtc93fUM6FnQs+Engk9E3om9EzomdAzoWdCz4SeCT0Teib0
TOiZ0DM1PfVT7U7d6tp31TPyBvbd27rqGc8/2rrqGXlP9o/wJ87P3LfAW+Ft
8HZ4B7wC72w6RPvM2Gd+s0N19B3tM2OfGfvM2GfGPjP2mbHPjH1m7DNjnxn7
zNhnxj4z9pmxz9z0rL87xuUe9/Rb7U7dIm9g/72tY/4Zmp51HfPP0PSM+0f4
E+dn7lvgrfA2eDu8A16Bd/I7e979Oo+kN7/V7tQt7u/v6O/3pmddR3+/Nz3j
/hHuxPmZ+xZ4K7wN3g7vgFfgnVfrFPOuecO4p99qd+pW176rnnVd9Yy8J/tH
+BPnZ+5Z4K3wNng7vANegXfiZ73u+7qOSdjRje/5zW+1O3WL5/s7xs9H0zPu
G+FPnJ+5b4G3wtvg7fAOeAXeebVOtu6zbjHvmjeMe/qtdqdude276hn3j/An
zs3ct8Bb4W3wdngHvALvbH/nJTy9bo7rRBy78T3DG97inn6r3alb5D3ZP8Kf
OD9z3wJnhbfB2+Ed8Aq8k7+r923R33vdbN1n3WLeNW8Y9/Rb7U7d4v4R/sT5
mfsWeCucDd4O74BX4J38X3vfG/N77zusm637rFvMu+YN455+q92pW+RPnJ+5
b4G3wtvg7PAOeAXeiV/0uUGMn71vs++wbrbus24x75o3jHv6rXanbvH8zH0L
vBXeBm+Hc8Ar8E7iSp+7xHqp9732bfYd1s3WfdYt5l3zhnFPv9Xu1C3et8Bb
4W3wdngHnALvJC7Xp89d4jrhJze+Z3gD++/8jg/OP7CbT3jPt7in32p36hZ5
K7wN3g7vgFfgnHD63C/moz53iXHmxvcMb2D/HTv44PwDv/uE92T/CH9681vt
Tt0ib4O3wzvgFXgn/4c+N435qM+tnLs4N7DvtW+z77Butu6zbjHvmjeMe/qt
dqdukbfDO+AVeCd23OfOMR/1uZ9zK+cuzg3se+3b7Dusm637rFvMu+YN455+
q92pW+Qd8Aq8kzjwPrd3burcz7mVcxfnBva99m32HdbN1n3WLeZd84ZxT7/V
7tQt8gq8kzj6f3N7587OTZ37Obdy7uLcwL7Xvs2+w7rZus+6xbxr3jDu6bfd
7v4Dfv50ZQ==
      "], 
      {Hue[0.6, 0.3, 0.95], EdgeForm[Hue[0.6, 0.3, 0.75]], 
       TagBox[PolygonBox[CompressedData["
1:eJxNmAl0VtUVhd+TQRmUQUIEwiwgIgECIaBE5nkeQgIyBBAEA4RJQkAQCCAx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         "]],
        Annotation[#, "Geometry"]& ]}],
     MouseAppearanceTag["LinkHand"]],
    AllowKernelInitialization->False],
   "MeshGraphics",
   AutoDelete->True,
   Editable->False,
   Selectable->False],
  DefaultBaseStyle->{
   "MeshGraphics", FrontEnd`GraphicsHighlightColor -> 
    Hue[0.1, 1, 0.7]}]], "Print",
 CellChangeTimes->{
  3.7550649818423033`*^9, 3.755065014121377*^9, 3.755065072985916*^9, {
   3.7550651031202717`*^9, 3.7550651474377475`*^9}, {3.755065182954827*^9, 
   3.7550652307893157`*^9}, 3.755168734594034*^9, 3.7551708682586536`*^9, 
   3.7551715166654024`*^9, 
   3.755177912781844*^9},ExpressionUUID->"f0d4b892-8fd0-4fe8-9bd9-\
5bfa115f62e7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.1064146`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.7547063194975824`*^9, 3.754706338609514*^9}, 
   3.7547184624938135`*^9, 3.7550437385520744`*^9, 3.755064414205845*^9, 
   3.7550644981197886`*^9, {3.7550648526787868`*^9, 3.7550649144010477`*^9}, 
   3.7550649884002686`*^9, 3.7550650205103474`*^9, {3.7550650741128273`*^9, 
   3.755065147886131*^9}, {3.755065183363033*^9, 3.755065231859683*^9}, 
   3.7551687355686846`*^9, 3.755170869258092*^9, 3.755171517779913*^9, 
   3.755177913950417*^9},ExpressionUUID->"99898c2b-f76c-41fc-9ff2-\
f459220b1136"]
}, Open  ]],

Cell["\:53ef\:89c6\:5316\:ff1a", "Text",
 CellChangeTimes->{{3.75517112680044*^9, 
  3.7551711360800586`*^9}},ExpressionUUID->"702dbea7-78f6-4c60-b955-\
0975e30b0971"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myListSolutionPlot", "[", "data", "]"}]], "Input",
 CellChangeTimes->{{3.7551710963602433`*^9, 
  3.755171100455988*^9}},ExpressionUUID->"82d6d2b2-e142-41a1-84c6-\
6a816f02898f"],

Cell[CellGroupData[{

Cell[BoxData[
 TemplateBox[{GraphicsBox[
    GraphicsComplexBox[CompressedData["
1:eJx92F8KtUQYx/FTO2kNde8eWkJQXbae2kEL6GKuvRooEIQDwrlQFFEUcQlx
ovHwfOzNm+FhnvnO8Hv+jPrND798/+PXj8fjj68ej/f426/v5/fqv8d02d99
+35q5vNlP/55Gvzby/75p/fzZH132X/9+X5e8Hr8B/gj6yf2m+Et8FZ4G7wd
3nHTJdqfMeqV0CuhV0KvhF4JvRJ6JfRK6JXQK6FXQq+EXgm9Enol9EqXXuaN
uhTbsehV7KJX9Gsvu+gV13eXXfSKvB7/Af7I+on9ZngLvBXeBm+Hd5An1lm6
6RLnP2PMr0x+ZfIrk1+Z/MrkVya/MvmVya9MfmXyK5NfmfzK5Fe+9LLvWFfm
jboU27HoVeyiV1zfXXbRK3J6/Af4I+sn9pvhLfBWeBu8Hd5BHtin062uzBt1
if6fMdZje+lV7FiPLfXYXnpF7sj6if1meAu8Fd4Gb4d33O4t+7J9x7oyb9Sl
2I5Fr2IXvSKvx3+AP7J+Yp8Z3gJvhbfB2+Ed9BHv+UQe1MznW12ZN+oS13/G
2L86+ld36RX5I+sn9pvhLfBWeBu8Hd5xe+/xXvfesi/bd6wr80Zdiu1Y9Ir+
A/yRdRP7zfAWeCu8Dd4O7yCOvicm+kjNfL71ZfuOdWXeqEvk9fgP8EfWT+w3
w1ngrfA2eDu8gzz3Pfrznuh7kPd8rMfh1qftQ9aZeaROjrEeB+pxoB4H6nG4
9Iq8Dd4O72BfvzMS91DNfCbODf7trS/bd6wr80ZdIn9k/cR+M7wF3gpng7fD
O4iL32GJc9TMZ+qgwf9zz3uP2aftQ9aZeaROjrF/TfSv6dIr8jY4O7yDvPU7
NRGnmvlMn2jwb2/3uveWfdm+Y12ZN+oS95vhLfBWeBu8Hc5BXfsdn8jjmvlM
H23wbznnk/UdcX/d+rJ9x7oyb9Ql8hZ4K7wN3g7voO/5nyNR5zXzmX0b/Fvi
+GR9R1284PX4D/DHW12ZN+oSeSu8Dd4O78DP/0CJPlgzn4lLg39Lnj9Z39E3
XvB6/IdbX7bvWFfmjbpE3gZvh3ego//JEutq5jN52+Df0geerO/oqy94Pf4D
/PHWl+071pV5oy6Rt8M7qMv7f0T/k/kfyP8cfsf7nep3mN8Zvkf7nuh7kPe8
95h92j5knZlH6vT494n9vtjpsmO/L/P5sote0b+97Njvy/rusmO/L0+P/wB/
ZP3EfjO8Bd4Kb4O3w/vkVeQU+6zULdpnpY7RPit1jfbJvVqeBn77hTiclXGI
9lkZl2iflXGKdjlf/4U4npVxjPZZGddon5VxjvZZGfdol/MtnG/hfCvnWznf
xvk2zrdzvp3zHZzv4Hxn9f95ZR6ZN+aJeWEeGHfjbFyNo3EzTsbFOKi7Oqvr
R8e/AUF7dGU=
     "], {{{
        EdgeForm[{
          Directive[
           Thickness[Tiny], 
           Opacity[0.1]]}], 
        GrayLevel[0.8], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxNmgl4TtcWhv9jnmIISZBEDDFEIggRQ8QQEhGSiCkxRBoxzzMx1TyGa0iN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           "]]}]}, {}, {}, {}, {}}}, VertexColors -> CompressedData["
1:eJztmnsw1vkex9VKVyq5paR7tloVtkXyIRWpVmEl6SZy6ao7QpsotNW2pXIp
291WUqG7tiVJcilLuROPJ4/n+UV0tTq/Ge9nz8z3zG86e2Znzjkz/WXm8ZnP
vD+vz+/3/X4uvyFua+w9OisoKKR0UlD4gv97O+SY8bYgjgaV3O8RFMNRv36F
L78aK6V1FkWFSQ4cueoNbpmpLSMDB/Vnd0uLaYn2TR2lh1JK7X7euGWDmNI8
T0a3leRTucetkb/mNdL5CSvXBAbVUl+/sgK/8FxS+lF04JB1I226cKnWRK2G
hkwK1OmSnkOFxZHL7F9K6EUf07uvdlbRb3vPtt469pBcg/Yen3BVQtJRUQ5a
3Ssp0HFrc+/qbMpc7rFQvF9C3Xz2hey9U05z+6mNeeWZTRETJuw9FyQhsytZ
pfe6lpNVZyMjz+HZtLNbygi9LRKqeBxkeCynjM5KcmsSVLJpF+z1YD8J9hnw
3+Ld4d8W/p2hJwd61kJPAfRXQv8t6FdEvCsRrzbiLQGfY+DTDXwWged58LwB
nmvBfz74jwb/W0y+1JCv/veCqiYPFdPGkxaFZiUviF7uehxgxpE8vzqwV4e9
0QQn60O5HG1QOTKj1y8c/fB6aUDw1RpSuzywxcaGo33Ow0Ifv5KSeHt78LCQ
Ynp9viC7areMapO+3xC6UULvAlz0m1Uf03R/evSuTErxm10ODr4lphUPNhpU
vcmniaN0t/gtl5JZzIyhdiIR+Zx9GfmVST4pjKvyb+4vpQ+R+cvqU+soZLNh
nPLWPPIzXJrAyRrpxHRxklavOkpbUrJwX1MuJcboecXUNJKRb7+qgYW1VKRw
97Z3Vi5tgX087G/C/g/9Dv8v4d8f/g2gZyz0LIOeKdC/D/rdob8Z8RYi3leI
ty/47AKfIvBheQaDZxr464J/b/DXEshXZXF76bsT1TQj+IAkJ6mWVH7rtX/N
aRnNC5uqaT6hkUwjrh9uV5bS4IlL4+t+5ugGk18t+D8bX1o04ilHrUOuTwpM
42hHnOr25Psi2pHaKbrfff65yYy59e4I/xxFbPp6Ys9Kmie7q+eyiKPY2E5H
p5jLKHjUnUuH9J9S+cEPb705GTll+Q/qkdVIBskub0/mF9I6j7LSqbyuvsdL
XswukNDLNH/xd4cf02/G2TkhvjL6Uv1ye7fuErrh8eWKF6ICKnFY7T5vkYxc
beY8VLzdQIf26xxQySoQtPeFf2X4r4f/EuiZDT0DoccB+vdBvzv0y+Pth3iL
wjviPcPwWQk+Qu+LK/gTw18oX4HLfwyYPqmM8hsMVubnVlNkTLC3aAl/jlbe
UcppqKfovkZbGxNf0NrfLgxsnciRg9eYY/p3pJR1O6tt1kwZXQi5N7eE130V
erShRwd6Yi7o3lbm/x9oaXEu6DpHi6cqJ2X7iUkx/fiB1fkc1XXOdWm7wFEP
N8/s6uDntLu/j/h6Jv8cHFOvNeE5BD41a3+ZVkELO5leGXSCo2Jf5QrTkRxp
lvd1rJ1aQlsPidMjffnz33Xywk7BMvIKyNhzLf0p1aaMrXNaypHFNScLJxv+
PIgK9Hw07emf9i6wd4P9AvjPh//u8C/XEwI9c6FHrr8W+sVLO/THIt4gxDsN
8Qrlax54PgTPRPA0Bf948PcFf6F8JSq/7aNV9ZRa9O+uvO5SRd5fxDwPmyYj
xwabrXZetTSmm+aNUk5EjpELCgwqZLT0/LBX89820DgDDck2tUbSUNkWrbyD
o/RLRl9bWMpoa9bVac8TZdT5xLbNhtM4SoF+LegfAv2isS7h3qkcvY60fBN7
maPjiTusDv7wgtxe/5J9t5ija3FFk8/c5uh99OSm0XEiigx1tzvLc5s3RfX3
zYkcGafV2K46/JxalA5bheRw1NZw3jX6FEcK463fzfq9mpYWBKwa+ZCjs08D
zZKO8/k3vzSjzaL6X+xbxnXYy/07wf+X8M/qkUKPGPrfQP8e6BfKVxb4BIPP
h+MdfDzB04jh6Qr+BuD/HfgnIV+vkS8v5Mt055ETnteLSPPZ2lFbnlZQXpOV
7wdDGZWk2c3YX1dNqvGlGcqiWmqT6u06ck5G26scffs6iUnbxOOH650baEfr
4a9PW3K0ziz4nCiwkX69rZg8aKaULA4nr/k6gb8P6pdfUYyQUfYmw8V6dfx5
OXzPDKVsGaUK5DeodZ5hylmObCakf9V8nqMPEU5brqxtIIfx6/R0+fdC8ZRf
54H8c25xNCHKLFxMPazt123mOT9ordS3+ZWj7CqlHQ+860n9oGGFG3+O2Sb6
ZXzkz7HJmdHaZ6pFf9pnwz4D9nL/XeDfGP63MXqaoEd+vwxk7pc9iDcX8c5G
vP7gkwU+luATCZ5DwTMMPKvBX4vhb458aSNf+cjX7NofR0rm/E77dVveTIov
p5meZ2cF68nIZ9eZK/uNqijh9v3ksLDn9GDsN0Yh4XweJBXvs0xF9Pjsgoer
F4opXNS1m6gnR8kGh8alv2ggx/lTJBXdGmnY6MolCds5WiUdfVOcKCWrqhHG
Dvw9Mul9/3ezeF5N9rPDmu7x91dr4K5nfTnapDd2epS7cH5FeR5l02L552Wc
8YNHZzh6OWDJqfvmEsrvKip+w59ru9yLe+le5O/hc/o6Yf0b6I/icVOKrnB0
csYyp92XOFqfm2Vkde3Fv9grw76e8S+G/+vQMwB6tKGnFfqXQP9a6PdHvLMR
rxnivQU+LuAzHHxcwbMYPCPAczX4n2f4z0G+DjD5cvvGf3nzikIaUVWv/uJZ
Ge06fvmh4RAZmbRcM601qSBnuz46ISdq6FD0gUfB62U0YKe6rnFxLak9TghI
sK6nlAD9sI1iGZ2s91VdcJK/RxOWrKvsKqEnqqcfvHHjaEnyXD/bnY1U8/3y
1TH2UlIYGZuqzddlql+W+jrw50GMn9pc6SUZ1SW/DJ9tzpFSWoD53DYZ7Yu3
K1puytGinLqCyG4ySmbyOww854xPyp25j3/fhtXUPuPPz8HVERpTuzTSh0sx
TROjOBq/YYjvLP78bL3suED/hITmwt4c9hqwl9/v/eFfF/67Qc9+6HGGHnXo
j4P+Kuj3QbwSxNsJ8SaCjx/4FILPIPDUYHiag/98hr88XyORr3Dk61B5SrJ5
4xM6cO+Z/uwVZRRgmGIxVIfnu1nlYm+FclpfnxbafXgNz93Oa4ynjMqt4/Y6
KNZSr2kejy4eFdHwNs18hyI+v42aXRdfEVNY+NBRcTMbaNUv10TNthz1ufEx
MKVEQm5e31xt5+u9I3EDL53k64VyPYWggHdSyhAtkLn6yeid0pHEi/z5F3O/
UKOJvz+2OEY3X1Lg6Fun9tLQSBn1PPN2QNJ4vs56lXZmI1+/uFmHBtVdlArm
d9beCtEq/p45YbHoZFMcR0MnbegpeyCcL2X4/w7+F8P/Uejxg54Z0FMJ/ZnQ
/xr6NRGvF+KNRrxDwWc3+KwGHyGex8B/A/j3A3+hfB0YpdVvRPoT0n3eXHnF
uoyG2WV3fzKAP2+t0oytLpfRwTRFI+fONeQ9NLUqiT838s6ZbJqa9pyMztdZ
53mI6EiGT11evoxyrj0SR7mL6Y+qpb/0VWkgr5o5N7WsOJqj5zH17c8Sci9R
ufxrTCPFzPvWatIBjtozH+UMeCClOBcly28cZHR6xRdXcrL4/mlfxXbrgzKa
WNy+cI+Ur5vMW9e+TuX74Ee59bkaHJ3KKIjS+5avj+JXmyWXSqmv04ran9z5
fsgx+4LeLo4Op94I6e38z/xqIl8jkC+5/U3YH4G93P9p+G+B/++hxxh6tkCP
4v0O/T8z+p0Qrw/ijUW8eeCjUN3Bxxt8hHjaMfx9wP9H5EuHyVcM8hvF5Peo
wPNQguenB56fEX/T+/gez3M0nv/NeP7tmPfRHu/Lsk+8jzPxPh7H+zgG76OQ
vdD7HsecD7afeB81EO9y5n0cDD4RDB+h91GIv/x9/InJ13Kct6OZ+1HofNbB
ea6O8zwV5/lpnP/rmPNffj/WfuJ+FP1N9+NQ3HfvmfuxHfej0H0qVF91Ze5H
F+hRg/5Y6K+Bfk/EK2buxwTw2cjwEeL5V+9He9Q/h5j6ZxXqpXOol7JQL7mg
vipk6qtU1GNOTL3qi/ptOuo307+pXm1BPZmH+nMn6k9t1J9tqFdPoV7dKlCv
asBeqB4Wuk+boX8R9K+D/k2I15apz6+BjzNTr84X4PmpevUgky9L9CM6TD9S
if5Fg+lfwtHvDGb6nU3ojzLQH01BfxSBfioH/ZQ9+ikhPvL+0Rr9WufIjn7N
nunvbAX6xzz0gxroH2eif3Rg+kfWnu0fbeCf7Wfb0T9eY/qRgdAfycQ7F/HK
+dxj+2vw1AXPUPCsAf/+Av3jACZfyZgPvGHmOc6YJ4xj5jnumD8YMPOHTMwr
gjCv+Ih5hVC8/+48RyWmY36ym5nnzBSY56hhnuOGeU4C5jktzDznD9gPgj3r
f7rAPKcL9IiYeU4s9Av1myyfdvAR4rkA/CcIzHNakS8f5CsU87pCzOt2Y15n
wsz35PNV+Twwm5kH3mD094f+WGa+6iwwX+3FzFfl88xozDMXY/5ZjfnnV5h/
bsO81Bvz0p2Yl4oxX52F+epHzFfl9p6w3w77RfBfBv/DmfmqfN67nZmviqC/
TWC+aod4heY/f3W+Gox8PWbyJcL8fA4zP1+EebsFM28X2n+x+44AZt8hn//3
+cS+owL7BWfsFyZiv7AR+4gB2Ed0vdOxj8jC/sIS+4t07C+qsO/YgH1HPPYd
mbCfDPu7sN8A/5rw3459h9D+5Tvoj4L+dcy+QxXxyph9Rwv4+DL7Dnb/K8S/
BvmaxeRrEPZZfthnWTD7R13GP7svi/wP94822N+dxv5uNfZ3xtj3Tce+bzX2
fV9g/9hzd8d+cB/2g0HYJ17FPvER9onJ2D/aY//YiP2j3P4m7PNg3xn+FeE/
Av6NoMcEerygZxr0x0K/D/S3It4KxPsG8aqCz27wqfqL+0dl8B+AfG1i8nWH
se8Fe6F9tND+WmjfLf8eYD3247rM9wCN2Kffwz59IfbvLdi/b/vE9wCR2O/P
wH7fBvv9SHwP8BHfAyTje4DdsJ8De1vYC/mXfw/wBHrWQ89j6K+B/rR/83uA
WPBRAp8F4HkMPFPAcw34O4L/QPAX2i+rZzWO9R/VQGoLLJ+ojrlLlr1TVml1
uff59/+z3zPDL25Sq8+kUMsj03+KfELpfUwCJ1dKP//++ffPv/8Xfv9fOx8+
//6f/f4PvB/deA==
      "]], {
    DisplayFunction -> Identity, AspectRatio -> 1, 
     AxesOrigin -> {Automatic, Automatic}, DisplayFunction :> Identity, Frame -> 
     True, FrameLabel -> {None, None}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultColorFunction" -> 
       "M10DefaultDensityGradient", "GridLinesInFront" -> True}, 
     PlotRange -> {{0., 1.}, {0., 1.}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           GraphicsBox[{{}, {}, 
             RasterBox[CompressedData["
1:eJwVl3c4V+8bx2WTpKSsFGloaKjs3iQySlYhTbKFJCuRRCmRMltUSKRERVIq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              "], {{
                Rational[-15, 2], -180}, {
                Rational[15, 2], 180}}], {Antialiasing -> False, 
              AbsoluteThickness[0.1], 
              Directive[
               Opacity[0.3], 
               GrayLevel[0]], 
              LineBox[
               NCache[{{
                  Rational[15, 2], -180}, {
                  Rational[-15, 2], -180}, {
                  Rational[-15, 2], 180}, {
                  Rational[15, 2], 180}, {
                  Rational[15, 2], -180}}, {{
                 7.5, -180}, {-7.5, -180}, {-7.5, 180}, {7.5, 180}, {
                 7.5, -180}}]]}, {
              CapForm[None], {}}, {Antialiasing -> False, 
              StyleBox[
               LineBox[{{7.5, -180.}, {7.5, 180.}}], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False], 
              StyleBox[
               StyleBox[{{
                  StyleBox[
                   LineBox[{{{7.5, -180.}, 
                    Offset[{4., 0}, {7.5, -180.}]}, {{7.5, -108.}, 
                    Offset[{4., 0}, {7.5, -108.}]}, {{7.5, -36.}, 
                    Offset[{4., 0}, {7.5, -36.}]}, {{7.5, 36.}, 
                    Offset[{4., 0}, {7.5, 36.}]}, {{7.5, 108.}, 
                    Offset[{4., 0}, {7.5, 108.}]}, {{7.5, 180.}, 
                    Offset[{4., 0}, {7.5, 180.}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], StripOnInput -> False], 
                  StyleBox[
                   LineBox[{{{7.5, -162.}, 
                    Offset[{2.5, 0.}, {7.5, -162.}]}, {{7.5, -144.}, 
                    Offset[{2.5, 0.}, {7.5, -144.}]}, {{7.5, -126.}, 
                    Offset[{2.5, 0.}, {7.5, -126.}]}, {{7.5, -90.}, 
                    Offset[{2.5, 0.}, {7.5, -90.}]}, {{7.5, -72.}, 
                    Offset[{2.5, 0.}, {7.5, -72.}]}, {{
                    7.5, -54.000000000000014`}, 
                    Offset[{2.5, 0.}, {7.5, -54.000000000000014`}]}, {{
                    7.5, -18.}, 
                    Offset[{2.5, 0.}, {7.5, -18.}]}, {{7.5, 0.}, 
                    Offset[{2.5, 0.}, {7.5, 0.}]}, {{7.5, 18.00000000000003}, 
                    Offset[{2.5, 0.}, {7.5, 18.00000000000003}]}, {{7.5, 54.}, 
                    Offset[{2.5, 0.}, {7.5, 54.}]}, {{7.5, 71.99999999999997}, 
                    Offset[{2.5, 0.}, {7.5, 71.99999999999997}]}, {{7.5, 90.}, 
                    Offset[{2.5, 0.}, {7.5, 90.}]}, {{7.5, 126.}, 
                    Offset[{2.5, 0.}, {7.5, 126.}]}, {{7.5, 144.}, 
                    Offset[{2.5, 0.}, {7.5, 144.}]}, {{7.5, 162.}, 
                    Offset[{2.5, 0.}, {7.5, 162.}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], StripOnInput -> False]}, 
                 StyleBox[
                  StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -180.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -108.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.4\"", 0.4, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -36.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 36.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 108.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 180.}], {-1, 0.}, Automatic, {1, 
                    0}]}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], 
                    
                    StyleBox[{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False]}, {}}, {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], "GraphicsLabel", 
                  StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> 
                False], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
            Scaled[0.02], PlotRange -> All, Frame -> True, 
            FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
            Opacity[0], FrameTicksStyle -> Opacity[0], 
            ImageSize -> {Automatic, 360}, BaseStyle -> {}], Alignment -> 
           Left, AppearanceElements -> None, ImageMargins -> {{5, 5}, {5, 5}},
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
          False], {FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]}, "BarLegend", 
      DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"TemperatureMap\"", ",", "#1"}], "]"}], "&"}], 
               ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", "1.`"}], "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "360"}], ",", 
           RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Print",
 CellChangeTimes->{3.7551711010653057`*^9, 
  3.755171536110508*^9},ExpressionUUID->"41476791-4f89-41d4-a16c-\
a915f717ce13"],

Cell[BoxData[
 TemplateBox[{Graphics3DBox[
    GraphicsComplex3DBox[CompressedData["
1:eJyNmnlwldUZxhOgpSBlrYBCKWFt2CzIiAj4MlMQsIIgi6WZjpqyaa1giQ7Q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     "], {{{
        EdgeForm[{
          Directive[
           Thickness[Tiny], 
           Opacity[0.2]]}], 
        Directive[
         Specularity[
          GrayLevel[1], 3], 
         RGBColor[0.880722, 0.611041, 0.142051], Lighting -> "Neutral"], 
        GraphicsGroup3DBox[{
          Polygon3DBox[CompressedData["
1:eJxNmgl4TtcWhv9jnmIISZBEDDFEIggRQ8QQEhGSiCkxRBoxzzMx1TyGa0iN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           "]]}]}, {}, {}, {}, {}}}, VertexColors -> CompressedData["
1:eJztmnsw1vkex9VKVyq5paR7tloVtkXyIRWpVmEl6SZy6ao7QpsotNW2pXIp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      "], VertexNormals -> CompressedData["
1:eJxVWXlUz/n3TiRLRbIUQqNsZUuKZK6lbFNZR5YxvoRBCGXPrl/27FQSKtmV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      "]], {
    DisplayFunction -> Identity, Axes -> True, 
     AxesLabel -> {None, None, None}, BoxRatios -> {1, 1, 0.4}, 
     DisplayFunction :> Identity, FaceGridsStyle -> Automatic, Lighting -> 
     "Neutral", Method -> {"DefaultBoundaryStyle" -> Directive[
         GrayLevel[0.3]], "RotationControl" -> "Globe"}, 
     PlotRange -> {{0., 1.}, {0., 1.}, {0, 1.}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           GraphicsBox[{{}, {}, 
             RasterBox[CompressedData["
1:eJwVl3c4V+8bx2WTpKSsFGloaKjs3iQySlYhTbKFJCuRRCmRMltUSKRERVIq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              "], {{
                Rational[-15, 2], 
                Rational[-225, 2]}, {
                Rational[15, 2], 
                Rational[225, 2]}}], {Antialiasing -> False, 
              AbsoluteThickness[0.1], 
              Directive[
               Opacity[0.3], 
               GrayLevel[0]], 
              LineBox[
               NCache[{{
                  Rational[15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[-225, 2]}}, {{7.5, -112.5}, {-7.5, -112.5}, {-7.5, 
                112.5}, {7.5, 112.5}, {7.5, -112.5}}]]}, {
              CapForm[None], {}}, {Antialiasing -> False, 
              StyleBox[
               LineBox[{{7.5, -112.5}, {7.5, 112.5}}], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False], 
              StyleBox[
               StyleBox[{{
                  StyleBox[
                   LineBox[{{{7.5, -112.5}, 
                    Offset[{4., 0}, {7.5, -112.5}]}, {{7.5, -67.5}, 
                    Offset[{4., 0}, {7.5, -67.5}]}, {{7.5, -22.5}, 
                    Offset[{4., 0}, {7.5, -22.5}]}, {{7.5, 22.5}, 
                    Offset[{4., 0}, {7.5, 22.5}]}, {{7.5, 67.5}, 
                    Offset[{4., 0}, {7.5, 67.5}]}, {{7.5, 112.5}, 
                    Offset[{4., 0}, {7.5, 112.5}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], StripOnInput -> False], 
                  StyleBox[
                   LineBox[{{{7.5, -101.25}, 
                    Offset[{2.5, 0.}, {7.5, -101.25}]}, {{7.5, -90.}, 
                    Offset[{2.5, 0.}, {7.5, -90.}]}, {{7.5, -78.75}, 
                    Offset[{2.5, 0.}, {7.5, -78.75}]}, {{7.5, -56.25}, 
                    Offset[{2.5, 0.}, {7.5, -56.25}]}, {{7.5, -45.}, 
                    Offset[{2.5, 0.}, {7.5, -45.}]}, {{7.5, -33.75}, 
                    Offset[{2.5, 0.}, {7.5, -33.75}]}, {{7.5, -11.25}, 
                    Offset[{2.5, 0.}, {7.5, -11.25}]}, {{7.5, 0.}, 
                    Offset[{2.5, 0.}, {7.5, 0.}]}, {{7.5, 
                    11.250000000000014`}, 
                    Offset[{2.5, 0.}, {7.5, 11.250000000000014`}]}, {{7.5, 
                    33.75}, 
                    Offset[{2.5, 0.}, {7.5, 33.75}]}, {{7.5, 45.}, 
                    Offset[{2.5, 0.}, {7.5, 45.}]}, {{7.5, 56.25}, 
                    Offset[{2.5, 0.}, {7.5, 56.25}]}, {{7.5, 78.75}, 
                    Offset[{2.5, 0.}, {7.5, 78.75}]}, {{7.5, 90.}, 
                    Offset[{2.5, 0.}, {7.5, 90.}]}, {{7.5, 101.25}, 
                    Offset[{2.5, 0.}, {7.5, 101.25}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], StripOnInput -> False]}, 
                 StyleBox[
                  StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -112.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -67.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.4\"", 0.4, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -22.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 22.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 67.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 112.5}], {-1, 0.}, Automatic, {1, 
                    0}]}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], 
                    
                    StyleBox[{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False]}, {}}, {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], "GraphicsLabel", 
                  StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> 
                False], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
            Scaled[0.02], PlotRange -> All, Frame -> True, 
            FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
            Opacity[0], FrameTicksStyle -> Opacity[0], 
            ImageSize -> {Automatic, 225}, BaseStyle -> {}], Alignment -> 
           Left, AppearanceElements -> None, ImageMargins -> {{5, 5}, {5, 5}},
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
          False], {FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]}, "BarLegend", 
      DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"TemperatureMap\"", ",", "#1"}], "]"}], "&"}], 
               ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", "1.`"}], "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Print",
 CellChangeTimes->{3.7551711010653057`*^9, 
  3.7551715363768578`*^9},ExpressionUUID->"a687fe06-8abe-45b8-a483-\
700fe2a77cae"]
}, Open  ]]
}, Open  ]],

Cell["\:4e00\:4e2a\:68c0\:9a8c\:ff1a\:6839\:636e\:5e73\:5747\:503c\:5b9a\:7406\
\:548c\:8be5\:95ee\:9898\:7684\:5bf9\:79f0\:6027\:ff0c\:4e2d\:5fc3 {0.5,0.5} \
\:5904\:7684\:503c\:5e94\:4e3a 0.5 \:3002", "Text",
 CellChangeTimes->{{3.755178254318*^9, 
  3.7551783129278665`*^9}},ExpressionUUID->"839d2080-922f-41fa-8329-\
be95c2ad43f3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Interpolation", "[", 
  RowBox[{"data", ",", 
   RowBox[{"{", 
    RowBox[{"0.5", ",", "0.5"}], "}"}], ",", 
   RowBox[{"InterpolationOrder", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.755178202122448*^9, 3.755178235698409*^9}, {
  3.755178421141765*^9, 
  3.7551784272578006`*^9}},ExpressionUUID->"24632c8b-0d1b-4fc1-bee9-\
e7912dace03c"],

Cell[BoxData["0.4999999999999979`"], "Output",
 CellChangeTimes->{{3.7551782274327602`*^9, 3.755178236240882*^9}, 
   3.7551784278412824`*^9},ExpressionUUID->"65fc1fc0-3daf-4d76-96f6-\
f75f8f24e469"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:81ea\:52a8\:751f\:6210\:5256\:5206\:ff0c\:907f\:5f00\:8fb9\:754c\:6761\
\:4ef6\:4e0d\:8fde\:7eed\:70b9", "Subsubsection",
 CellChangeTimes->{{3.7551715663186665`*^9, 
  3.755171610026368*^9}},ExpressionUUID->"8bee83a4-35f1-4be2-9bab-\
c99b2ac52817"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"h", "=", "0.05"}], "}"}], ",", 
   RowBox[{"D11", "=", 
    RowBox[{"DiscretizeRegion", "[", 
     RowBox[{"Polygon", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "h"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"1", "-", "h"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"h", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "-", "h"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"1", "-", "h"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "h"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "-", "h"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"h", ",", "0"}], "}"}]}], "}"}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.755065496626999*^9, 3.7550656127461295`*^9}, {
  3.7551716689615645`*^9, 
  3.755171670807385*^9}},ExpressionUUID->"4c37fa59-7870-4e59-9372-\
e158d96244b3"],

Cell[BoxData[
 GraphicsBox[
  TagBox[
   DynamicModuleBox[{Typeset`mesh = {
    MeshRegion, {Method -> {"PropagateMarkers" -> False}}}}, 
    TagBox[GraphicsComplexBox[CompressedData["
1:eJx1WHk4FVr3RknpiiShUWWKJJkbXhRJKCLNl1Dd6KYoQyiiSUWiiFyhNCOk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      "], 
      {Hue[0.6, 0.3, 0.95], EdgeForm[Hue[0.6, 0.3, 0.75]], 
       TagBox[PolygonBox[CompressedData["
1:eJxNmHucz1Uax89XrrlNwxgygzFjxsyYMcwYzGguhsFMJCW1K4nakDvr0q5V
CGtLpHXJ7hIpuW1trSVLVqtcog0tQqyuiA3tdlmq57Pn/X39fn98fuc55zzn
uZ3nPOd8f0lDxvQbXcU597D93GDtl4ZLhn8bVhl2GlYafmYYaqg0ZBjiDCmG
WwPnahg+MvoJw3XD94ZvDN8amtrcbGsbGjYbehliDOWGyYa7Db805Bl2GHIN
iYZkQwvDfYb7Df0N6wwvGJ4yPGQYb3jQcLuhm+m501prXBNDM0ORdboaygxN
Ga9p+M5QF/vepf3K+cUtA+/D3wydDMXYkYDM9obahmz82WJ43bDY8JLhOXy7
1VCCzbL3VfR8g64cQxpyamKbbK9uuM1Qw7CLeN3kvP1Jhubw3xw1lsh4GnJD
vibwtMD2low1h05AZzPWNEVuImtaQuewHwmMp8DXinWt0J2E/JbITISWvnTD
G4bXkCMZcchrTT8FOgP59ZCdiXzR+fQ1l0X/r4y1Yjwb/lTkJ0fJVduZPSxg
LoOxdNrWUePp7F0m+lJBGmPan+3sUT48Gm9ruMVQZOjOmiximY3+bvCJZ6Fh
lGEEunPgySGOiq1yUvnYzrDUcMywgPFsdLRnPg/UZkx0Lj7Lrg7wtYPWfJlh
gGE4eyX+LsS0TVSs8+nrHCvPy5FTjOyu+NzR+TNUio8FxDeZNhc9eczVZryA
uXmGo8Tl1/g6B3t3sG6l8zWqEN3F6DpKX/HtiU3l2FJi6IHN7V3krBexvpQ1
4vu74S3DfmSUwtuD/SvF166Md8Vv6dpFjJQj/YnrANZ0Q9+viPso5HTCHtFZ
xLsjMiRT9Ve1T/W4H3aUIKMb/a7YX8qaEvrbkSN5fQ3vG/o4X0OnGyYhcwBy
+mB/X/Y5hrF7nK+5qrequ32g+8LTAL7ejMte1TTVa9W3CsMDhiGGMYbGhjug
+yL/J4a7nK/9DxM76SrBln7Y0B/ee6JsaIA88d8Or+YHsUZ3zjTDanweaBiL
LM3fh/8DiGs/5gYwPwiefxnqGGKx4U58lt3dA883kLne7Jn0jDMcMBw2vGP4
wPl7JyvwfKNZN5Q144hfdeI2CTkPomtQlH8/xTbhTeL3Jn3N7TbsMzxDHEYS
C7UjiHV/1g1nj2TP+9ije6kS3Mbe1oCuxKax2D0MeyvwYSx+jYf/AfgeYt29
hgnwD6OdgG2ydTL2jcK2kYyNYJ+GMyfbBxt+A/+IqPGRjIU+i+cXztdf8ek8
qmZ0w+fRLrInQ/BD+apcvQOeMczJ5un4MpA145hrDD2U9p/4P8xF3jHjo2Q8
ZpjI/ip/fs7cBOaFJ+EbyLz4Dhr2Op9/ExkPc3wS/WcNNwT+3TWCGCoGcw2z
DI87X091xyxgTrwzmFMNnsnY3cibw/xM+CczL3qq4Wl4V8OvuUdYM419WG54
0fA75/OzjP3QXhyFHoXfisO9+DSdWMWaT1UMDQzvWf9t53P9SXi05iabCwyP
YusM7JiKreqfZO4R2in4/XvDNsN85995K52/l6YwNpc4PE4c9TZWjegd+L7m
F7NmDjxz0D0DOXNZ/yfn38yz0TUram0h+zKV9QuIj+5F3Xn3E8+RxFT0YOjd
xPYJ4qO3qGKhmCk2jxEvjX1oWGM4hS3y/7eGFc7XvBeIQSF2LYXuwn7LrnnQ
C4nvKOh5zD+NHwuhNa63ud7oXxuqm01nrD2H7Xucv4+VI8qVtcR+CrbqLb4F
fsXwL+yZYnfW+Tf6EmIa0vJnvfNviqXY34GY6o01jdhJ58uGZYYNhk30RZ9E
/xTs1LthH2uWE3PZe9zwPOOSsxof57P+ivPfUvqmUvw3Gqoa/Sm+vcKcfJuN
/S/hg/ZgFr6tYm+WsHfb2L8ljD/H/q3Dd7279BZLx7bV+P0stGxNCPz3XF14
1jI+E//DPfiD83umHHkKPeuxaQkxeJGYrIV+Hujb8QTjavX99rnz36NXnf9+
eBU7Q7krkL0ef7Qfi9ifZcjSWGngY7kJO2XzKfgWMb+JmGtfy/h+bGGoZbjR
UDPwa16Gbxm04rTV8IXhIjHQ/p021GdfLzt/vpWTi4lNHP5k0Mbhy7ooX1+j
f5k4fEwevI5Onckt7LPazdDSNZ+9P4te5Y186GH4s/O5dw4Zkqc8+5xW/tYJ
fN6ITzzn8HErsrZF6dqGDr0z9W7VN0J3F3nD6nzpXB1jbDvjuczp3O2kLcTv
N4jHKuidUXzq67tH7+XwHZ+KTn2P6R24izYGWm8hvYNUQwa7yPtoP+O6N0Xr
faYzvBy+3fDtob8f3r3MvQW/1r0HrfqqOnuc+T3I2I0M9XW/604+CI44L1My
9iHnGei3sXE/8g7DqzVxge//Az6t/4r5Ay7ik96bh9A5EZ1qVfd1L+oPgR+c
f4+G/498h9wj8Oh+iOUOPYSu0O930XsIXfHcxYeY24vdB5CpOyeOO/kI9hxG
l+b1HaE3lt5gY6D1xldt1jtNb4LwTaY31THmwvvlGLRa1fYdxOc4cf0eWvuk
c36CMdWisA7pP5vr8KgebGBc7wO9o1RHdP5VB1QbPqTdSHsSPo2r/qgmrIFP
deI0441VWwN/vs5EzWlM5zo8f6qrqnnh94davTV09nTOw7tO57MG/89p/iy8
Wqs3yQXn//PT/386+zr3m2k/c/6/QNUB1RrVgtqs0ZxqRy3qocYlJ5wL68cX
2HuGdit65GcT4qCxi+i4hIwqyLmADXWDSDwuIve88zIqA0/Lnk+wSes/Rt4l
aNXNy9Cqx1ejfL2Engv0v4S/PvH9CP7ZrKnP2BXGrzAX6rgKLjPX2mxKMaQa
/uf8/Vnf6CRDNcWWvsb15kmAFm+8Idn62YE/hzpHOlOxvHMftf5/nb+X2xnS
DOmGVoH/rlQuX0eOznVm4GVIls6jzvt1ZMiWqob/OL9eckRXIzc7Bv4s6Bzo
jEtXPUN7dMuGmMDrlO4WQeQsHUeX9LSjlV7Jkw9BEPnmEa060ID3fENqhNp4
vlt0nnT+TkHr/Onu1jnaSI6J/iO+69u6JXknf3ry5qrO/baGPFVfe6Yzoz3V
20pnZQU5qvyryd2pO7Q88HmnfK3DedBZeYVc/ITxT2k/g1fjtXlX1GFNE87/
aXK8LrndzNpr5FEHQ2dDgaF54PPma3JFdC1rE+GPYV+uIUNxVb1VXVUN1/dT
LGvqIy+OvGpIvxHz8VFjqs/ie4c9ikNuPLYotxqyd42Yj4df+1FCLjUhr7Qf
FexJNcbP47/ysR753Jozk0IeNiWP6kJ/i+8JnLOm0DHk8Y3kuMYSGVdc2gQ+
N+PxTz40gv5/zjmfOz+QSzqLWeS9zmYaPDn0xfsB+Z2G7fWwXTak4Fcr7NJe
5rK3qhGZ2KS5dNakMqYY5MDTNvDzKfBon5PgSWU8HdnJ2BuukV168+o+K0J2
Jj6mwtOWuLRhvA3xkvwyYpCBr6J13rugK5f5bHhy0JmMbW3Rl8lcPLHKYe4a
dSIGG9qhW3G8GV/aQ0uXzsQthnxsyEaX5vOIbS79DiCPdY1MRa/A56BiofzU
t4ByVXnaGNmdWSN0Yqww8DnbEd2F0J3pFyCrBHldiEc2MqS7ENsKgsh8F/qd
kBn6FurUXDG8xcgvgqeY+TLoItr8IHL2SuiHflaFr5S82EBuLKKOiz7BPpex
18XQsqHE+f9b9V9pH2j9T6v/JPVO1rv1IPRd1NCL1FC1usdFq9X574mfFcRX
4+XwVDCn2JXD24u2AroSuefhqWRe97budL2HVNvPUt/VV6v+j/pPIJo=
         "]],
        Annotation[#, "Geometry"]& ]}],
     MouseAppearanceTag["LinkHand"]],
    AllowKernelInitialization->False],
   "MeshGraphics",
   AutoDelete->True,
   Editable->False,
   Selectable->False],
  DefaultBaseStyle->{
   "MeshGraphics", FrontEnd`GraphicsHighlightColor -> 
    Hue[0.1, 1, 0.7]}]], "Output",
 CellChangeTimes->{{3.755065603137369*^9, 3.7550656134079895`*^9}, 
   3.7551716785744457`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"870e304e-4ad9-4551-a794-4ea04bbb2db6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"data11", "=", 
     RowBox[{"myFEMPossionSolve", "[", 
      RowBox[{"D11", ",", 
       RowBox[{
        RowBox[{"Boole", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
           "\[Equal]", "0"}], "\[Or]", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
           "\[Equal]", "1"}]}], "]"}], "&"}], ",", 
       RowBox[{"0", "&"}]}], "]"}]}], ";"}], ")"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.7550652644707003`*^9, 3.755065292745199*^9}, {
  3.755065338148994*^9, 3.755065365603725*^9}, {3.755065713746725*^9, 
  3.755065713938702*^9}, {3.7551716885524197`*^9, 3.75517169204704*^9}, {
  3.7551778328976192`*^9, 
  3.75517783409*^9}},ExpressionUUID->"efa02765-e696-4fea-954e-56bd19348ed8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.7593213`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.755065343438038*^9, 3.75506536720977*^9}, 
   3.7550657155042396`*^9, 3.7550680835910187`*^9, 3.755171702729986*^9, {
   3.7551778391561384`*^9, 
   3.7551778558565297`*^9}},ExpressionUUID->"6a661c60-6fc1-442d-a95d-\
63f54b547457"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myListSolutionPlot", "[", "data11", "]"}]], "Input",
 CellChangeTimes->{{3.7551717090592875`*^9, 
  3.75517171374049*^9}},ExpressionUUID->"9118679e-ebca-4461-927f-\
4a4b7136a074"],

Cell[CellGroupData[{

Cell[BoxData[
 TemplateBox[{GraphicsBox[
    GraphicsComplexBox[CompressedData["
1:eJx1WHk4ldv3R0npiiShUWWKJJkbPiiSUJQ06RKqG92EMoRSNKlIFJGrKM0I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     "], {{{
        EdgeForm[{
          Directive[
           Thickness[Tiny], 
           Opacity[0.1]]}], 
        GrayLevel[0.8], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxNmQvcl+MZx++nepOOb+fS6e2kUjpJVHRApXoRMpUUDUMkh5nJIVJ2IDGH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           "]]}]}, {}, {}, {}, {}}}, VertexColors -> CompressedData["
1:eJzVd/k3lt/btiJKKfkgSRJKSGnO1JEpUkqIilRECJlKERUVmigSoqQSkSRU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      "]], {
    DisplayFunction -> Identity, AspectRatio -> 1, 
     AxesOrigin -> {Automatic, Automatic}, DisplayFunction :> Identity, Frame -> 
     True, FrameLabel -> {None, None}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultColorFunction" -> 
       "M10DefaultDensityGradient", "GridLinesInFront" -> True}, 
     PlotRange -> {{0., 1.}, {0., 1.}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           GraphicsBox[{{}, {}, 
             RasterBox[CompressedData["
1:eJwVl3c4V+8bx2WTpKSsFGloaKjs3iQySlYhTbKFJCuRRCmRMltUSKRERVIq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              "], {{
                Rational[-15, 2], -180}, {
                Rational[15, 2], 180}}], {Antialiasing -> False, 
              AbsoluteThickness[0.1], 
              Directive[
               Opacity[0.3], 
               GrayLevel[0]], 
              LineBox[
               NCache[{{
                  Rational[15, 2], -180}, {
                  Rational[-15, 2], -180}, {
                  Rational[-15, 2], 180}, {
                  Rational[15, 2], 180}, {
                  Rational[15, 2], -180}}, {{
                 7.5, -180}, {-7.5, -180}, {-7.5, 180}, {7.5, 180}, {
                 7.5, -180}}]]}, {
              CapForm[None], {}}, {Antialiasing -> False, 
              StyleBox[
               LineBox[{{7.5, -180.}, {7.5, 180.}}], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False], 
              StyleBox[
               StyleBox[{{
                  StyleBox[
                   LineBox[{{{7.5, -180.}, 
                    Offset[{4., 0}, {7.5, -180.}]}, {{7.5, -108.}, 
                    Offset[{4., 0}, {7.5, -108.}]}, {{7.5, -36.}, 
                    Offset[{4., 0}, {7.5, -36.}]}, {{7.5, 36.}, 
                    Offset[{4., 0}, {7.5, 36.}]}, {{7.5, 108.}, 
                    Offset[{4., 0}, {7.5, 108.}]}, {{7.5, 180.}, 
                    Offset[{4., 0}, {7.5, 180.}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], StripOnInput -> False], 
                  StyleBox[
                   LineBox[{{{7.5, -162.}, 
                    Offset[{2.5, 0.}, {7.5, -162.}]}, {{7.5, -144.}, 
                    Offset[{2.5, 0.}, {7.5, -144.}]}, {{7.5, -126.}, 
                    Offset[{2.5, 0.}, {7.5, -126.}]}, {{7.5, -90.}, 
                    Offset[{2.5, 0.}, {7.5, -90.}]}, {{7.5, -72.}, 
                    Offset[{2.5, 0.}, {7.5, -72.}]}, {{
                    7.5, -54.000000000000014`}, 
                    Offset[{2.5, 0.}, {7.5, -54.000000000000014`}]}, {{
                    7.5, -18.}, 
                    Offset[{2.5, 0.}, {7.5, -18.}]}, {{7.5, 0.}, 
                    Offset[{2.5, 0.}, {7.5, 0.}]}, {{7.5, 18.00000000000003}, 
                    Offset[{2.5, 0.}, {7.5, 18.00000000000003}]}, {{7.5, 54.}, 
                    Offset[{2.5, 0.}, {7.5, 54.}]}, {{7.5, 71.99999999999997}, 
                    Offset[{2.5, 0.}, {7.5, 71.99999999999997}]}, {{7.5, 90.}, 
                    Offset[{2.5, 0.}, {7.5, 90.}]}, {{7.5, 126.}, 
                    Offset[{2.5, 0.}, {7.5, 126.}]}, {{7.5, 144.}, 
                    Offset[{2.5, 0.}, {7.5, 144.}]}, {{7.5, 162.}, 
                    Offset[{2.5, 0.}, {7.5, 162.}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], StripOnInput -> False]}, 
                 StyleBox[
                  StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -180.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -108.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.4\"", 0.4, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -36.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 36.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 108.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 180.}], {-1, 0.}, Automatic, {1, 
                    0}]}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], 
                    
                    StyleBox[{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False]}, {}}, {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], "GraphicsLabel", 
                  StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> 
                False], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
            Scaled[0.02], PlotRange -> All, Frame -> True, 
            FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
            Opacity[0], FrameTicksStyle -> Opacity[0], 
            ImageSize -> {Automatic, 360}, BaseStyle -> {}], Alignment -> 
           Left, AppearanceElements -> None, ImageMargins -> {{5, 5}, {5, 5}},
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
          False], {FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]}, "BarLegend", 
      DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"TemperatureMap\"", ",", "#1"}], "]"}], "&"}], 
               ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", "1.`"}], "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "360"}], ",", 
           RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Print",
 CellChangeTimes->{
  3.7551717147544975`*^9},ExpressionUUID->"3e0d7a0b-965b-4da1-a4d9-\
ff730fa2c308"],

Cell[BoxData[
 TemplateBox[{Graphics3DBox[
    GraphicsComplex3DBox[CompressedData["
1:eJyNeXlcjV33fiIRFUoqRCUNQmhOroqSJjRIiFLmegyRJlHKFEqKogwVZWzW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     "], {{{
        EdgeForm[{
          Directive[
           Thickness[Tiny], 
           Opacity[0.2]]}], 
        Directive[
         Specularity[
          GrayLevel[1], 3], 
         RGBColor[0.880722, 0.611041, 0.142051], Lighting -> "Neutral"], 
        GraphicsGroup3DBox[{
          Polygon3DBox[CompressedData["
1:eJxNmQvcl+MZx++nepOOb+fS6e2kUjpJVHRApXoRMpUUDUMkh5nJIVJ2IDGH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           "]]}]}, {}, {}, {}, {}}}, VertexColors -> CompressedData["
1:eJzVd/k3lt/btiJKKfkgSRJKSGnO1JEpUkqIilRECJlKERUVmigSoqQSkSRU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      "], VertexNormals -> CompressedData["
1:eJwtl3c81e/7x1GSSim0FBWNT6VIIeJCWWWlQlFGVvYODdpKsldllJI9QxS3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      "]], {
    DisplayFunction -> Identity, Axes -> True, 
     AxesLabel -> {None, None, None}, BoxRatios -> {1, 1, 0.4}, 
     DisplayFunction :> Identity, FaceGridsStyle -> Automatic, Lighting -> 
     "Neutral", Method -> {"DefaultBoundaryStyle" -> Directive[
         GrayLevel[0.3]], "RotationControl" -> "Globe"}, 
     PlotRange -> {{0., 1.}, {0., 1.}, {0, 1.}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           GraphicsBox[{{}, {}, 
             RasterBox[CompressedData["
1:eJwVl3c4V+8bx2WTpKSsFGloaKjs3iQySlYhTbKFJCuRRCmRMltUSKRERVIq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              "], {{
                Rational[-15, 2], 
                Rational[-225, 2]}, {
                Rational[15, 2], 
                Rational[225, 2]}}], {Antialiasing -> False, 
              AbsoluteThickness[0.1], 
              Directive[
               Opacity[0.3], 
               GrayLevel[0]], 
              LineBox[
               NCache[{{
                  Rational[15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[-225, 2]}}, {{7.5, -112.5}, {-7.5, -112.5}, {-7.5, 
                112.5}, {7.5, 112.5}, {7.5, -112.5}}]]}, {
              CapForm[None], {}}, {Antialiasing -> False, 
              StyleBox[
               LineBox[{{7.5, -112.5}, {7.5, 112.5}}], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False], 
              StyleBox[
               StyleBox[{{
                  StyleBox[
                   LineBox[{{{7.5, -112.5}, 
                    Offset[{4., 0}, {7.5, -112.5}]}, {{7.5, -67.5}, 
                    Offset[{4., 0}, {7.5, -67.5}]}, {{7.5, -22.5}, 
                    Offset[{4., 0}, {7.5, -22.5}]}, {{7.5, 22.5}, 
                    Offset[{4., 0}, {7.5, 22.5}]}, {{7.5, 67.5}, 
                    Offset[{4., 0}, {7.5, 67.5}]}, {{7.5, 112.5}, 
                    Offset[{4., 0}, {7.5, 112.5}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], StripOnInput -> False], 
                  StyleBox[
                   LineBox[{{{7.5, -101.25}, 
                    Offset[{2.5, 0.}, {7.5, -101.25}]}, {{7.5, -90.}, 
                    Offset[{2.5, 0.}, {7.5, -90.}]}, {{7.5, -78.75}, 
                    Offset[{2.5, 0.}, {7.5, -78.75}]}, {{7.5, -56.25}, 
                    Offset[{2.5, 0.}, {7.5, -56.25}]}, {{7.5, -45.}, 
                    Offset[{2.5, 0.}, {7.5, -45.}]}, {{7.5, -33.75}, 
                    Offset[{2.5, 0.}, {7.5, -33.75}]}, {{7.5, -11.25}, 
                    Offset[{2.5, 0.}, {7.5, -11.25}]}, {{7.5, 0.}, 
                    Offset[{2.5, 0.}, {7.5, 0.}]}, {{7.5, 
                    11.250000000000014`}, 
                    Offset[{2.5, 0.}, {7.5, 11.250000000000014`}]}, {{7.5, 
                    33.75}, 
                    Offset[{2.5, 0.}, {7.5, 33.75}]}, {{7.5, 45.}, 
                    Offset[{2.5, 0.}, {7.5, 45.}]}, {{7.5, 56.25}, 
                    Offset[{2.5, 0.}, {7.5, 56.25}]}, {{7.5, 78.75}, 
                    Offset[{2.5, 0.}, {7.5, 78.75}]}, {{7.5, 90.}, 
                    Offset[{2.5, 0.}, {7.5, 90.}]}, {{7.5, 101.25}, 
                    Offset[{2.5, 0.}, {7.5, 101.25}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], StripOnInput -> False]}, 
                 StyleBox[
                  StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -112.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -67.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.4\"", 0.4, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -22.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 22.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 67.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 112.5}], {-1, 0.}, Automatic, {1, 
                    0}]}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], 
                    
                    StyleBox[{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False]}, {}}, {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], "GraphicsLabel", 
                  StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> 
                False], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
            Scaled[0.02], PlotRange -> All, Frame -> True, 
            FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
            Opacity[0], FrameTicksStyle -> Opacity[0], 
            ImageSize -> {Automatic, 225}, BaseStyle -> {}], Alignment -> 
           Left, AppearanceElements -> None, ImageMargins -> {{5, 5}, {5, 5}},
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
          False], {FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]}, "BarLegend", 
      DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"TemperatureMap\"", ",", "#1"}], "]"}], "&"}], 
               ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", "1.`"}], "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Print",
 CellChangeTimes->{
  3.7551717150615206`*^9},ExpressionUUID->"dc5f9125-5f0c-45ec-8ead-\
275f799a4e65"]
}, Open  ]]
}, Open  ]],

Cell["\:68c0\:9a8c", "Text",
 CellChangeTimes->{{3.755178372802075*^9, 
  3.7551783802166185`*^9}},ExpressionUUID->"1e056cbd-4fd1-4b7d-a448-\
d33b5c6b6f2b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Interpolation", "[", 
  RowBox[{"data11", ",", 
   RowBox[{"{", 
    RowBox[{"0.5", ",", "0.5"}], "}"}], ",", 
   RowBox[{"InterpolationOrder", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.755178383143593*^9, 
  3.7551784068569984`*^9}},ExpressionUUID->"2b1e8460-364f-4040-83d9-\
133a6e7f7750"],

Cell[BoxData["0.4992955315887105`"], "Output",
 CellChangeTimes->{
  3.7551784073824787`*^9},ExpressionUUID->"7affef1a-6a97-4e01-92f3-\
2036862d53c0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:81ea\:52a8\:5256\:5206\:ff0c\:4e0d\:907f\:5f00\:8fb9\:754c\:6761\:4ef6\
\:4e0d\:8fde\:7eed\:70b9", "Subsubsection",
 CellChangeTimes->{{3.7551717271638603`*^9, 
  3.7551717390913205`*^9}},ExpressionUUID->"dcb65c1d-daec-4956-9371-\
49f122a206f4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D12", "=", 
  RowBox[{"DiscretizeRegion", "[", 
   RowBox[{"Rectangle", "[", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.755065276871952*^9, 3.755065285169801*^9}, 
   3.755171749792121*^9},ExpressionUUID->"4175daa0-658f-411c-b057-\
19b67dd8eb9c"],

Cell[BoxData[
 GraphicsBox[
  TagBox[
   DynamicModuleBox[{Typeset`mesh = {
    MeshRegion, {Method -> {"PropagateMarkers" -> False}}}}, 
    TagBox[GraphicsComplexBox[CompressedData["
1:eJx1Vgk81On/V9uBdqNDqOSKElEiFN46t6JSuqhls5UilLZaW+lAlk7dUlk1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      "], 
      {Hue[0.6, 0.3, 0.95], EdgeForm[Hue[0.6, 0.3, 0.75]], 
       TagBox[PolygonBox[CompressedData["
1:eJxdmHeYl8URx/dFEanSBAGliVIUhVOqRz04jqMKMdYk9kJsmBAsQYkIFiQa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         "]],
        Annotation[#, "Geometry"]& ]}],
     MouseAppearanceTag["LinkHand"]],
    AllowKernelInitialization->False],
   "MeshGraphics",
   AutoDelete->True,
   Editable->False,
   Selectable->False],
  DefaultBaseStyle->{
   "MeshGraphics", FrontEnd`GraphicsHighlightColor -> 
    Hue[0.1, 1, 0.7]}]], "Output",
 CellChangeTimes->{3.75506528660892*^9, 
  3.7551717568860292`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"9e095b57-1d5a-4e8f-b83f-71678c25d596"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"data12", "=", 
     RowBox[{"myFEMPossionSolve", "[", 
      RowBox[{"D12", ",", 
       RowBox[{
        RowBox[{"Boole", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
           "\[Equal]", "0"}], "||", 
          RowBox[{
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
           "\[Equal]", "1"}]}], "]"}], "&"}], ",", 
       RowBox[{"0", "&"}]}], "]"}]}], ";"}], ")"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.7550652644707003`*^9, 3.755065292745199*^9}, {
  3.755065338148994*^9, 3.755065365603725*^9}, {3.7550656480916543`*^9, 
  3.75506564823328*^9}, {3.755171783766755*^9, 
  3.7551717858389764`*^9}},ExpressionUUID->"8eaa3d6e-7d15-4479-8f97-\
8ab7eb5ce157"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.7195156`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.755065343438038*^9, 3.75506536720977*^9}, 
   3.755065649605709*^9, 
   3.7551717886918073`*^9},ExpressionUUID->"7f10349b-20cd-49db-8290-\
5cfb3f7bae76"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myListSolutionPlot", "@", "data12"}]], "Input",
 CellChangeTimes->{{3.7551718065348577`*^9, 
  3.755171811196707*^9}},ExpressionUUID->"61d32453-7ba5-4e2e-b657-\
62964471d0f6"],

Cell[CellGroupData[{

Cell[BoxData[
 TemplateBox[{GraphicsBox[
    GraphicsComplexBox[CompressedData["
1:eJx1WAk4lNv/V7cF3RstQiVblIgSofDReisqpY263NxKEUq3um6lBbm0apfK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     "], {{{
        EdgeForm[{
          Directive[
           Thickness[Tiny], 
           Opacity[0.1]]}], 
        GrayLevel[0.8], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxNmXv819Mdx88nUb/fL6pft5VL6RcjEVKJTLlNqMglkrs1M8oml2Ekmstm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           "]]}]}, {}, {}, {}, {}}}, VertexColors -> CompressedData["
1:eJzteOk31e+/viJFA4nmNCgJTRSZuhKJKEWlgQxlKEOfQplJSJGIkIhklqaP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      "]], {
    DisplayFunction -> Identity, AspectRatio -> 1, 
     AxesOrigin -> {Automatic, Automatic}, DisplayFunction :> Identity, Frame -> 
     True, FrameLabel -> {None, None}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultColorFunction" -> 
       "M10DefaultDensityGradient", "GridLinesInFront" -> True}, 
     PlotRange -> {{0., 1.}, {0., 1.}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           GraphicsBox[{{}, {}, 
             RasterBox[CompressedData["
1:eJwVl3c4V+8bx2WTpKSsFGloaKjs3iQySlYhTbKFJCuRRCmRMltUSKRERVIq
kb33+JgffNY5GX0jpd/5/fFc51zXOc/9PPd9v+7nfT/y9l4WjjxcXFxV1FhA
jf+/V0S98ls2VoEI3RSDuzdbUCamfkm7n4Oa9/5hZqPf8UVU7MbbJa3gLPT4
1D/EQSMD0dH0SvztiazrSGrFCoHUf2GjHLRJCSZVjlRB/flfsd8r26DL3ayj
yOSg26jxMe9INXz9fK1k09vg/pf3SgWHg/7A5Bc6wzXI02Ml7dnYjoQZ1TKX
CQ5Gnp8qDB6qBVvMvudUXjtKp9x4F/7kgNm14WvRYB020Drlwnd3gEE81M+d
4YAQmqidHqjHmZxD9hklHRBnNkYe+sPBtPr7jm0DDUgLqMj4vrcT2nSeyol/
HPx5o3PunVcjevW1GYzKTjgP7BaK5yHwrzbdz4pshKT4m80ih7oQ1+NqvFuA
wAK6YPCkZxOsBjZ6K7d14UP7g5udwgR4/3qE3SaacDv3cYGZXTfoTQ21QaIE
+CWaIpU9m1EbJPnLZ7Abi+u4RVcuJSC0ZVd0LacZAoaxGgnOPVCv3HWoVILA
Qv2UOLezLdCT4A8p5PTAoczl9mkpAnKJOkq0iRZ0ZoX+2uTdC8X+GVmzlQQO
2XrS/4S2Qq5qvncfqxcSWno6HfIEwmQfPJYRbYMj49LX40594Eu55XBiHYGC
/qrjGg/a8ELo7zO/wT7897Mjkr6RAP3JLylbKu6TSsG3Yo/RMGqhkO2xlcBy
p7Xt/kXtUDee88nqoKHjlUfdlAoBQyXLO4kGHbjsFmTzxaIf30UKfwSpEQhi
XzZ929qBihuz2t11/ShyXbCMW5vAi1cvhVvtOxF5uCQuUHEAWRUmqlG6BGg+
vRWTPzqRTb/Iy28/gOQ1iUfFDAiI7RYOXxLahboLmv53UgcQdXngUpIxAd1Z
VWxb1I0ffHMMub4BBPZtfCx3iIBPieOc6f1uiCcWH8uRHoSbxoVvGZYE0kPv
Fp5V6oHquqAGVZtBHE0qHdtsQ6B975fz0YU9OPpOfe+3hEGYTAstfHOMgCA/
uTVHvxeXDGbfmLUMQtPcSlnzNAGNKll2VUsvHrcXre8TG8Lml4/MvzoSGDp4
wHxRaB8E7cUDcqyH0JOnuWKtBwH9gj/Cw2o0iLlrFko/HYI7P/fLC+cJPJPM
/VY0SYOUr8N/UcQQfttV7qsIovIecjwk5kU/5C/d3DWrPoyo1zE9y68QKJzg
l92hMoCNkQW+LhHDkBQ47OMcRcDl/wDcHoBKbE9BR+Mwso7JCBXdJiBtXdgm
wBmAZjLPlIHsCFTzB1MFkwnURsXmTxoNYt/jTTveOY+gQiBrt20qgUslzrF9
mYM4kG15bm3BCI4c96x7nklAmYRHJc8QDhdczIufHwE9f+eZ37kEBuQljQpO
DeFEyVOSx5gOX8G538ZvCdyx+rH20cchOJXXKJ9PoIP3xJe4+yUE9K5VckdJ
D8Orfurs0AAddwuubWCXEfj5Pq3/vP8wAjpkcs03j0JByLRUq4ZAJjug5ETr
MC4P6LE/+4/i9YllR241E7BeZZ5itH0E1xnum7aVjUL3TTe7r4uqIwslv50x
I4ibvOuWKjqGRqHH4cqDBMomx3qu0EfwL8O/sMViDL6z9tuHGARC7mbqNmnR
cdbWjlcwaQySDMX+hEkCajsdn62Kp6NXBOZaPWMo6RyNNpojMNm6ZpEniw7j
zwqPvFeN41RllsZfHhIvLgz5lOwdRdF5fla6wzj4itzG80RIOC1/3Cl8bxTr
1jNVu56N4/mzzYlnJEjIF57cYzsxioTuuquL2OM4mEToScqR6LaWS39mOAbu
mNdNutsYmIjMm6hZRyJ+plfov9QxeOsmyPn5MpDg55MaupWEacp9r32/xkCb
DnDPLmJA3WnnQRU1EkIaR9vumFJ2s44V0f4w0Hf4v9+jOiTKuiU1BzPG8cFO
h09cl4kw/aKse0YkLl3sSNv6dxxKixUt9kcwsXZX0BFTCxKqson8IVYMJH0V
SL1YxUSVohYvtx2JyRIrj9ocBvj9WKxXi1jwXDb/+q0DFYfj4s3SPEz4KjWo
jZizsJT380lXDxLc9bqR+8yYYNVv9giKYcGBvsadz5dEbN+hDsUoJvxsQjxa
P7CwKLtmu08gCVnO8Q18X5ngGmrwUGawUOR5foYWQuL5H/dA+m8mbrrLn72+
nA17FZlSk6skdosEVZersCDx0+fskB4bi2a+RhRFUf7KXJfJ9GAhNeTbWa1z
bBSWuB1YG0vCbFOiR2QGCxsFl3smPqLshC0VvxNPok8j/aMTjYU3cc6eP2rY
EDEo7ppPIeFmnC+6fwUbkHnvaTxL2RG2T3NPJTFj+/nkejM2qtOFvdLXcWDf
IOTcmU4iwrU+TyCKDSvlY17zlhyIxL/eop9NYmlg74LxL2z0F+Z62YRxUGhj
O/36FYnU60yLyt9suOr+88p/ycHplQs+yL0lsTl55mmWCqVX1WbeIr2UnaGs
sJvFJIqf8f+87sFBiNUTbychAu8yzQxnSknsL1xm4JrBgRBtyvvzbgKn3WdE
HctJtFYoJBnROLjrrH9O+gwBkW1pbU3VJJTSPjAVFhDg1jLbtzSUQIKDxHDx
axL2tJTSGUkCI28LubqocyTadELcnornA9mA+PptBCq2rvqY+oTAVfW6fUKn
SbQdPeKabkgg63lkoNMbAsGKzy/kURyKpuzcE3SKwI01xK4tFQR8F0dkWouR
MOxYKm4WQMD94eHJqQ4CHr9PdcyPUTolMTG2llrv4IqPL4up+nSgawlmlhIo
tmwomXtGYGuconsYVYd2jZLqVM1gOi43ron6vmRh9HrDRSQsP0y7TnsS2NJ4
0+kZZXfq6tSw6CoSJpmN9+5TOuIk6qZ5iSTQOn80rW0bCb24FzV75QikHTAU
sxQg8S7g67EHe0loBF//w6D6iq4b6+gbqPnJk0pSDlYkVJzPbImr42BpFW/x
/G4SQR5xbUpOJDZZ6JxQo+JuIjAc02pKwm50Ju6HPwkFbdnY/mAOIvS/OGRT
/2mfOmVaSMVResNMaaQVB5/CU9UuU1yv6v4uHHKf4kO89ceWzRw8W38teyqc
xHJjZcnShyRexVyv72hiI7bGU9aZmi9SHL+WK43EAWHtF2H+bAR4HYnpjiHB
s3Fuh+4TEoyIiahNK9k4Lb6Hy5TiejbltM4VisvIBZnObV9ZMCpc6/OF4vqH
UOXBskwSipeO6oe6sLDDbtHITorr0UBlO97nJL7MiK5REmVB5t/04Sxqfh8j
3kU/h8QJ3zKulgImeJ72fpehuG6xnbsQmUtijvSnBdsywTb4ph5LcV1ddTr8
O/VMdt9csu4fA23MnBxuiuvP6pW3BfNJ7BobSGlMZ+BTzN2VfhTXhc+VHxm9
IdFsn+AfZMxA5o6LsQyK61yphJwb70h404wOK/4YR2y7/YLjFNfpUXNFNUUk
Fh2d31GfMI6AIOPzjRTX92ZPV4h8IJHdli8WoEmd03I76HqNJOJcK1sOfqTq
xNyZkB8cg9FXKUohSVzrUh6ModYZrZWprYkcw47gz+L0ThIJr+L0l38mcYrW
HccjNQZpe7rjtQ7KX3OO9UbKTozMq/XWV0fBYyhcpNROQmza0G0P5UeJTfjH
bJIO1patwrWtJA4mpgdbFJJgJlhbzh+lo1Xc6phnC4kbalyxTpS/ki2bGOYV
IyiZDXgp1kzie7fd4yCqDveLcYVmUDqX0f+Qq4DaP9+lwoKYlyQuHGxdNvtg
GLfKv1ocbiCxd5V4xRMqL09vZGUfEByGX85Y+q86EqFfPDvfZVHx/B6sk3ae
0uk4kV8ptdT+HKqZ1RkkuPjM26dogzDw326kVUNxwrfuL43iR3nvWo/9xoPY
evzIfVoVpQNZYYunKC6Ohc4uuP92ACv0LnIuV5LwNe6TF6D4vFFSl0SsHgCX
UhrWfCfxmq22U+YeCZ8pPburkv0YFy2PK6fyRcTEG2xNIlF/lh25iexD0zRj
2PkbVT/bf9joUZxuGo/Pby7vxftu0d3CZSRcW0zcreOo/Nhr0wIf9OCvB3wf
UBwETr8K+u1M4ry/VJtVbze82i5kZVJ8/rRKFnTcROKJbezrKrNuDGq/6M27
Q+Lc28uJDQSBJk2+mD3lXbDMHBL7cJkER8JVUSOfAJfcRbcC9S6Ui0rpl3tS
6/qZ56dfILCNa8Jgw8tO7PY/FNhwjAS9XV1nsTqBk0NOax4qdCKrPyK3y5jE
aVWF+kDqXhHzrfffkqQOyBiWDA5T519/kvCxkVIOvmRa9EYu7EB03qQEQem5
3cwkwzScgx/XK4vmQtsxL6lkPLOMRIdNj/97Aw5Wu+9J8J5ug3fYyRBuqr+w
fF/GpyjMwaGDb87RXdowxEjIF5kg0CD14m5MHRshWzeaHu1rhZVF7ejyfgIm
QfHys7fZeLkkbWODeSsqirll5OsIiqvgVw5WbPRNSQjsq2iB6hr1Q5s+UH2Z
pqN2PaVvIu03h4s0WvD8plf4rucESu8frFHrYUGraMHnLa+aITOdUQjq3NX8
s8v26SMW3O/5P3iyphntit7NTZcI9CqdrGxSZ+Hznz/x7343Ie6wBseB0ptL
1tdVudqYkDh55VZ1UxMORvIK/kf17ysjXmcqezPh9kUgkpbVBMHCeoXr2wl8
yu+WOL6QidI1t0ImQ5tQNpasLU3p0ckBnoibmQwsi1zqz2/dhBBJB5sX8xxw
iW6Zfq/LgOt4kpe0chPUjbac30PnIE3ziMN47zg+Ga90UeZrwnTgr1uNNRzo
uoY2Lw8Yh3juk1N7exuRl/0lyz6fg6HELF198XG4LN5ge6SgEe49N8umkzkI
/9aUd/7lGD6dyzV3u9GIdSJHaJGhHChO/l71xGgM4q07jENON2JQa/WspBMH
31YpxjaOjMJld9HeO2qNeHCWKZ5zgAPHgwfn50NH8TFZWzNzcSNsHr1R1qb0
nf+i39ktMqNQ/C/C2beuAeINIUYNUhxkZqX22r2jo774ts2Diw2o/2d45jQX
B/vbK01umNMREHrf6JtSA3bd3xjNGmNDa655Wos9AqJmOGhtdz1+LNSsd6R0
o1E0dclMxAhm1z/bPBtTj5xgE7GBYjbOKLgrF6waAe9VN1qtXj2cOXYWR9PZ
mNmlauL5fhiiA1tup83UQeGER3zrLTaijXhclCyHIaU1oeubWwdafXC7KaU/
q483XB1hD2FN8pup/fZ1SMEtyapTbLz1vv84NXIIytP+GTIr6nA47+FRPWM2
jK46fzq6eghqZprWZE0txORfPvioQnGZpNIjUTwIvRfzgmWXa1ET94mmSunY
uZx/vxotB2Eq+LU4cVctrnE3rM7nZ4OvtGZZNHW/sTkT4eHGrMHe8/32m3+w
cK85afv+awNw+Gwotye1BvPDZHpmFwvKow6m3PIDOCsr0rjEqgbvrbjGVpex
cHXqZHvQhX4EBDSE0QVrcKFcTOn+CxZeSM8snsii4UrrHZX3H6uxbbe8u0Qi
C626t42ce/twa9sRerRPNdiZ23NjQ1n447IhvG9xH5KjpZJOra+GkreEWpIb
Cw8Fhg8U/enB9gWXNn7urkIW3d7Z8QgLc4MvT+hXdGPplbyXjreqsN4uL1Fl
Lwu2JUHezbFdmOIe2bFQpwoZjX/LFyhTfXCiwZWTtp1oDV9RmDdZCUUDk58N
UiwsP7c0nq3Qgbe8JppHMirx9EOy4iM+FnxNaBmB7DYkRISUzllXQn77qKXH
BBMta7ML+d+1wo8/X++xcCXSMlXCNfqY2M7lV3U3tAXW1+jfDT5+xyrZsHxB
qu9P6tbtWW3UDA1BqQNsr+94FFc/2P6Gif/eLOLkLm2CTNSBxjiF71gpILsk
I42JLLmCvxeKGvBH6LKValsF7ge76pyPZsKxxVj+tkkd+m4UdPZeq4D05Dsv
3QAm5K8P7cumVePTwrFjVzQqkOLMm7r4DBM0rSCXb+cq8ShaenA9pxySfeb1
fYeYuDexJJrGW4HQRaaOdanlSLRI/ZujyYRN5vNXM0llOBUTxvCxKIdEJXtz
0Homltnptizd9AW6i9+eleQrx/8A4XvFVA==
              "], {{
                Rational[-15, 2], -180}, {
                Rational[15, 2], 180}}], {Antialiasing -> False, 
              AbsoluteThickness[0.1], 
              Directive[
               Opacity[0.3], 
               GrayLevel[0]], 
              LineBox[
               NCache[{{
                  Rational[15, 2], -180}, {
                  Rational[-15, 2], -180}, {
                  Rational[-15, 2], 180}, {
                  Rational[15, 2], 180}, {
                  Rational[15, 2], -180}}, {{
                 7.5, -180}, {-7.5, -180}, {-7.5, 180}, {7.5, 180}, {
                 7.5, -180}}]]}, {
              CapForm[None], {}}, {Antialiasing -> False, 
              StyleBox[
               LineBox[{{7.5, -180.}, {7.5, 180.}}], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False], 
              StyleBox[
               StyleBox[{{
                  StyleBox[
                   LineBox[{{{7.5, -180.}, 
                    Offset[{4., 0}, {7.5, -180.}]}, {{7.5, -108.}, 
                    Offset[{4., 0}, {7.5, -108.}]}, {{7.5, -36.}, 
                    Offset[{4., 0}, {7.5, -36.}]}, {{7.5, 36.}, 
                    Offset[{4., 0}, {7.5, 36.}]}, {{7.5, 108.}, 
                    Offset[{4., 0}, {7.5, 108.}]}, {{7.5, 180.}, 
                    Offset[{4., 0}, {7.5, 180.}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], StripOnInput -> False], 
                  StyleBox[
                   LineBox[{{{7.5, -162.}, 
                    Offset[{2.5, 0.}, {7.5, -162.}]}, {{7.5, -144.}, 
                    Offset[{2.5, 0.}, {7.5, -144.}]}, {{7.5, -126.}, 
                    Offset[{2.5, 0.}, {7.5, -126.}]}, {{7.5, -90.}, 
                    Offset[{2.5, 0.}, {7.5, -90.}]}, {{7.5, -72.}, 
                    Offset[{2.5, 0.}, {7.5, -72.}]}, {{
                    7.5, -54.000000000000014`}, 
                    Offset[{2.5, 0.}, {7.5, -54.000000000000014`}]}, {{
                    7.5, -18.}, 
                    Offset[{2.5, 0.}, {7.5, -18.}]}, {{7.5, 0.}, 
                    Offset[{2.5, 0.}, {7.5, 0.}]}, {{7.5, 18.00000000000003}, 
                    Offset[{2.5, 0.}, {7.5, 18.00000000000003}]}, {{7.5, 54.}, 
                    Offset[{2.5, 0.}, {7.5, 54.}]}, {{7.5, 71.99999999999997}, 
                    Offset[{2.5, 0.}, {7.5, 71.99999999999997}]}, {{7.5, 90.}, 
                    Offset[{2.5, 0.}, {7.5, 90.}]}, {{7.5, 126.}, 
                    Offset[{2.5, 0.}, {7.5, 126.}]}, {{7.5, 144.}, 
                    Offset[{2.5, 0.}, {7.5, 144.}]}, {{7.5, 162.}, 
                    Offset[{2.5, 0.}, {7.5, 162.}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], StripOnInput -> False]}, 
                 StyleBox[
                  StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -180.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -108.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.4\"", 0.4, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -36.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 36.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 108.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 180.}], {-1, 0.}, Automatic, {1, 
                    0}]}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], 
                    
                    StyleBox[{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False]}, {}}, {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], "GraphicsLabel", 
                  StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> 
                False], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
            Scaled[0.02], PlotRange -> All, Frame -> True, 
            FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
            Opacity[0], FrameTicksStyle -> Opacity[0], 
            ImageSize -> {Automatic, 360}, BaseStyle -> {}], Alignment -> 
           Left, AppearanceElements -> None, ImageMargins -> {{5, 5}, {5, 5}},
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
          False], {FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]}, "BarLegend", 
      DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"TemperatureMap\"", ",", "#1"}], "]"}], "&"}], 
               ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", "1.`"}], "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "360"}], ",", 
           RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Print",
 CellChangeTimes->{
  3.755171811750455*^9},ExpressionUUID->"cfbe1212-7d95-499f-b1da-\
3e2f20bd0be3"],

Cell[BoxData[
 TemplateBox[{Graphics3DBox[
    GraphicsComplex3DBox[CompressedData["
1:eJzteYk7VP37vxaSeqIVFYpSopSSiF60EkqJIilSiqiUpEUiCm3aVLQoS6Gy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     "], {{{
        EdgeForm[{
          Directive[
           Thickness[Tiny], 
           Opacity[0.2]]}], 
        Directive[
         Specularity[
          GrayLevel[1], 3], 
         RGBColor[0.880722, 0.611041, 0.142051], Lighting -> "Neutral"], 
        GraphicsGroup3DBox[{
          Polygon3DBox[CompressedData["
1:eJxNmXv819Mdx88nUb/fL6pft5VL6RcjEVKJTLlNqMglkrs1M8oml2Ekmstm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           "]]}]}, {}, {}, {}, {}}}, VertexColors -> CompressedData["
1:eJzteOk31e+/viJFA4nmNCgJTRSZuhKJKEWlgQxlKEOfQplJSJGIkIhklqaP
EpVZZMi0STJu0x7f75KhUb/7+wf81nlyHpyz1nlkrdver3t4Xa9r2KttzpvY
ThcQEDg4TUBAkPwV9ZOxGqinsWO+MW2fQWOCtUZafqofWSZ3rC7G0xgbulm8
g6y7yUSrbfHjwvF+5ZrvcTRusMu2CpP1PwaSUktDuHinJDZaHUlD38RDfe5D
GmEfpevV/3CxJyPmzeJaGrKbfp05n0JjoMxDyuRDH1o2uVcV2tB4OYs6LLif
Qvrk0azbBzvAmk+P8Q9wML3ihe7Zm1zsLvctHnSlEaD348m1b1yMxg9Yve/i
4ZteUfn0RBrdnZKHs0JoqGopX+u+T2PaDf+7Auk8LG7M4cxpoCHh4/u+lJzz
ePTXxFYxJsaSlshfUyLnuJ8zySD7S6sOSNc84qOj66qVVTQNP7Hh3yvTaDy6
Un9RtYWL5J4os6j3NFa53Knfn0xjd5HZjrKYPsx5oxoo303urV2iN1bLQ0Lw
qqd9d2mU3xOqTROjwYkPESvfxke+QMfzeXVtmMhuSpD4QEHZ+fmh22Y8xF55
bhPf0IoMcef6H4MUNP8mg5HGg3tb1+YwfwbWii5cWh3Kx8svmbe4Kyn8Kj8/
nF1Og9cZeDh0xjBmD5h3M5RZaO+M144TpmEdH007/BzCB9Fz7msVWGB0Wrp5
z6CRaXuupGyEwsu9U83bH/Pg2mJVIXuHgVnfbs16ZEbhVrDTk+hUDj5LaQqZ
vm3GiL3ISHbAIBZFBS17IDgCySSFpBV9FORKqkJsBPshudZiwGnTICJay9fU
3aWwTyYpVuEdebeLPd4iBC+XGCHvuXt68HFKv00newThRzPrirzZiBOJFnLe
Qj4XpL/f9xMPu7y1zsrG8FH9UrT+6zMam8xjk1O/U5j6KyS7boSHkd3tR/Yt
bkOUy0mtl+T8w2IQECPnP/A56XhDDAPHtN/MyGuikLDAYf8JKx6e9o4ptfS3
wvLMN9ejKcPo1K1UrXzEgv8dZ9UZC2nc/PVM4E4lGyujJ07MWc2F8Z794pvs
aCx6dPaW4JtB7BEVKnBQGsH7ZUnmJUMULH22aD/ZS8H3vOWmrac5EEu7Xhj/
sBnM4LrDAg94uKc+3VwlZwAS1fc+/cNvQNKiY93aejz8E+6uKT+PifautVGR
xfVwc9zXn/muH13zD/uP1Q+iu2Ght3w2hdic++XJqTwwEpL77Bz4EE1iSb98
REPgRq5O9uFPOLiEMbTtZh+WHm1K0jKgEB+7fNtYDhPbcs9pGIUMIX/6PReZ
1xR0StS6fUU+Y400Y+7pff2gvyxzliN9LXw6Y0OCySc4RexLPhjeh4MORS2K
pE77UWvVam0eCh6N32790Y/zW/Ltkp7UQ8k9nnXQmuCzueVbYw0Hs5M7Z3fU
N+Os2pnZzAguPqTvTJl+rxtZHrJ7gk7UQirhSYXjijYw8uI2PXDtRnCymf5n
WQpCV+K4vzsZSCw98WKhejdmFBW6vl1LoaZT5NN1Az6mz5K3iXUdhoJKaWei
aBMENEV/PMrrgHpI75MB3T74qJQ84upQsG3sFOqV7EbVeOOtKEUmGvcZrZu0
pzBPW4Cv1UnqiRvNTA7goUeQuWudIgM7366XM1zEQ9CGRD57Rz8GA+bbNa2u
h7sR1+0mg+BJ9bqTYcwgnlkW9gTc/YB6v8xCc0MeTHNCbI6tY8LNbaFnQmM9
rn/wdtty8hP+jApkzIrsw46wlV0XybuF/yyKny/fj4XXQtMZ+wehP8J8255I
YdtuRce4SQZ+7kpf2G3SjVEni+KMdRRulIs56Udz4W4S0DVZ3o0VDobVymdr
MV/HRrtzAxdeFQkbA5d04Ng9xvRqZg3cq9StTSV4iEliS51cQ/ZR1ovTmF+P
Jfev/fT8woVqd3NwZmgfug4oLtFOqYPQ66MeNxbQGL4v5DmizccMM//9R9lt
sNh8OqEzlIdZaSXenaZ8ZF6u7NuVQ+OaZ5ehaT2Fn67mF/IO8RCs3jYpVNqK
VJNeibTUQRQJqp2JlR6Bt3XjN9UBCn9y168RZfdgUleOcY/DRGeNf/4ZLwoq
Ll6JM+PbccBvdcmt1z2w03+nwVUieH4yo6f8ZjO0jnFTosY/oUNab0PhbAqr
7nrWzr/RDiPuJX2PJz24c/SapSf5vM8bI8VT1YPQ/jDLZq/GCI4UtIv3D1Ng
7oh5Fu/eh2Oflz46+HoAmfqbHj6IoHDO6Dy6to4gNdNS3lWajZ9S901D1tIQ
6xvYcqqbB6axXJEJmWOpFUPy/JcfkOQpGJEewIXG8RCJwiXduM0yERdQqMXv
xdxH6W4cwHDM0yeXi6ZnUgW+l2n8DtzTM9exGx66107dNGZCTu1CzElHCv9s
MvjNInOZPH2+nPZeGkLS63aMR3bCq2wfO92XvIf6j6cyalwomGznnv/ZjN2v
k+KFhPnQze2XHrQfwvP5zhpsjUbYz2NFefMZZG7eJi/b1w23sRLDwwQnlwKv
L1moxsO58f72ky39WPrKIDXhdj3aD2x8eUiFgndjstQxaQ4K5cNLMq41I9/B
xGuVMA9tF6MKJjh9kHjmYxDEqsPfmw8F7hIdf3dB4fb71zRuT95uYq9gYVWN
lKiRJRNWT/P0+/SHIL5V4N9NLyhs8TRPzvQZRvnpNqHBSBakv4++vSRBI8+8
UVrJ+COMZIdGt5/oxXGdibVlO8g9I4LPbI/uQ0Cbu/DJ1gFkbJw4NxFJIeij
ZYDI+jaMT6ieG/fuRkCkzcsN6ymoddBKCQrtaDVty0236MH9vTOGLm2m4LFl
WoV2Xjdu5aUPO51jokpnweMJZwqiOoc15szpgGZLNrfmTy+KpZe7VO2kMBnk
/+7uUSZG5UVGmrSH8EDr2j/++RQOiKs8vbm2H7FpZrYnDAZRXHQkzp7MI3+R
RmwINYzbhgY/OtgsvC/u0GxaQSMmPyetei8fi69yPJKchrFHR82iZmYTpgI3
Rlvu4uLWCf6rAlcy92ZHg0TV3mNWsWrsmnouGsSu/95T3YuIbL/N47J1cDt5
MPdrAg+VWsbyLyIG0Bx2bLvapwaIT8qds/+Xwl+nM4MzhGiod+xW/n6Vgvxm
J3UZnxb0LGAukf7SieuWwzWBEmS+7r7tmbAexIyvXrX5nGHEBIvznncTnQtx
HN+VwCW6cOrh3TuE3zK2fvYjvkRDYGq/zjnCi1ILEvV5HHzNH/us9bkZO/6q
iR6RJH7HQtz/skI/1tmEzaIWEd77EzVwqIf4h2e679zKWLD8tpQr8rMJMnxL
Z28PLsRGygKjG7tgX+f4qUSsFkE7jgRp7OdjnotnukbgMD4ZO+dGiDehULo0
qsqah78/uucuDSNz0Rdlare0AS9Vt4VFOhF/pLcuXnxZF0qvRlUYM99j+ZDb
gybSd4lKlWYG6ftU72SKB+n7x5HOgHMp3bA7cfKaii2TeJ04A3fS9yv5Tot3
vebjlv+dpnMqLBwc8HRJKGuC9ReWThrhCZWN6pEVYhyUDQQWvb7SDH2rdcpq
xI+dkIzcE0X83swt4l57z/dB2T2kL/QEjV3qHYI2Wyko3iyJocQ7cCPAdMGf
xzR2poQvCHtC5txob0viLA52PbETeN9Iw04uSymBzLfU5oxQb7UBCFyfVxGY
0ooo8boER5kuvBM2FmxfSmFR+iDvqlg3UqJmTLOVZ+LQV8ONZUSPVkkF+ZpU
DCNx8czixTUsLJ/d33NlCfEbd4MGN0jTmB33g5NmSuNYjidjVyMf1om+HOEv
PLTHRx7MFx9Ca5fY2jXjH9BSvXnl9i8UMr4mnS4gfnJZF8e8sZ2BN/XHD/WY
EhyFrVH3j+bAOMBo/raCZlztEA2OiOPD3FrDciRrBMxdjKYNoU3QMgr4LEx4
4NWRVt1I4mNT7lOSDin92JZyKX+xMfHzxWYJ9aJkn5HVtWKvPmJN1QOJIuLP
z/oMetY8oBG0ujuEI9EP6WWpnvstKQRYqLswSjnIeKsQm/C+GctUpGIUrPiI
Fd4Tf7BhGNnZHbazNjch863KuxF5PpYOtSrKEB/qEio+O/V5Ixx+2Oty+ins
t01RuULmpmdvzYUKewY+aYjouLvxQJzXk2+9TJya+7ej8lgDql8zZ20T5cFp
O1PH808fNOfaW6ycqIMu/8XIq+VceNzaGZFF+KlEW/Cx99MaNCzSyJOpoNHx
zXJfXwENTfXlrtlFLEhGeMeLtHFx4JSeoGclD17Hz21fSvz5orVZdaqi/Xjp
JyL8Q3kQAgc1Og4nUFg37WJGyvUWdG1u7zac6oTzDWPpITKn9Ta3ki61k5yw
JnmAWUSD+bDXzVx8GGe3blp/dCcfi5brzI8cJPf+V00jkvDuIsm16pcraTzN
eSt7JoZGdGLJke6WLiidLJi8TnweX1PTzY/wU4/lxMwAzSYEwcIiqZJCTmvu
x8/iNIosfRa02xG8VW01fd9Bwzb2IbuzhMZF0fsclbkjyDKM9Wh8MQK7EMvS
a8FsLFApXJm3leBsX0nz5kO9MNE95sCUHIBY81k5Pz8KHXyRtlChYSw6Fa47
l+QFCfUztb4kL0yJ28bUTPERJnBx9qH/6NicDJ+XL8j5w5YWjTawMfrkvaeF
HNFPT+bsFfY0JN9wVMoWkrwjKSVVokj6OO/8z28kd9nSViwjNQp5cgeOj2cR
32P29XmWCY2cOc/KD5H8osye9/cmyS/L4na9uE/yS+TsxGceZH9z3YcBP7Rp
fFHa+ODkJB8Ok0JLXDnEd1o/2+woQnyxobJcUSCNwe0PK+ee4sKh2kTxri0P
W+UO8Upvkvz2pmL+XEE+7Gy79ux7wYdvV2YKi5w/dWrmp3OEJ/1XCP+IbaBg
c97CKOgv8aXuGr9e5dPYNqtzEYfkDd357i13stmQtE0VvEHmpfNqdX1WOg3l
yy1PFDr6keR33luR5IYRaqfbk/1EVyXkNlZ38fFpv+kW6cM0ptuLLWN600j4
K6fKc+Xj2lTqgl+k7rKqs+3VT0nuzKGUhD+y0VOdpcwnuXgdrqYuJ7k4QtXB
ovknF8eKX5vvteSjaXu5F4P0ob520938YhqVPl4zRuYRnteqvn70OoXxuiP+
zgk0FPOM1lSR+vKFQ9eekfqHp59WCOpk43ewSET2DRraBsY+wSRfF1R9+/rA
hofMQEn77SQ36Q9rZGfJk7kuXL9iryIFA9cz4b4EV7qrItt2EFwds3m99C9v
GI4zz7+OK6AQrPk1ed1MGqGPB2f3+5B+fs9dwCB8O6vO42wawX960brwD4Ys
ZCmdWvfRneTzuoC8SA8epj8vfT2D3PPpx4mIrgskl93LxNpWCq/+WjhzRilw
D7ytHR1lQVfWZGSvLwf1+0SkDQ7R2FHCmRKZ4KFqcp88J4ePhEUyrBzSpyhh
hcONTeT/BnP31RH+dhq9oCGUPQDZFwYPqHYKT0Uyht3ceYR3e6VcJBgwuf3s
Q8befrhsvcvtsB3Eq3NllHwy2V9SL2dBHcnj+uyloak0LoTQS6ar9SMkVP9k
1EsaLtYvXPKe03jz67nZtDA2ii0ubPW5RwOHd332nENji4FM+G2RTrxl389v
YtC4POF42ZzwjK+8tfxP8yGYL3LIi88m76s/GwfzaMT6bo/7Yc2BeJi1Xznp
p0/PnExxsk9oR/CJnYJsSF1b/OvxBhqFQk1mmuakjvnv2lKifz2KK5+7tNF4
qLX7zONXNBqKIp1lU4ZQo2Yyo6GZxuleeTab9P3OsSjRfslBfJmxPPBeFcFf
bZpxWyyNNZkbD9vXdSPoZuy5WDIfMf2v5F4TPmeZyViuV+Lh4du3FuOkj5RI
1MbnpI/s5fafMwxYEPEJl0tOpLH2tdfL0UwaRkuvlv3dwYW22fWrGn/4oHMG
2XIEB1rvMpKOknN1ySpe/ckgfZ889duJ8Or1d9JViwmvah7XXBiXQiG/7lf/
n3EKkcLZv5seUgh5KHq/WnQYThbquyhVFs5e91u7guBrnvHLbmWPQXh5rUgu
/z2Mjj6vxa69FOb3Vq/Md6JwR+mmh2EjhaPff0en/6JQlWf8mUX80cHPk7sK
ZWgcuddVJqRJQd3Mo1ngDg397/8o1RO96/gT9EW7gAudiI1Ckq004svUTNL/
Jf6J88qHlTyIn+W2p0o38xBqW7bjwxw+CmbmqZaRd/J8XDfQOcDHWa7glxsO
FIzWDlQfJ7hZvD//wgjRR9Hkk8EbCH7yNjVxt8n2Y46eyMxekpNzK2rYaRQX
z6kY7RB/GokZ6DwsxcHWHeHmq624CNOp+Efdhejuhcqv00gu6O9rrUkv4KPb
Oqt5C8FFmlCXycwXPHwanle64DIfkxHhVy8TvB/IXjRvawcXsqtYn3+/4+HV
9Eg1e/LOjCKW/jdFFuZ0zv8ngclGrNAFsZtapC/+mR2rXlFQnW3FDCPvq1P1
ePS7N3m/bTEDIDreNyhVubuKwm8diSpH4vM7lUvydjnRmBPtJMgkeGF+qUyb
b0j4+rXz3TEVPmStvU7nEf/IFJ41rYvg5cLrK4+kDbk4mmOqEXCUhztTxxNG
wwju9H8I3iS57cuLgTNrc3gwXNYxsyaMgVldqqnKRAfa2sOk9KQo9OxhS21p
+ogehtSPkiOEP5W1V+1cTfw9c9qNMu5HKG7Mvb5amoKdbv7Gi8WEl0+yphdZ
NeOiyvDteIILBr8l7PFtHnp31+UWH2HA+FeLkivR/bG9FYrTCC5LR5dGXX3B
gtLKFfG3Q8m+2//qZCXTyNC7m6ITzMNC6pHgdoL/sIK6Q6HEN/bXLuf6O/eh
//f4+VbCh2P+CxZ2lNL4JHfeYbfpCMxzp6wSSf9P/EkNfkR4e8fCN+FrXPth
7lND2RPf6KvcHl2bSyPEZ+FWFfEBHI75kFxMdH/D9Jau30T3DeTnJEYTv3iG
fVbXg5zTdeRM8+7bNL6yigrEfn7GHd9m8T1ZNPxs+z5UEP+Z71HaNn6ZgyWm
/u+2XaGRlXDCJZHMZXZcYMixvzz4tfzMMHtD9HDuSLE40bnKHF25AwpsRN7J
OLGCnF/eLU7KkfDNKofC0cWVw+B5CB9OIvpVPNs4SfAA4TcVY7lZRL/kJFQM
iz+QHLs+suARqVfYx0098XME7zJ0thu8pGBVvkZGkehzzOCPA4v8KYzW/fn2
OJP4wFzp9fpkDu0SJpQa44hfKQ2/5UfePbzhto0nma+xZUceLXBkozPGWold
wsVyg3sBKf/y4OlSe3xhHNHDV2d9Ew9SKNXSnDAroiDgFiOjrEBj7mSofK4m
B2tFJi26/IjfEHu7XvYi0bsZYz83bhnG2JHBpnVHWPAKHXX6KEreReCBRrkh
DYVXB1dnuNOoW48EiUA+0tQK3qw6y4VvwuF/nV14UHqlZNoYQfjM2WBHPLmv
3O5Jo3k5xN/YHeIPFTDBv/+oMJ7wZ9Z6KcdBco9+VT+fL1EshDjamO0hvubD
vwrx+QQnd087S5zN5aElSmZDnSq5b6fg/nI7GuLqYQd7HvIh/VeF85/fnyOL
9av+8/vz8uN2/RNpPAQYWz8PIfe4dvZ89S3S92RfroTrLjJXcma5ToRv9P59
tI4mutE1MTfGns2BpriB0maQvnRUWO0hc3mHcynuJPH3+kb6mQ3hJE/uvSDj
QL7H2GAeKgsetO4lC/wkcyunssFskKz39E59z1fg4Uqg3QXZABrdUbppigQ/
U6riqR3ifLC1eu6tJj7IlwqUCtAk78KQcakRJDwdd7XM1IGGyMiGsDHiI1R0
tApeHuKj9otVnTyp83cj/59NpI50wq2gSFLnrfC+py4kj/59MDGyjvCtzL8x
uvuauSjf2Rzzn/d1+Z0lcIXooIrQrySzExzYP5tuqtVC1pl1bdIEn3WvTXLO
lo5gVWdb3Q5SX2b6Vo1tpL6FZbtHlhgfEeVtLm+P0rB0/VLQ7kvDq83mh/d5
Pmw6twsIXCe6ES4e2EbmWiRqzHOTHw8SV7YNPyfveOrC+MKTZN/iuZXCe604
sLo0Hv+Z1KnYsFCVT+r80uhg65M66c4WaXrXyDt/ejIlTepM/RijSkku8Vrc
t66L4KCKGpNKIXhuV+57KmTLxtfcYccG0ldN34yoT2Ren17dM/hZkguT2aPW
gkSvy7bM7aohfmDDyMs5IRdJ7jGqG99A5tFFaNWcEHLfS5GnRNzfD+P+6KdV
9URfL7quqY8i865VGCJZ68+B76WnW4+R/grfG4xUJX3U7zoiU6bHA2vc++aH
2TQyzezkxvbQGB5ViTWl+Agu7PwTE0RB1+DP+aUkV4X3Bi5UJz7ryrSvPt2n
SV/XWKelkPu16kzp6R7nY0vn9wK5MD4cafnMZsK3DVvLZw8SHy6fdDoqnJxb
ZWbcQSly31Mbm6WLvdjQu1z4seUehQe433qe+DbN75U3mLkUhqxKVrFUhrGt
u1DB/gQLCm5FElfJ+aRqeIpe6zmEr7VbJRTKoC32wnnxjCq8u/7kkuTIOwRr
39WLDmtFhbiar1Yv///W/4v1/997/t/6f+/6/7S+/29Z/5/Wx//t6/8Pgzjw
Lw==
      "], VertexNormals -> CompressedData["
1:eJwNV2cglW0YpoxK2SMSoiSkrBC5lUhRohRRyooQGr5QUSkrM2QWMrKyRcaD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      "]], {
    DisplayFunction -> Identity, Axes -> True, 
     AxesLabel -> {None, None, None}, BoxRatios -> {1, 1, 0.4}, 
     DisplayFunction :> Identity, FaceGridsStyle -> Automatic, Lighting -> 
     "Neutral", Method -> {"DefaultBoundaryStyle" -> Directive[
         GrayLevel[0.3]], "RotationControl" -> "Globe"}, 
     PlotRange -> {{0., 1.}, {0., 1.}, {0, 1.}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           GraphicsBox[{{}, {}, 
             RasterBox[CompressedData["
1:eJwVl3c4V+8bx2WTpKSsFGloaKjs3iQySlYhTbKFJCuRRCmRMltUSKRERVIq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              "], {{
                Rational[-15, 2], 
                Rational[-225, 2]}, {
                Rational[15, 2], 
                Rational[225, 2]}}], {Antialiasing -> False, 
              AbsoluteThickness[0.1], 
              Directive[
               Opacity[0.3], 
               GrayLevel[0]], 
              LineBox[
               NCache[{{
                  Rational[15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[-225, 2]}}, {{7.5, -112.5}, {-7.5, -112.5}, {-7.5, 
                112.5}, {7.5, 112.5}, {7.5, -112.5}}]]}, {
              CapForm[None], {}}, {Antialiasing -> False, 
              StyleBox[
               LineBox[{{7.5, -112.5}, {7.5, 112.5}}], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False], 
              StyleBox[
               StyleBox[{{
                  StyleBox[
                   LineBox[{{{7.5, -112.5}, 
                    Offset[{4., 0}, {7.5, -112.5}]}, {{7.5, -67.5}, 
                    Offset[{4., 0}, {7.5, -67.5}]}, {{7.5, -22.5}, 
                    Offset[{4., 0}, {7.5, -22.5}]}, {{7.5, 22.5}, 
                    Offset[{4., 0}, {7.5, 22.5}]}, {{7.5, 67.5}, 
                    Offset[{4., 0}, {7.5, 67.5}]}, {{7.5, 112.5}, 
                    Offset[{4., 0}, {7.5, 112.5}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], StripOnInput -> False], 
                  StyleBox[
                   LineBox[{{{7.5, -101.25}, 
                    Offset[{2.5, 0.}, {7.5, -101.25}]}, {{7.5, -90.}, 
                    Offset[{2.5, 0.}, {7.5, -90.}]}, {{7.5, -78.75}, 
                    Offset[{2.5, 0.}, {7.5, -78.75}]}, {{7.5, -56.25}, 
                    Offset[{2.5, 0.}, {7.5, -56.25}]}, {{7.5, -45.}, 
                    Offset[{2.5, 0.}, {7.5, -45.}]}, {{7.5, -33.75}, 
                    Offset[{2.5, 0.}, {7.5, -33.75}]}, {{7.5, -11.25}, 
                    Offset[{2.5, 0.}, {7.5, -11.25}]}, {{7.5, 0.}, 
                    Offset[{2.5, 0.}, {7.5, 0.}]}, {{7.5, 
                    11.250000000000014`}, 
                    Offset[{2.5, 0.}, {7.5, 11.250000000000014`}]}, {{7.5, 
                    33.75}, 
                    Offset[{2.5, 0.}, {7.5, 33.75}]}, {{7.5, 45.}, 
                    Offset[{2.5, 0.}, {7.5, 45.}]}, {{7.5, 56.25}, 
                    Offset[{2.5, 0.}, {7.5, 56.25}]}, {{7.5, 78.75}, 
                    Offset[{2.5, 0.}, {7.5, 78.75}]}, {{7.5, 90.}, 
                    Offset[{2.5, 0.}, {7.5, 90.}]}, {{7.5, 101.25}, 
                    Offset[{2.5, 0.}, {7.5, 101.25}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], StripOnInput -> False]}, 
                 StyleBox[
                  StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -112.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -67.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.4\"", 0.4, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -22.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 22.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 67.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 112.5}], {-1, 0.}, Automatic, {1, 
                    0}]}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], 
                    
                    StyleBox[{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False]}, {}}, {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], "GraphicsLabel", 
                  StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> 
                False], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
            Scaled[0.02], PlotRange -> All, Frame -> True, 
            FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
            Opacity[0], FrameTicksStyle -> Opacity[0], 
            ImageSize -> {Automatic, 225}, BaseStyle -> {}], Alignment -> 
           Left, AppearanceElements -> None, ImageMargins -> {{5, 5}, {5, 5}},
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
          False], {FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]}, "BarLegend", 
      DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"TemperatureMap\"", ",", "#1"}], "]"}], "&"}], 
               ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", "1.`"}], "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Print",
 CellChangeTimes->{
  3.7551718120768185`*^9},ExpressionUUID->"010847cb-b1ff-407d-b8da-\
d1ab9dcdac47"]
}, Open  ]]
}, Open  ]],

Cell["\:68c0\:9a8c", "Text",
 CellChangeTimes->{{3.755178467937886*^9, 
  3.7551784744480715`*^9}},ExpressionUUID->"109e2ed5-51c6-4fdc-83ca-\
0ef3c7d0e321"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Interpolation", "[", 
  RowBox[{"data12", ",", 
   RowBox[{"{", 
    RowBox[{"0.5", ",", "0.5"}], "}"}], ",", 
   RowBox[{"InterpolationOrder", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.755178478473566*^9, 
  3.7551784785847816`*^9}},ExpressionUUID->"9a869fbb-c75e-4995-8c7c-\
799d7b56934e"],

Cell[BoxData["0.5023746385404089`"], "Output",
 CellChangeTimes->{
  3.755178479317358*^9},ExpressionUUID->"92b2e170-6bb6-48b5-83a7-\
9fe763897984"]
}, Open  ]],

Cell["\:53ef\:4ee5\:770b\:5230\:4e0d\:907f\:5f00\:8fb9\:754c\:6761\:4ef6\:7684\
\:4e0d\:8fde\:7eed\:70b9\:ff0cu (0.5, 0.5) \:4e0e 0.5 \
\:7684\:504f\:5dee\:6700\:5927\:3002", "Text",
 CellChangeTimes->{{3.7551784903544765`*^9, 
  3.7551785423187094`*^9}},ExpressionUUID->"dd0e21c4-96cf-43f0-85b2-\
618e5aa5f762"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:4f7f\:7528NDSolveValue\:7684\:5199\:6cd5", "Subsubsection",
 CellChangeTimes->{{3.7546945807873087`*^9, 
  3.754694593339873*^9}},ExpressionUUID->"520b8d5f-f1ee-4f4d-821e-\
1f5b0a69e576"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[ScriptCapitalD]", "=", 
  RowBox[{"DiscretizeRegion", "[", 
   RowBox[{"Rectangle", "[", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7546934316398554`*^9, 3.7546934880697455`*^9}, {
  3.7546983450888443`*^9, 3.754698346407998*^9}, {3.754718616501624*^9, 
  3.754718616693079*^9}, {3.7550409365198*^9, 
  3.755040944585134*^9}},ExpressionUUID->"9b925438-f185-4840-86c3-\
0bf7efb75427"],

Cell[BoxData[
 GraphicsBox[
  TagBox[
   DynamicModuleBox[{Typeset`mesh = {
    MeshRegion, {Method -> {"PropagateMarkers" -> False}}}}, 
    TagBox[GraphicsComplexBox[CompressedData["
1:eJx1Vgk81On/V9uBdqNDqOSKElEiFN46t6JSuqhls5UilLZaW+lAlk7dUlk1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      "], 
      {Hue[0.6, 0.3, 0.95], EdgeForm[Hue[0.6, 0.3, 0.75]], 
       TagBox[PolygonBox[CompressedData["
1:eJxdmHeYl8URx/dFEanSBAGliVIUhVOqRz04jqMKMdYk9kJsmBAsQYkIFiQa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         "]],
        Annotation[#, "Geometry"]& ]}],
     MouseAppearanceTag["LinkHand"]],
    AllowKernelInitialization->False],
   "MeshGraphics",
   AutoDelete->True,
   Editable->False,
   Selectable->False],
  DefaultBaseStyle->{
   "MeshGraphics", FrontEnd`GraphicsHighlightColor -> 
    Hue[0.1, 1, 0.7]}]], "Output",
 CellChangeTimes->{{3.754693473400242*^9, 3.7546934889222584`*^9}, 
   3.7546983475601115`*^9, 3.7547186180610476`*^9, 3.75504094658521*^9, 
   3.755171854080985*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"73d529c8-276a-4560-b529-27912e33a437"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", ",", "x", ",", "y"}], "}"}], ",", 
    RowBox[{
     RowBox[{"u", "=", 
      RowBox[{"NDSolveValue", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Laplacian", "[", 
            RowBox[{
             RowBox[{"u", "[", 
              RowBox[{"x", ",", "y"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", "y"}], "}"}]}], "]"}], "\[Equal]", "0"}], ",", 
          RowBox[{"DirichletCondition", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"u", "[", 
              RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "1"}], ",", 
            RowBox[{
             RowBox[{"x", "\[Equal]", "0"}], "||", 
             RowBox[{"x", "\[Equal]", "1"}]}]}], "]"}], ",", 
          RowBox[{"DirichletCondition", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"u", "[", 
              RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "0"}], ",", 
            RowBox[{
             RowBox[{"y", "\[Equal]", "0"}], "||", 
             RowBox[{"y", "\[Equal]", "1"}]}]}], "]"}]}], "}"}], ",", "u", 
        ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}], "\[Element]", 
         "\[ScriptCapitalD]"}]}], "]"}]}], ";", 
     RowBox[{"Print", "@", 
      RowBox[{"DensityPlot", "[", 
       RowBox[{
        RowBox[{"u", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}], "\[Element]", 
         RowBox[{"Rectangle", "[", "]"}]}], ",", 
        RowBox[{"ColorFunction", "\[Rule]", "\"\<TemperatureMap\>\""}], ",", 
        RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], "]"}]}], ";", 
     RowBox[{"u", "[", 
      RowBox[{"0.5", ",", "0.5"}], "]"}]}]}], "]"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.7550409817455215`*^9, 3.755040994833418*^9}, {
   3.7550410553442945`*^9, 3.7550411755943365`*^9}, {3.7550415471728725`*^9, 
   3.7550416223098593`*^9}, {3.7550437857925825`*^9, 3.755043798487821*^9}, 
   3.7550438447211304`*^9, {3.755171867171332*^9, 3.7551718952633543`*^9}, {
   3.7551785529233766`*^9, 
   3.755178562142898*^9}},ExpressionUUID->"43d8d499-9cfa-49a3-9b4b-\
350a0e5c8c4d"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[
    GraphicsComplexBox[CompressedData["
1:eJx1WXlczOv3T1ERIWuULYqERETyVnRvpU0KoSRFSZaEFEkiZUtEN5UuUkn7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     "], {{{
        EdgeForm[], 
        GrayLevel[0.8], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxNmgm811MWwH/3ZbRrX0yipDBJaZTSIGQdkUJKSZakUpPQkJIskylrNZEt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           "]]}]}, {}, {}, {}, {}}}, VertexColors -> CompressedData["
1:eJyVeXc0V3/8v52k7EqKioZRykhGnim7JUVKhCRKdkQhO6slSnYaVigzyd57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      "]], {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, 
     FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> Identity, 
     AspectRatio -> 1, AxesLabel -> {None, None}, DisplayFunction :> Identity,
      Frame -> True, FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> Automatic, 
       "GridLinesInFront" -> True}, PlotRange -> {{0., 1.}, {0., 1.}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           GraphicsBox[{{}, {}, 
             RasterBox[CompressedData["
1:eJwVl3c4V+8bx2WTpKSsFGloaKjs3iQySlYhTbKFJCuRRCmRMltUSKRERVIq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              "], {{
                Rational[-15, 2], 
                Rational[-225, 2]}, {
                Rational[15, 2], 
                Rational[225, 2]}}], {Antialiasing -> False, 
              AbsoluteThickness[0.1], 
              Directive[
               Opacity[0.3], 
               GrayLevel[0]], 
              LineBox[
               NCache[{{
                  Rational[15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[-225, 2]}}, {{7.5, -112.5}, {-7.5, -112.5}, {-7.5, 
                112.5}, {7.5, 112.5}, {7.5, -112.5}}]]}, {
              CapForm[None], {}}, {Antialiasing -> False, 
              StyleBox[
               
               LineBox[{{7.499999999999998, -112.49999999999999`}, {
                7.499999999999998, 112.49999999999999`}}], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False], 
              StyleBox[
               StyleBox[{{
                  StyleBox[
                   LineBox[{{{7.499999999999998, -90.2027027027027}, 
                    
                    Offset[{4., 0}, {
                    7.499999999999998, -90.2027027027027}]}, {{
                    7.499999999999998, -49.662162162162154`}, 
                    
                    Offset[{4., 0}, {
                    7.499999999999998, -49.662162162162154`}]}, {{
                    7.499999999999998, -9.121621621621621}, 
                    
                    Offset[{4., 0}, {
                    7.499999999999998, -9.121621621621621}]}, {{
                    7.499999999999998, 31.418918918918916`}, 
                    
                    Offset[{4., 0}, {7.499999999999998, 
                    31.418918918918916`}]}, {{7.499999999999998, 
                    71.95945945945945}, 
                    
                    Offset[{4., 0}, {7.499999999999998, 
                    71.95945945945945}]}, {{7.499999999999998, 
                    112.49999999999999`}, 
                    
                    Offset[{4., 0}, {7.499999999999998, 
                    112.49999999999999`}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], StripOnInput -> False], 
                  StyleBox[
                   LineBox[{{{7.499999999999998, -110.47297297297295`}, 
                    
                    Offset[{2.5, 0.}, {
                    7.499999999999998, -110.47297297297295`}]}, {{
                    7.499999999999998, -100.33783783783782`}, 
                    
                    Offset[{2.5, 0.}, {
                    7.499999999999998, -100.33783783783782`}]}, {{
                    7.499999999999998, -80.06756756756756}, 
                    
                    Offset[{2.5, 0.}, {
                    7.499999999999998, -80.06756756756756}]}, {{
                    7.499999999999998, -69.93243243243242}, 
                    
                    Offset[{2.5, 0.}, {
                    7.499999999999998, -69.93243243243242}]}, {{
                    7.499999999999998, -59.79729729729729}, 
                    
                    Offset[{2.5, 0.}, {
                    7.499999999999998, -59.79729729729729}]}, {{
                    7.499999999999998, -39.527027027027025`}, 
                    
                    Offset[{2.5, 0.}, {
                    7.499999999999998, -39.527027027027025`}]}, {{
                    7.499999999999998, -29.391891891891888`}, 
                    
                    Offset[{2.5, 0.}, {
                    7.499999999999998, -29.391891891891888`}]}, {{
                    7.499999999999998, -19.256756756756754`}, 
                    
                    Offset[{2.5, 0.}, {
                    7.499999999999998, -19.256756756756754`}]}, {{
                    7.499999999999998, 1.0135135135135134`}, 
                    
                    Offset[{2.5, 0.}, {7.499999999999998, 
                    1.0135135135135134`}]}, {{7.499999999999998, 
                    11.148648648648647`}, 
                    
                    Offset[{2.5, 0.}, {7.499999999999998, 
                    11.148648648648647`}]}, {{7.499999999999998, 
                    21.283783783783793`}, 
                    
                    Offset[{2.5, 0.}, {7.499999999999998, 
                    21.283783783783793`}]}, {{7.499999999999998, 
                    41.55405405405405}, 
                    
                    Offset[{2.5, 0.}, {7.499999999999998, 
                    41.55405405405405}]}, {{7.499999999999998, 
                    51.689189189189186`}, 
                    
                    Offset[{2.5, 0.}, {7.499999999999998, 
                    51.689189189189186`}]}, {{7.499999999999998, 
                    61.824324324324316`}, 
                    
                    Offset[{2.5, 0.}, {7.499999999999998, 
                    61.824324324324316`}]}, {{7.499999999999998, 
                    82.09459459459458}, 
                    
                    Offset[{2.5, 0.}, {7.499999999999998, 
                    82.09459459459458}]}, {{7.499999999999998, 
                    92.22972972972973}, 
                    
                    Offset[{2.5, 0.}, {7.499999999999998, 
                    92.22972972972973}]}, {{7.499999999999998, 
                    102.36486486486486`}, 
                    
                    Offset[{2.5, 0.}, {7.499999999999998, 
                    102.36486486486486`}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], StripOnInput -> False]}, 
                 StyleBox[
                  StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.499999999999998, -90.2027027027027}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.499999999999998, -49.662162162162154`}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.4\"", 0.4, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.499999999999998, -9.121621621621621}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.499999999999998, 
                    31.418918918918916`}], {-1, 0.}, Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.499999999999998, 
                    71.95945945945945}], {-1, 0.}, Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.499999999999998, 
                    112.49999999999999`}], {-1, 0.}, Automatic, {1, 0}]}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], 
                    
                    StyleBox[{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False]}, {}}, {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], "GraphicsLabel", 
                  StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> 
                False], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
            Scaled[0.02], PlotRange -> All, Frame -> True, 
            FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
            Opacity[0], FrameTicksStyle -> Opacity[0], 
            ImageSize -> {Automatic, 225}, BaseStyle -> {}], Alignment -> 
           Left, AppearanceElements -> None, ImageMargins -> {{5, 5}, {5, 5}},
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
          False], {FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]}, "BarLegend", 
      DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"TemperatureMap\"", ",", "#1"}], "]"}], "&"}], 
               ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.10742187500000007`"}], ",", 
                   "1.0000000000000007`"}], "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Print",
 CellChangeTimes->{3.755171895905795*^9, 
  3.755178563416004*^9},ExpressionUUID->"6877be32-5e4a-480e-9d62-\
f0f951a7dec4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.200202`", ",", "0.5000002957630365`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7550411776101365`*^9, 3.7550415527507524`*^9, {3.7550416005748034`*^9, 
   3.7550416230451593`*^9}, {3.7550437928115444`*^9, 3.755043799360276*^9}, 
   3.755043845611843*^9, {3.7551718791694436`*^9, 3.755171896043185*^9}, 
   3.755178564454092*^9},ExpressionUUID->"93d7382f-03d9-41c0-a12e-\
c9221908b4e8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:4f7f\:7528 Package: FEM \:7684\:5199\:6cd5", "Subsubsection",
 CellChangeTimes->{{3.754694144277937*^9, 
  3.754694173139428*^9}},ExpressionUUID->"dbb7f368-45ed-4e9f-844f-\
3862dc3c0e65"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<NDSolve`FEM`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.7546941942816677`*^9, 
  3.7546942194181485`*^9}},ExpressionUUID->"6affd4b4-5e64-4ab6-b38b-\
8ee133075bf3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "u", "}"}], ",", 
    RowBox[{
     RowBox[{"u", "=", 
      RowBox[{"NDSolveValue", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Laplacian", "[", 
            RowBox[{
             RowBox[{"u", "[", 
              RowBox[{"x", ",", "y"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", "y"}], "}"}]}], "]"}], "\[Equal]", "0"}], ",", 
          RowBox[{"DirichletCondition", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"u", "[", 
              RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "0"}], ",", 
            RowBox[{
             RowBox[{"y", "\[Equal]", "1"}], "||", 
             RowBox[{"y", "\[Equal]", "0"}]}]}], "]"}], ",", 
          RowBox[{"DirichletCondition", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"u", "[", 
              RowBox[{"x", ",", "y"}], "]"}], "\[Equal]", "1"}], ",", 
            RowBox[{
             RowBox[{"x", "\[Equal]", "0"}], "||", 
             RowBox[{"x", "\[Equal]", "1"}]}]}], "]"}]}], "}"}], ",", " ", 
        "u", ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
        RowBox[{"Method", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<PDEDiscretization\>\"", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<FiniteElement\>\"", ",", 
             RowBox[{"\"\<MeshOptions\>\"", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"\"\<MaxCellMeasure\>\"", "\[Rule]", "0.01"}], "}"}]}],
              ",", 
             RowBox[{"\"\<IntegrationOrder\>\"", "\[Rule]", "5"}]}], "}"}]}], 
          "}"}]}]}], "]"}]}], ";", 
     RowBox[{"Print", "@", 
      RowBox[{"DensityPlot", "[", 
       RowBox[{
        RowBox[{"u", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
        RowBox[{"PlotLegends", "\[Rule]", "Automatic"}], ",", 
        RowBox[{"ColorFunction", "\[Rule]", "\"\<TemperatureMap\>\""}]}], 
       "]"}]}], ";", 
     RowBox[{"u", "[", 
      RowBox[{"0.5", ",", "0.5"}], "]"}]}]}], "]"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.754694231075715*^9, 3.754694241332285*^9}, {
   3.7546942953644667`*^9, 3.75469433509391*^9}, {3.7546945025020695`*^9, 
   3.7546945026829777`*^9}, {3.7546948864745307`*^9, 3.754694894458894*^9}, 
   3.754695569412554*^9, {3.7551719326975064`*^9, 3.755171993007305*^9}, {
   3.7551785967539635`*^9, 
   3.755178600194891*^9}},ExpressionUUID->"1c6e0d93-0817-4437-86cb-\
760bff736077"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[
    GraphicsComplexBox[CompressedData["
1:eJx1l82KHDcURjt5k/y8R+3seJtHCGQV23kVpx+ht7Mbkt70phHBYIxhKEJg
PJjgxLGxJ5muJ0jsqZpzxT0qNQOar6SSdHT/VF989+O333++2WzefLbZ3Lb+
bb9+8OnvfMi6hL7aP/r091z9Y+i5++r30C+XB6H/+//290fon+b3/wz91a3c
vgn9y/z629D35wXfh76c578O/cO8wX9DL79JunKutyU0vLl/DA0vGl40vGh4
0fCi4UXDi4YXDW+22yRd7bjOWdvMW8RbxFvEW8RbxFvEW8RbxFvEW8RbxNv6
6bodK6dbeNHwouFFw4uGFw0vGl40vGh40fDmuJukaxyu+2lpuHJ/bbN9R9l3
lH1H2XeUfUfZd5R9R9l3lH1H2bfNM+txWBq7mQvtFl40vGh40fCi4UXDi4YX
DW/Om5N0zaPreaY0fmm7mQvtFl40vGh40fCi4UXDi4Y314Vp6NWJ9Txamriz
X9pu5kK7hRcNLxpeNLxoeNHw5ro3Db06CK/zpvOK485+abuZC+0WXjS8aHjR
8KLhzXV9Gnp1Hl7XBedN5xXHnf3SdjMX2i28aHjR8KLhzfeWaejdY+B13XNd
cN50XnHc2S9tN3Oh3cKLhhcNb76XTUPvngav67rrnuuC86bziuPOfmm7mQvt
Fl40vPneOQ29eyi8vre4rrvuuS44bzqvOO7sl7abudBu4c336mno3bPh9b3M
9xbXddc91wXnTecVx5390nYzF9otvL3vCHjX752+l/ne4rruuue64LzpvOK4
s1/abuaamnbZ7y7ahecQetnfu9BP5vZD6C/n/f0TesG76c7L+2jeR/O+97E8
fxr9aO+L/t4+vS7zZH3T5fI+va/lXC+aefL4m+ac8Dj8zeeX/ZBx9VxpH87/
/B3v5bqyU97dKS/tFLc7cTkubO/6XW375bjhe+0Q52dNCw/9+CM615WD8m5r
5xy3B+2/7s9+gV1zXLd2Z/w83fa3u/2/Gr6ZF7i8a1+Hpp92yQ9/NePd73lz
/1V3XfKN16Wf/OPntHl/r2M9czGO9XocrNdbJ3+v1PnQ9nv7SS+P2W+cL1z/
nLfo57nb7DdTk596ccd6Of+Uxg/tZ2i3zNt7zv6cp1zv1/PVpHipcZTz5fPQ
7Nfr5DiamjzpuM35pjT5g+f5nn0YeufqfaLz+FH+3MZd9ufLJk7s14xzXDpu
7Pfeh+PWcZW/Jw/NuRAP+Knvrz4HNOPczznm5+e6J1Y7uj7ncac7+x9DL1zP
Qv88r0d8ng335v76ftZn8dztsp9ttIxHL+d+Hc+X87rR+Hae5Tz28R6afviY
L48/NeOX5tfoR9O/+MH70JyPOdA+L/rZD/3m9L5pcz/3lcppvo1+5sUvct45
yn6HmMd8+BfP4WE+82e/3Tb3ZtuZdbN/ncl/zhu/Yj6fq/005+F9tPnUjsqf
+8ZPGQkvzzkX3s9+fmrez3abOnafmjpoO9nOeXy9J/qcfJ6uS+vnt9M+Hb/n
sssx5ncc0JKn0Ozf4xwfPk/nkVyHTqqHe/EdGn+w3/k951dzOG+un/OFvu9q
/eS+hc73rVPkJ+cB1mE/nIvvMb5nUYfYb/bf9jtjWad072WZ41p5uX53Mk8+
l2MT93n9s6hfOW6Pjd9l/7+I+dDM93j+54XuX09jPupDfr7ZuG6wXrbnPub/
CAOKZt8=
     "], {{{
        EdgeForm[], 
        GrayLevel[0.8], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxNmgn4l1MWx++1TBlkyKAU1bRJtsqSLdmSpaGaJttoQ4RS9pIKEZI9u7GG
QmiQJZWRpYSxZGtBZoYxtlnMYJbzcT/v8/6f53+ec+773nvu99577rnf9/7+
rYeM7HvKGimlY9dMKf7SaTml70N/FPJW2GuFbhqycSr22iE5nq8OvV7I+2G/
HfJx2D/3/U9CNlE3CmkWsk7ITxONU/pfqHVDNvV945A14vknodcP+X3Ya4b8
MezZoc8MWTukg202C5kS5T4h/8VvLhjbhLQVK1jOjueNQv5sm8bi+EWDMW0Q
7z8N3SKko/XAe2g8Xy+kedjtHQ99t9M35QNCdgnpHtIk6q4fsnnYvUJ29t2q
eLYy5LWQdXPBuIPv6G+rkHfi+eehW4V0cRxg7KpmTDuJo4O+O9i+m+/biQN/
nUJ2VW8d8rPw3zn0biH72mbHkBXxfHnI8yEfhGwfz3qE9BQjWMbH85+H/DXs
E0J/FrplyF6p1Kfe5fF8XMiGIfvpG7z7q8G7j+Oh77313dW67Rxbb8cA9i3D
1xYhg5nr0LuHPijkkJA9QvYM6aMG8y/V4DrMMdDPAHGwJv0dPxh/peZdX+uC
8VB99DQ+2roGv9YHa75p4Dkw9OEhR6Rig+2okIPFeLQajL9Rg7Gf/YBjkP2B
d7AaLL8K/5vlUvfXoZvlgn3zXHAPCxkoFuZs41zWFhzHOjbGfby4qTsi5Egx
nqQGY8tc/I1hfRuM6WTfg/0U9TEhrdkTIUOYl9AtQoaGPdL3jOk0MYLldPVx
IWeowdU+2rUKGRX2WSHD7f+ckBPFO06sYDnTdsP1McCxjbXuSb4b6Bg6stdC
Tg27U+i2IaPDHu94wHuuvim3y2UOJoWc73wwjgvUjGOyYwDLRWqwTwk5W+yX
qMF1qZpxXKamz6lqsHQmr4WcF/Y2obcKmRD21qEnhr4i5MpUbLBd1QDj1Wow
XqO+MORaNXivU4P3+pCLxXtbyDT93yhu8N6kBu/NavDeor485FY17X/bAOO2
ufi5IeR2n4H3i5AZIY+F3Clu8N6lBu/davBunwtW2myXi797Q+7TN3jvV4N3
phq8s9TgfUAN3gfVjPshNdhnq8H7sPqOkEfU4H1UDd4XcsE6J+Rp+6OfLrlg
fDzkiQZ456rB+6QavE+pZ9nPVc4L60asEWfP6Bvsz4obvDvlgm9ByCu54FsY
8rJ94Hu+dRnTS1Fnl5Avwz4x9FeuxbFh75ELxj1zaftSyO5hf+1YFuuPsS5R
g+sV9byQA6L+P5mbkFfFSv/HxfOdc8F5dejzQ/YOWWo76g2L8jfO2ath7xXS
I+Q9x0P/x0f529AvhvTOBeM7IZPD7hXyD9Yw9L4hfw/7XcdB+/f1scQ+H3Qe
V6SCA7xvRLs/cEanwl8438n9yx0n9SpOw7snyP8h/8If8RnyH+ZD7gQXghPB
nzZKhTfhD87xdDy7K+SgXPIlZwJnADxoU/toJK9plQpXgo9U3AneBSc5PRfO
BEdaxzoVx9lMX1lOBSf5wDlgPPAmOFNrMXG+wTkui2fnhKwT8rAc7E+OmTO6
rfjaW6aPDpbps6NleFPHVPMoeBG8pIlcC16ygVwCfgKv+EsqHKWpXGjbVHgR
vGm7VDjUunIUsMIfdkg1T+oivm6WwbejZfDtZLniTzuJdxfL4OtuGb+c/3ul
wp12FSccaDdxwpn2EOdy+RNcZHvb9RDT3vqqOFl38e3jOzgF59gA8cFJ9k01
f9pPfL0sg+8Ay/jqbRkO0Ns+NpGfgBWM8BB4ScWZDkk1Z+oj3kMtg/Uwy+Dr
axm8/SyDr7/likv1F98AyxXvOVp8Ax0n3GmguMEI1zhcfHCSI1PNn45y/fa1
f/Ado1/wDbJc8SfKm8kZKx7VTK4Cj9pcrgI+OMkwMcErjrNP+MBJ4oBXnJhq
zjTCcQy3zQDb4Ytzj/PohlRzJnzBYUeKbUu5E5yntdwJfgKPaik/ARN8Y4zz
ckKqOQ9nwun2faZl3p1lGaxwj7PFOtYyczRSTIxjnO/Ad65l3o233FG+NCEV
7tROLlLxG/hDe/nVeanmOpeIG04ySaycZxeIdbLlij9NFiv+Lk4136L9tnKA
KanmT5emmt/AGzrLl+AicCc407RU8yT4B9xqaoOxTdXXRN/DXeCh452jijNd
KyYwTE81x6o419X2wZnH2bco1fyJOCDnkntbpJo/wUsq/kQZrLdZBsdvLYPr
dsv0cYdl+rzTcsWf7kw1f6IMd7pHzHCnGY6BuISH3Jtq/nRfqvnT/anmTzNT
zZ9mpZo/UZ4QPrvlwunAB8d4KNX8aXaq+dPDqeZPlF+Qq4ATvgQHmZFqTvag
+OACcI+KcyxONX+am2r+9KT4nrYMvmcs42ueZXw/axl88y3Do+aL8xV5Cjjh
SQvFfUU8nxSyWy7cCV70fCoc6RvXfZg8iliAU8GlXhQfHOQl8S22fIE852+p
5lIVP1lqGXyvWoZDvSruK3PhVXCkil8yX09F+cKQ/UNelgvBi3rJzd5KhafB
o95OhVPBpZaJD870jvjeswwmeAMc6iI5z79T4UorUs2d4EErxb3cNotth6/q
W4JYGxP1v0vlful+xpALX1oW+hBt7pXgOdwRNddmP3E39InvmZcV9jdTHsT7
4drcUZwR9lpymJtC/0T7rNA/pHIvNF0bPI+G3TiX5+zbT+23kzYcYKx+4Csn
we+0X8wlboiZw+Q28IRTwu7uu3P1D7+h3V+tc3LY/SyfF3oH91dXNfvk3bAX
2Za1/KfrODGXenD6U0PvlwsHHmGsLjI+iFX21B3iIfZ2tA7+R8Jz9LPI+i84
n585HyOMKeJ/ljZY5tiWfkeF3kf/1fc/eZ398K0+qcP3AN8Cz4XcawzNtS0x
dnEusQKvfjN0T+uMDn2wdU4zlri/fCAXHs5aXp/L3d8Pri+cfMOQeWHfYpy9
F/J6LjybOINnw7GJHXhvS5/BuasYxF7XGIRbE4fNrNfceP5ePKutQ/w8kguf
Jm6ISfw3ieeX5HK3uZYxC5+vYhy7hbHB/Rv3Xw/lEsfchfbPhfPBoc4xrrZM
JT6wW6XCb+HicNv5jp1vi0tz2QPwfPg/3wJ8p8Bd4dg7OB7aMr5f5lKnTbUP
nZOttDupm2iPd19s476B67N3PtNmXH1z4da7WaeJc3VzLneJzNVh1tnavdnI
cbGPmjrevs4DvPcv7iv21NRc9id3kuBnXK1T2Web2C/8Ba4zIZX5hJvCS+F4
2PAvOC6cEj45IBcbPjkwF245VLuFz+GW8Ez48OG52MNsC/cbnMo72uKb/ce5
wh48Sj/wwKNz4YTwKdrAIweFPiIXe5TPttRurk3dI+0LbvmbXPjNedZp7fMW
2kOs30Y/x2hPEH9Lx0icMW8H2fYX4gRzW31OTIUrwr/os739wnngadMcVzvb
trHOKHHC1eBhbV2XU8WzlX7gUdS53Dpw06rPTvoclAsPBP/gXDjQ9bbrnGss
nfVJ3W2sP80yXKylYxxq/W3EP8jx0u8Q/cNZ6APuNd1+4a9wLjgxNjyWvE6d
GdalDFf7wnc8JyfDjcjVcC1y++9SyctdjRPOiG62pe6OPv/a9rSFx8Bv4DZD
c7EXaMMn5qdyfmNz78E5xR3Rc6mcVZwRcCDubLr7fHEuXIhcvyCXOxfsabmc
Q3AkMMCNOEMeB3suuRueAkfiLHpBu+JIe/r+RW34yNJcOA6YH9MPnOkb/Vdn
2V7ihJ9wLqxK5X6GPl8P+6pczhvOmiW5cC/OmIW53MNgc27Cl95M5UzD5oy7
JhdOxZn6ZC7nHPyq4lXVOdzL8WLDsTiXv9VmrIynt+Ndpg3X4uw7UMxztcF8
bS7nHHdE5C3yF7mX+yXOLs6yKdrkbc4y7nRap5Kn+/j8p7bl+ZXOyWvGbRfj
jRzPHQ25nPxMzq1+MyK3klc31iZnkv/IZYOtQ33yLdyln3XIE9i7W5/vcPJM
M+1++iTn9jYvDWhQh2919t3m2v3NFeSpKncNbFDncG3yIflxpH4G6nNT+zrQ
fU39YeYN8tEYfR6l/7bao8VGv6PMaUdot7TtaJ+Tv8hd6zufzc0b5K8J+hyk
zZ4bamy3sQ65iNgeZsxsbf2JqeQYcsoN2kNcuy7a97rX8TnffEN9chJ4Wzkn
7Dn8P+Fan+Dagec4Y6OH9gLj9Phc70u+bap9fGyuOR11iOsOzsOPdwK5+IdH
wS0545633+E+5w4Tu4W5a4R1uNfFZk/x2yLneHW2Y8Mr4ERwoyruTjbeyGHk
siqHYZO76B8c5NEF2vQFDyU/wFcXav/BHEBegNPup01+4P6WvQn/nKH9YdjX
5cJX4+/HO2Fsvingg/BUOOF32jyHr8LBfuZ8MBdwQLggHBF+uKY23yw35sIV
N7DOmT6/TD98s6yhH+YTvgcHJleQoyc59ltz4Ytwp8batIWjjnVdTtBmzm/L
hY9tkQonG+dz2p6rn6ban7su412jjbRZI843zi3OrG7aX2hzznHGddWuvn0m
+vwKbfDf7lh+77pc6BrdmctZ9Zzrfr5rytlBziev7qPN87tt+0Yq3wlnOw/k
8snG3ght8j25mTNmVSrnzEXGAOt8setO3iUvk3vnafN9wfpc6loTv8T0hsby
VOdqnM+ZW9bkMvGwzpe47vxfxExjg/mY5vxgM0ecv+xdcj17+XHtHsb1VcY2
c3O183CWfa3jfFzjnBDX1xrbjJH4/s54nm4M85013RibJIavfM+7al6vt86z
uXyjMQ/8X8dNxvDN2lu47+AVzzt24p7vnV19zlpTlzbEI2fgLfpvpP1f5/BW
x8Xc3uacj7PtFo6Fb7aPxX+7c8h3Jt+kK50rYgv+cE8unIE5ZK6IIfgAHOQO
57O79kLj7S7jhLm4wXnjf2a49+D/bdBgWMM5J6ccbDv6gwN8HLI6l99BuNvh
25tcxD3MG+JkHR/IdT8P2tcY7f84bw85duZ2dq7vRmY7z+QcvlVbut8ftg76
EZ+P1eY9c/6osdpYu1UqXBG+xD59Spu1Y65+Z0z21GZvoh/TZq/Ndd54/rj1
r9SmHXWesH5PbdZtiW15Tp9PiuEC/dM/a/eUeLhT4bccfsdhzp+239HazD9x
8owxRrw9Y8wQa/OMtynavGf+n3XOif/5uY7N+frh/OEcquIam5hnn3IOVbGz
0HhjvM81iE3sVZ4R5AVywkxtzhHuWrmT4j6K34AYI7//fO6YGS///7PIuLrb
NtzN0g57jnPIXBHnL+mT57tYnmN97C/dvy8bn7O0/+H+WuxazNHe1bVa4nhZ
G34DZu9wH8s3wIJUni3N9Z0s7x5xTZe41sw58U9uWaofYoa9w2+I3G2wTq8b
n/xfFnbrVHIle4nvoRXaK/Xziv1yB8Vee814e1P7DW3W5aPQH+b6d190U/t8
zX6553zb9x9pkwfQy4wr6r5jfTR3f6wb68fvjPx29651tnNtl7u+i6y/nf2+
5xjx/36uc8779rXaOcJvH+szT9U3zDLrLNcnfj5yjOBcmet7o5X2Rb+rfA8e
4qzCuCLXv+eusv4hjn0jx/6xdT7Qxv+H9rum80qZ39XxuVr8/wfXvNh1
           "]]}]}, {}, {}, {}, {}}}, VertexColors -> CompressedData["
1:eJyNWnlYjevXroRChDhlSDrmIVESykJSHE0iZXYMp0TGlCRlSJEhkQzFoSJF
yVRxEIXSXBppHnd7v28nHDL+3nN1b9f1Pd+3P7+/XJblfu51r/WuZ62nBv++
af5aBTk5uVp5ObkOwp/5/rE71BqeUcCMM7ODDudTiurk3cYVEsqF/TDsTxl7
AGN/BfsRBqcU9mP/pX/+T+yHGftL2A8y+EWwH2X8Cxh8Wf5PmXNZfbJhP8T4
18J+ivEf+EI8xmO4iDovnZHfa3QyrehxZ6N6x1TytNbur17E0Z1nBzqGa/L0
eLnJqKNmHOXqac9buKmWWlb7mR57X0+fiwc5PC7nqCFB6VFkRAUVrO8QPnpS
Da33ujA714ejNx2LDNQdSqn85WCnb18r6eETvUR/G47+aBjy8FxBEfVadlIj
JbOCTlv5mMgbc5Q+IbB879FCWl6UOdLmVjk97BlyJnQCRx5RCxRfDi2kExr7
AkLty2mSj9c+s3EcPYK/HeO/BPhKwA8Gfhb4FDN8CsE/A/ydwD8N8YqYeF2g
zzXoUwx9tKCnPfR0gp7xo172VBM3k+dxc6XY7ZX07PuC4UGBLykvf88d51ye
CqPmpWrE8dSW5TXdp7mG6nOcXjw6wVFS2uu50c0cxSstrpx2n6PIjMjwfktE
5Jn6fqPm6WbqZjRRsbsrTy/WxmiYltfR+GdeKSP6NJJc+NEt1xV4mrWj2dZ9
cA29CzC4u6++jkS6b0VuKRzZhXetcLlQRRXhKskDrtfSRg0VRbVIjnYodty7
S7uKhoTf/hhtVkuzs9xLjc9zZA3/UvhvgL8R8DkG/xH4jGT4nAX/beDfFfwr
Ee9dxHsf8RZAnyLoo5Xdrk8c9HSBng+gp1Rnd9ifwu5StmXfsuE86eYNTXu2
X0JeNzV3LttXSKqO88Itknj6o8fBKsPbPK2rSzXUsGiiE7PKy8U7OfKdPTp7
eAlHeUl5fWbVcRTueq7/pNpmsjH6ZBCUI6ZrK/7ODjjLU8FNzdgQ/yaKqtKu
+NAqovvd5spbrORJPPbV4P5JDdRLMSqn2q+JPk1emNRvAk8Ggy0W5Q9toOP1
rnbd+jTR68SR021/5akB/j0Y/2TgnwN+IvBDwMec4eMP/t7gXwn+PRDvOsS7
F/Fugj760Ocg9JGlpyz9+w3U2Gh9jqOFDTYNDjHNNMR9n6+hSR6pnY8vaM7i
acPAQu3ka0I/0Xdw21pWTTXrdP4MPcnT1vTeOpfDeXJZ6vr4+l/NpDlqbdki
D46K8zzPuAn8gyW6X47WcqRf9mTgnDYxuR3KqPS+LqEltp11PglxaKb2W3Pt
ejONMOW01CLEZF7uUGx/iid79QPmo2YI9sxSg+OWYpJ7Iuf//RBP6vAfAn8z
+GsD3xH4DsAfyPAJAZ8qhr8P+PdFvBsRr9LE9ngHQp8V0Gcq9JHq6Qo9H/+k
npfoGa2/riPoMnBkx25yIsq46npq8a5c6mxh+MQqhaft93fe7yHwKjheesji
5msK3zp4x9UXPJ0udto3Qsg/Z6LzVm9FI921fh+a4czT2iTn7YeP8NQxq3f/
wt8k1HHvocduQryO07qsPibE2z0s6Zu9EK97jMml57USSqj7cMfMiaO6/sFL
N7/kaX/49RNG2yW0yjjgyKEeHJU2zbS7/ZiX6d8B+OuA3xv48eCzGny6gA/L
/zv4s/GWIt6V0Oca9CmAPgnQ8yz0fM3UM6t/ZGa0qm2rhFxv9PBLUW2is0VZ
w6f2y6WtYb9veSjwey+KvTpIuA/CMkTvssJK6I3Cr8qLCnk671e26ILAc0Ku
+XheoZ6+RW2e0naGp+NXu60ojeTJcWJrdvWaZious7nCK/G02YN65ZjwlDLU
/OS4txJyyf2yZregzwILy5AgQR/bNVe3WAn6DNr08W6v34S8JK0ONrgr2CPl
VYP0eZn++cB3Bn4W8KV8AsFnA/iUM/zngv92xPsJ8V5BvDHQJwD6hEMfqc7B
0LMEet6A3RH2u7CfXzj7RL0wj/z59Zx+4vNGalaWH37qSw7pxjT5dNvB087S
06/GH+Vo5aMaye36YvpzlvXpb/lCvS70Uzl3hycjY2Pv8A511NthQPpi4Tsc
bLpw0dBonmZMnjq0OEFEcounbdMy5Mn0SWmj/B88nQnR+NvisoScDK7uq4ni
yD45VE/yhaMbn+Yf7n2So1VVTxz/1XNMuua5f/W8o2Hq/K+ejvBfBP84+Lc5
tOMT8COBrwY+2uCjBz5S/orgPwn8RyNeJ8RrhHgjoU8G9PkKfaQ6B0HPQqZv
sPPGFeTLE/kK/Uk9s/VghHr4ytSzN+qnEPXmgnpLR71tQH3OR33aoz41UM9r
UM9LUc+b4b8Q/tbwLwD+BuBnyqjn9TLq2Qr8dyLe7s3t8RYg3hvQJwj6REKf
n92DbN+wRf/Zgf7z6Cf9OYLpby3ob7fQD9egHyqhH8qhf65B/1RH/3RGv72O
fluDfuuN/rwC/bkE/XkL/OPhXwt/BaY/9/lJf74M/sHg33nW/+zProjXPLA9
3uXQJxz65EGfWOjpDD0Tf6JzX9yns3CffnH7v+eNFMwb1cx9vQn3taz7fQjm
gfWYBxZjHuiF+WEQ5ofZP5k3usN/AOMvC78/+BSCT6iMecML/KXxuiBelZ/M
G7J0lmVfh/mwL+bDWT+ZnwMxfx7A/Fnwk/lZ1nxbgXlYmZmHDZn5uRzzcy78
v3Vo9/8I/6fAP8/gXwQfS4aPrPm/OzM/H0e826HPbOgTB31uQ8+90DOd6c97
YH/B7IPSfUcJ+04j9qMH2I9uYD+Kxj7lzeyDWdi/DLB/KWD/MmH2wWbsawux
35Uz+50n9sER2AfNsA/Oh38Z428O/A/AFwM/HXwmgI88+ISDvwezD1Yj3gTE
ew/x5kOfYuijDn1kzRX9sY+XL2nfxxdjH9+D/T0B+3sC9vcW7PvKa9r3/W/Y
9zsltr8PVOJ9wBnvA/V4T6hm3hNc8P6gzrxv5OG9Yh3zXuGN940QvG8Y4n1D
lv9W4A9g8GvAp4rh8x3vG+UM/zrEK8/Eux36xEKfDOjTB3qqQc8Z0PMF3pd8
8b70BO9LZbAfl/H+xtplvXdlwu7/X9pLGBwpn9cyzs2R8W5WA3vQf/kuJ8UP
ZOxVMnCewX6Asc851G5Phz0V9s2f7XfMXczTo4bMaE9vod902DN5p5OETkR8
zroVXEqHc/rdjFGvoq+Wqnrethz9uiV6Tkh+Ph1t9Fr/duFrer86XN9hAEdP
TToPOrSukKzf6feKP15Of/+SF7xoPEd7gLMfOF+A44xzH+BcS5ybM+Kc0mVh
rvVuagl/P5OnYetmxaseLKWtgbs3v5zXSE9ifP7x+NxEirtNTydOF+ba7dlN
PsL3nK19xPnNWJ6i1fcbyQ0VvmvgBABnJnBs5MfZLhL+fdgWlQFKZU109I+7
dgs25NJ82HVgP87YR8F+DHZZOHk41xfn6uNcF/AsAM9L4BmEuF4jLiXEVQCc
o8CZDRxX6JYC3Yyh25/Q+QR0/gadc5CXpchLK/KigzyeZvIYBpxABmcrzn2C
c2fgXPY7ldbbXuNbQUqmDZTeLAneOLaJDJ8oHN40TJifrPZb6M7laXxe5I5p
nyS08cxXRS6wiB4esUmvbuRI9H1MgWK8mPpqF+wThxb80C2P0a3weLKr+vdc
2n+sW3LchlKKkZhYvO3Okenq2v3F9/LIWMOgqUKnjOx2RnU0UOPoUts157Ql
r0j3yr2CiKg3pGvyuaVoBEeTVC6rFDcWUWlns06/VVTQnklLLSOFvmcP/tfA
Xx/82e9dGq8s/lsRrwniDUa8th/5wDdXhXnr71UVCteFPePWii19XUT0rcXn
72wh3iMJDXU198XUWvFsWNTtApn7ghvq5xnqpyPqZ1eC7q2dezmqtlU18qvg
aJxz7of0Qo6+toVa+VlV0oIFtg+dztfQ+55avpcOc/TZxqHHXzNq6OzjLUPv
ytXTrcmhUxWec+R/Wnnyg011ZLRoiFL2wwZaVGzaO+oDR2s3ZRoYy4upPOLC
83sNYjrT9aK3TShPoQG72pKLeXrVsUT35SOeRgfUv+nbpUHmvP0d8Z5EvIqV
/3+8VknaYU6pPLXW3jizPliow/Wazz9dfCPz/TBrxOEtRsslpOP3JCAitZ7i
k3afbR6dQw2vLad+nMNTEO8336dNIuwzE5dPOV5EBhN/VTjdX5gvWmOqMoR5
Idbjpvfb/bxMu2b3A4Gewlxt2XL60wlhrhusGVZkLczV1eX3J3oI9h1ecw0D
BXvOxuhXCwT7QMZfG/6bzUd/WiX83abywj/2WkJc1v033zAR/j/sdrAbwK5U
psH1DBP2qwX5iQPecbRfJa5nn6vCdwr/+fA3gn+J9YiACy4cpXLUlpgj6G35
LXHtR476gc888BkGPrLwB8DfAv6/Mvyl507DuZ0YHF/gSPVxZfTJB89k8DwP
nvrQ/wX0vwX9pTzrgb8X+Hrwfw7/O/D/1k3twFDiaNGFrgdsrgvzpaah7VNz
Yb8fHv8+Tdhjn58qSvvuz1Fz2mkHSQhPdaiTI6iTbagTS9RhC+rwklN7Hb5A
vfVDvUWh3vRvXUttC5RQRajum2cnGmjHs+hzOntyfnwv+fhelPC9SPvAMXwX
/zB9gH2HWdx09KDTFZ7m9TTo5BTDk/b83ppjfEXkjj5QiT6gjz7gib6RxvSN
GOAvB34s8GXxWY/+Ngr9bSX6m3RP8QVOJnDc0Tc49I2z6Bt957f3n5voP7fR
fzp9au9XS5l+Jeven4++uht99Sr6aua1uQmDAhpp2r2Lmu/GCPuBZrKHshkv
sy+5IC59xLUVcQXgXshj7rU8GT9HTsS9UIZ74cPg9nvBBvdOC+4db9w7N3FP
GTP3VCnuOz/mvlsHPreZeyoe56bg3Mc49wt4/snMq/egz1jo4w59NiJftUy+
LvmPHhi5U0xpBm/uJZlJaMjeqnOZgu6GH7a/tT1VRRpjVwU1htfSKG2dZeYR
wn2K+vwN9TkJ9Xly8OvxnbJ5un35vG/bv+8Mx+UUr9ZX0xR8L5/wvXjje1lj
4b5N95AQn2pLF+08jood66J095WQE/P9ivH9zuRajzTYcZSU/XC38iOOoswr
OwUI/UlBpb0PLEYfmI4+wPpfg7+lVu/qvDvC9zNMsTa/I09XVHucrdjDkccS
kddYYY8v77lQNGSksD/GT9O5J+xZJjodL9j7Cvz69jFxrhb66ZWsEGOhn82U
Yd8KnGLgjACONc41wLmXcC6BZwJ4xoLnDMYeDbs9dDsM3bygWxD0j4f+j4+1
6x+B/GYw+Q3HPGCDeWAx5gFL5H0U8j4aeXdE/VQy9TMXc9pMZk6LRB1qoQ7d
UIfsdx2J73o+M0eFwl4AnJnA8QROqUJiqahYQsWXS7yVYxpp2Ur92fZ/55BH
14zstDQxaSz7fmP96loaEiZaEuSaRR8ai1U2mQpzW+wwO+vV9XS3dFy5vGIO
TR22+NXFQp7Sl63VNb7PU+F7uzAr7XoqSw3w/X20hLrMLClS/lJHccM1NMfe
zqahu+jI1VnVRLZXRKRXR8+e9i/uc0uYY3XPTIppEVH9u357VnUXk7/ZxAHz
9wl5gL0A9oOw/wIcfeCkAGdNZ/ms3b2qSCs5b3/clFrqo6d46vNZjuTgrw3/
p/CXhV8A/uIZ7fxDwN+IiTcF8RZDz1fQcyn0lPpnwL/vP+3+r4HfDfrEA/8T
dL4MnR9AZ1l2T+RLC/kagXzJ8peV9zfgowo+d8BHlj8bV1fElQ493zB6+iIv
RsjLL8hLD+RFh8nj1xXfLlp04GhMuMPHWG+O/nH3behxgyfViNSPD/s10/2q
F5mScWIynaK3aeFBnqrRz08y/Vw0x1E06qbQX7vObZlamkMJX+OX+qg9p+/3
lMuejeTol540IEzcRBVlWnFu23Jlzs/yCe3+A+FfDX9Z75Cy/AeDfxr4m4E/
B57PwTMVPBWAMwQ4tcDJkvGu0nVlu26ToFs5dEtnfm9Kqs/OeaajHwrz4ByF
qFe9woQ5eeqs7PspYjLUFyXFCv1weffLR1X/4unAeRunRFGDcP9fntSqy9GE
EOM7XZRFFF3z1Uh+T+6PfI3Fue9xriv8p8M/Dv5hh6w2mrwQ00mNGGWvpbXE
v92wwnNzFnWYZX3h/C5h3p3ZL9uplCOt+m/GTsL9IGsPkur2GrqlQ7ddTFza
iOsd/Md0a/cvh//KQZv8HDN46jC9ZNyqCEEHtUBXPq1KZj38gbgUEdcZxCUH
/cdBBx46mM773SjZsZnsJvhY7qksoyVT41ru5aeRFt6jbjN54ZCvs0x+C5jf
T5Pa1e7PTNbtXkhNU052HTOrnOKTDygc1OF+/L6cH+PP/p6e9NwzyIsn8vIG
edk1oPXjxHyezs8b+1Zyi6cpkpJ19jdqaSHiMtNrjysYcXnAPxT+JvDfgbyY
Iy+OyMtE1Nsy1Ns91NsK5EUBeemDvDhC/67Q/xz0V2DqZzDq522vJcFP/Xga
85u/74MLPD1P0Y39Za+YvIZaR3v3ldCqLpXlGSkSunqwd/DTezx9bDzo9dKk
gWYPe1XlOqaJWvw2tlgJ86Q7U1cW4D8POtxHfrcxOkh16wUdWPt3cbtdpan9
XDuc24pzN4LnAvCMBE9bnKsH/QNx7jvEOxbxRiBe6Xe9Ajp7QOdg5H0r8l6I
vNcntddVMuoqDnVVC/tjxp6BvW809r447H2GmGNbMcd6YY7Ngb8+/G/Dfzr8
VcPa/Q/B3x33XW/cd1q477RR/++Y+j+NuFwRVzHiYuvtMnQ4jz20AHvoIOyh
DsxeqYO5fciBHN/x0TzFzqmybhPmrrCnfvU+ZqIf+6wURx44svbTTLxP2jPv
xnOxH4mwH3lhP/LBfWrI3KdJwDEHTgtwpgGnksHZAJwRwOkLHCXHD5qmQl3a
PVppfGcpT39ZH5u04kkpLdp37s7mG8LcNNVtUrnQF6eO7JqRV5RHOhNyO9vd
5KhfZxW1XQpCvRUZWbkfFOb8cD03peJcsrWaoXXJpJQuT9Y7VqjC/a93gyS8
G2yKMSS3VxzlDrGM2LtZTF266Hordy6gY7nDr6tbcLR6WIwowl1E05WqJlrG
5FIOjQq54C/s66YqPr9cFM5tUzlTsk1M6/L9Nz84xdO0pAMvNIS+oV+4PnBA
dLPMnwsY1LamrFXJpZTEjwcjXUrobriRW08l7sdeJt0L8rEXlA7LsI85ydPd
PPXte94L9/wf0w5EFJTQfwDcqm9M
      "]], {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, 
     FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> Identity, 
     AspectRatio -> 1, AxesLabel -> {None, None}, DisplayFunction :> Identity,
      Frame -> True, FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> Automatic, 
       "GridLinesInFront" -> True}, PlotRange -> {{0, 1}, {0, 1}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           GraphicsBox[{{}, {}, 
             RasterBox[CompressedData["
1:eJwVl3c4V+8bx2WTpKSsFGloaKjs3iQySlYhTbKFJCuRRCmRMltUSKRERVIq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              "], {{
                Rational[-15, 2], 
                Rational[-225, 2]}, {
                Rational[15, 2], 
                Rational[225, 2]}}], {Antialiasing -> False, 
              AbsoluteThickness[0.1], 
              Directive[
               Opacity[0.3], 
               GrayLevel[0]], 
              LineBox[
               NCache[{{
                  Rational[15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[-225, 2]}}, {{7.5, -112.5}, {-7.5, -112.5}, {-7.5, 
                112.5}, {7.5, 112.5}, {7.5, -112.5}}]]}, {
              CapForm[None], {}}, {Antialiasing -> False, 
              StyleBox[
               LineBox[{{7.5, -112.5}, {7.5, 112.5}}], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False], 
              StyleBox[
               StyleBox[{{
                  StyleBox[
                   LineBox[{{{7.5, -112.5}, 
                    Offset[{4., 0}, {7.5, -112.5}]}, {{
                    7.5, -72.32142857142858}, 
                    Offset[{4., 0}, {7.5, -72.32142857142858}]}, {{
                    7.5, -32.14285714285715}, 
                    Offset[{4., 0}, {7.5, -32.14285714285715}]}, {{7.5, 
                    8.035714285714272}, 
                    Offset[{4., 0}, {7.5, 8.035714285714272}]}, {{7.5, 
                    48.2142857142857}, 
                    Offset[{4., 0}, {7.5, 48.2142857142857}]}, {{7.5, 
                    88.39285714285712}, 
                    Offset[{4., 0}, {7.5, 88.39285714285712}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], StripOnInput -> False], 
                  StyleBox[
                   LineBox[{{{7.5, -102.45535714285715`}, 
                    Offset[{2.5, 0.}, {7.5, -102.45535714285715`}]}, {{
                    7.5, -92.41071428571429}, 
                    Offset[{2.5, 0.}, {7.5, -92.41071428571429}]}, {{
                    7.5, -82.36607142857143}, 
                    Offset[{2.5, 0.}, {7.5, -82.36607142857143}]}, {{
                    7.5, -62.27678571428572}, 
                    Offset[{2.5, 0.}, {7.5, -62.27678571428572}]}, {{
                    7.5, -52.23214285714287}, 
                    Offset[{2.5, 0.}, {7.5, -52.23214285714287}]}, {{
                    7.5, -42.18750000000001}, 
                    Offset[{2.5, 0.}, {7.5, -42.18750000000001}]}, {{
                    7.5, -22.098214285714295`}, 
                    Offset[{2.5, 0.}, {7.5, -22.098214285714295`}]}, {{
                    7.5, -12.053571428571441`}, 
                    Offset[{2.5, 0.}, {7.5, -12.053571428571441`}]}, {{
                    7.5, -2.008928571428571}, 
                    Offset[{2.5, 0.}, {7.5, -2.008928571428571}]}, {{7.5, 
                    18.080357142857128`}, 
                    Offset[{2.5, 0.}, {7.5, 18.080357142857128`}]}, {{7.5, 
                    28.124999999999986`}, 
                    Offset[{2.5, 0.}, {7.5, 28.124999999999986`}]}, {{7.5, 
                    38.16964285714284}, 
                    Offset[{2.5, 0.}, {7.5, 38.16964285714284}]}, {{7.5, 
                    58.258928571428555`}, 
                    Offset[{2.5, 0.}, {7.5, 58.258928571428555`}]}, {{7.5, 
                    68.30357142857142}, 
                    Offset[{2.5, 0.}, {7.5, 68.30357142857142}]}, {{7.5, 
                    78.34821428571426}, 
                    Offset[{2.5, 0.}, {7.5, 78.34821428571426}]}, {{7.5, 
                    98.43749999999999}, 
                    Offset[{2.5, 0.}, {7.5, 98.43749999999999}]}, {{7.5, 
                    108.48214285714286`}, 
                    Offset[{2.5, 0.}, {7.5, 108.48214285714286`}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], StripOnInput -> False]}, 
                 StyleBox[
                  StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -112.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -72.32142857142858}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.4\"", 0.4, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -32.14285714285715}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 8.035714285714272}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 48.2142857142857}], {-1, 0.}, 
                    Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 88.39285714285712}], {-1, 0.}, 
                    Automatic, {1, 0}]}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], 
                    
                    StyleBox[{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False]}, {}}, {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], "GraphicsLabel", 
                  StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> 
                False], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
            Scaled[0.02], PlotRange -> All, Frame -> True, 
            FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
            Opacity[0], FrameTicksStyle -> Opacity[0], 
            ImageSize -> {Automatic, 225}, BaseStyle -> {}], Alignment -> 
           Left, AppearanceElements -> None, ImageMargins -> {{5, 5}, {5, 5}},
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
          False], {FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]}, "BarLegend", 
      DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"TemperatureMap\"", ",", "#1"}], "]"}], "&"}], 
               ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "2.711093416494566`*^-16"}], ",", 
                   "1.1224489795918386`"}], "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Print",
 CellChangeTimes->{3.7551719937674513`*^9, 
  3.755178601081787*^9},ExpressionUUID->"ed83911d-8189-49d5-884f-\
dd38610d4eb8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1493823`", ",", "0.5000024123214747`"}], "}"}]], "Output",
 CellChangeTimes->{3.7551719938978834`*^9, 
  3.755178602101065*^9},ExpressionUUID->"df682c34-31e3-4f7f-b9e2-\
2d0331696f30"]
}, Open  ]],

Cell["\:8fd9\:4e2a\:8fb9\:754c\:6761\:4ef6\:7684\:5904\:7406\:53ef\:80fd\:4f7f\
\:7528\:4e86\:63d2\:503c\:ff0c\:51fa\:73b0\:4e86\:9f99\:6b21\:73b0\:8c61\:3002\
", "Text",
 CellChangeTimes->{{3.7551761961137743`*^9, 3.7551762436707525`*^9}, {
  3.7551767606986275`*^9, 
  3.755176763932953*^9}},ExpressionUUID->"d3f6323c-a8bf-4e0d-ac9c-\
9cde9f54cbd6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:53e6\:5916\:7684\:6570\:503c\:89e3\:6cd5", "Subsection",
 CellChangeTimes->{{3.7551720282142105`*^9, 
  3.755172034311062*^9}},ExpressionUUID->"a0db4cd8-74e0-4af5-b9ee-\
a59104dada77"],

Cell[TextData[{
 "\:6ce8\:610f\:5230\:8c03\:548c\:51fd\:6570\:7684\:5e73\:5747\:503c\:5b9a\
\:7406\:ff0c\:53ef\:4ee5\:8bc1\:660e\:7b80\:5355\:7c97\:66b4\:5730\:505a\:65b9\
\:683c\:5212\:5206\:5e76\:5bf9\:5185\:70b9\:8fdb\:884c\:8fed\:4ee3 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     SuperscriptBox["u", 
      RowBox[{"(", 
       RowBox[{"k", "+", "1"}], ")"}]], 
     RowBox[{"i", ",", "j"}]], "=", 
    RowBox[{
     FractionBox["1", "4"], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox[
        SuperscriptBox["u", 
         RowBox[{"(", "k", ")"}]], 
        RowBox[{
         RowBox[{"i", "+", "1"}], ",", "j"}]], "+", 
       SubscriptBox[
        SuperscriptBox["u", 
         RowBox[{"(", "k", ")"}]], 
        RowBox[{
         RowBox[{"i", "-", "1"}], ",", "j"}]], "+", 
       SubscriptBox[
        SuperscriptBox["u", 
         RowBox[{"(", "k", ")"}]], 
        RowBox[{"i", ",", 
         RowBox[{"j", "+", "1"}]}]], "+", 
       SubscriptBox[
        SuperscriptBox["u", 
         RowBox[{"(", "k", ")"}]], 
        RowBox[{"i", ",", 
         RowBox[{"j", "-", "1"}]}]]}], ")"}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "e4f85410-7a61-4702-a2db-ff18d9315f6a"],
 " \:5373\:53ef\:6536\:655b\:5230\:89e3\:3002"
}], "Text",
 CellChangeTimes->{{3.7551720549949474`*^9, 3.7551723473024282`*^9}, 
   3.7551758694425645`*^9},ExpressionUUID->"0722dfcd-906a-4c4c-9e55-\
5d600674a057"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myDiedai", "[", 
   RowBox[{"n_", ",", "time_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"u", "=", 
      RowBox[{"SparseArray", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"_", ",", "1"}], "}"}], "\[Rule]", "1."}], ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"_", ",", "n"}], "}"}], "\[Rule]", "1."}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "n"}], "}"}]}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Do", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"u", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"2", ";;", 
            RowBox[{"-", "2"}]}], ",", 
           RowBox[{"2", ";;", 
            RowBox[{"-", "2"}]}]}], "]"}], "]"}], "=", 
        RowBox[{"0.25", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"u", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"3", ";;", 
               RowBox[{"-", "1"}]}], ",", 
              RowBox[{"2", ";;", 
               RowBox[{"-", "2"}]}]}], "]"}], "]"}], "+", 
           RowBox[{"u", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"1", ";;", 
               RowBox[{"-", "3"}]}], ",", 
              RowBox[{"2", ";;", 
               RowBox[{"-", "2"}]}]}], "]"}], "]"}], "+", 
           RowBox[{"u", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"2", ";;", 
               RowBox[{"-", "2"}]}], ",", 
              RowBox[{"3", ";;", 
               RowBox[{"-", "1"}]}]}], "]"}], "]"}], "+", 
           RowBox[{"u", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"2", ";;", 
               RowBox[{"-", "2"}]}], ",", 
              RowBox[{"1", ";;", 
               RowBox[{"-", "3"}]}]}], "]"}], "]"}]}], ")"}]}]}], ",", 
       "time"}], "]"}], ";", "\[IndentingNewLine]", "u"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7548801267697563`*^9, 
  3.7548802671211004`*^9}},ExpressionUUID->"82959079-4ef8-4f43-90a8-\
7630694f7601"],

Cell["\:8fd9\:79cd\:867d\:7136\:7b97\:51fa\:6765\:56fe\:770b\:8d77\:6765\:5f88\
\:9760\:8c31\:4f46\:662f\:6bd4\:8f83\:6162\:ff1a", "Text",
 CellChangeTimes->{{3.7551724445400333`*^9, 3.7551725025845947`*^9}, 
   3.755178672954091*^9},ExpressionUUID->"44692c2a-793f-4fd9-93ae-\
4ec2985b2662"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"data", "=", 
      RowBox[{"myDiedai", "[", 
       RowBox[{"101", ",", "10000"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"Print", "@", 
      RowBox[{"ArrayPlot", "[", 
       RowBox[{"data", ",", 
        RowBox[{"ColorFunction", "\[Rule]", "\"\<TemperatureMap\>\""}], ",", 
        RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], "]"}]}], ";", 
     RowBox[{"data", "\[LeftDoubleBracket]", 
      RowBox[{"51", ",", "51"}], "\[RightDoubleBracket]"}]}]}], "]"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.754880274131146*^9, 3.754880363657669*^9}, {
  3.754880457281741*^9, 3.7548804580502467`*^9}, {3.7551723734501934`*^9, 
  3.7551724166536245`*^9}, {3.755178619296948*^9, 
  3.7551786447526073`*^9}},ExpressionUUID->"757f405f-1db7-4ad5-bf41-\
6888e920e440"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[
    RasterBox[CompressedData["
1:eJzsnGlUje37/ptQMmaMKJQhs0pEjgqRZkkRCSnJFKVBJaRExoiKJCEZSkKR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     "], {{0, 0}, {101, 101}}, {0, 1}], Frame -> Automatic, 
    FrameLabel -> {None, None}, FrameTicks -> {{None, None}, {None, None}}, 
    GridLinesStyle -> Directive[
      GrayLevel[0.5, 0.4]], 
    Method -> {
     "DefaultBoundaryStyle" -> Automatic, "DefaultPlotStyle" -> Automatic}],
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           GraphicsBox[{{}, {}, 
             RasterBox[CompressedData["
1:eJwVl3c4V+8bx2WTpKSsFGloaKjs3iQySlYhTbKFJCuRRCmRMltUSKRERVIq
kb33+JgffNY5GX0jpd/5/fFc51zXOc/9PPd9v+7nfT/y9l4WjjxcXFxV1FhA
jf+/V0S98ls2VoEI3RSDuzdbUCamfkm7n4Oa9/5hZqPf8UVU7MbbJa3gLPT4
1D/EQSMD0dH0SvztiazrSGrFCoHUf2GjHLRJCSZVjlRB/flfsd8r26DL3ayj
yOSg26jxMe9INXz9fK1k09vg/pf3SgWHg/7A5Bc6wzXI02Ml7dnYjoQZ1TKX
CQ5Gnp8qDB6qBVvMvudUXjtKp9x4F/7kgNm14WvRYB020Drlwnd3gEE81M+d
4YAQmqidHqjHmZxD9hklHRBnNkYe+sPBtPr7jm0DDUgLqMj4vrcT2nSeyol/
HPx5o3PunVcjevW1GYzKTjgP7BaK5yHwrzbdz4pshKT4m80ih7oQ1+NqvFuA
wAK6YPCkZxOsBjZ6K7d14UP7g5udwgR4/3qE3SaacDv3cYGZXTfoTQ21QaIE
+CWaIpU9m1EbJPnLZ7Abi+u4RVcuJSC0ZVd0LacZAoaxGgnOPVCv3HWoVILA
Qv2UOLezLdCT4A8p5PTAoczl9mkpAnKJOkq0iRZ0ZoX+2uTdC8X+GVmzlQQO
2XrS/4S2Qq5qvncfqxcSWno6HfIEwmQfPJYRbYMj49LX40594Eu55XBiHYGC
/qrjGg/a8ELo7zO/wT7897Mjkr6RAP3JLylbKu6TSsG3Yo/RMGqhkO2xlcBy
p7Xt/kXtUDee88nqoKHjlUfdlAoBQyXLO4kGHbjsFmTzxaIf30UKfwSpEQhi
XzZ929qBihuz2t11/ShyXbCMW5vAi1cvhVvtOxF5uCQuUHEAWRUmqlG6BGg+
vRWTPzqRTb/Iy28/gOQ1iUfFDAiI7RYOXxLahboLmv53UgcQdXngUpIxAd1Z
VWxb1I0ffHMMub4BBPZtfCx3iIBPieOc6f1uiCcWH8uRHoSbxoVvGZYE0kPv
Fp5V6oHquqAGVZtBHE0qHdtsQ6B975fz0YU9OPpOfe+3hEGYTAstfHOMgCA/
uTVHvxeXDGbfmLUMQtPcSlnzNAGNKll2VUsvHrcXre8TG8Lml4/MvzoSGDp4
wHxRaB8E7cUDcqyH0JOnuWKtBwH9gj/Cw2o0iLlrFko/HYI7P/fLC+cJPJPM
/VY0SYOUr8N/UcQQfttV7qsIovIecjwk5kU/5C/d3DWrPoyo1zE9y68QKJzg
l92hMoCNkQW+LhHDkBQ47OMcRcDl/wDcHoBKbE9BR+Mwso7JCBXdJiBtXdgm
wBmAZjLPlIHsCFTzB1MFkwnURsXmTxoNYt/jTTveOY+gQiBrt20qgUslzrF9
mYM4kG15bm3BCI4c96x7nklAmYRHJc8QDhdczIufHwE9f+eZ37kEBuQljQpO
DeFEyVOSx5gOX8G538ZvCdyx+rH20cchOJXXKJ9PoIP3xJe4+yUE9K5VckdJ
D8Orfurs0AAddwuubWCXEfj5Pq3/vP8wAjpkcs03j0JByLRUq4ZAJjug5ETr
MC4P6LE/+4/i9YllR241E7BeZZ5itH0E1xnum7aVjUL3TTe7r4uqIwslv50x
I4ibvOuWKjqGRqHH4cqDBMomx3qu0EfwL8O/sMViDL6z9tuHGARC7mbqNmnR
cdbWjlcwaQySDMX+hEkCajsdn62Kp6NXBOZaPWMo6RyNNpojMNm6ZpEniw7j
zwqPvFeN41RllsZfHhIvLgz5lOwdRdF5fla6wzj4itzG80RIOC1/3Cl8bxTr
1jNVu56N4/mzzYlnJEjIF57cYzsxioTuuquL2OM4mEToScqR6LaWS39mOAbu
mNdNutsYmIjMm6hZRyJ+plfov9QxeOsmyPn5MpDg55MaupWEacp9r32/xkCb
DnDPLmJA3WnnQRU1EkIaR9vumFJ2s44V0f4w0Hf4v9+jOiTKuiU1BzPG8cFO
h09cl4kw/aKse0YkLl3sSNv6dxxKixUt9kcwsXZX0BFTCxKqson8IVYMJH0V
SL1YxUSVohYvtx2JyRIrj9ocBvj9WKxXi1jwXDb/+q0DFYfj4s3SPEz4KjWo
jZizsJT380lXDxLc9bqR+8yYYNVv9giKYcGBvsadz5dEbN+hDsUoJvxsQjxa
P7CwKLtmu08gCVnO8Q18X5ngGmrwUGawUOR5foYWQuL5H/dA+m8mbrrLn72+
nA17FZlSk6skdosEVZersCDx0+fskB4bi2a+RhRFUf7KXJfJ9GAhNeTbWa1z
bBSWuB1YG0vCbFOiR2QGCxsFl3smPqLshC0VvxNPok8j/aMTjYU3cc6eP2rY
EDEo7ppPIeFmnC+6fwUbkHnvaTxL2RG2T3NPJTFj+/nkejM2qtOFvdLXcWDf
IOTcmU4iwrU+TyCKDSvlY17zlhyIxL/eop9NYmlg74LxL2z0F+Z62YRxUGhj
O/36FYnU60yLyt9suOr+88p/ycHplQs+yL0lsTl55mmWCqVX1WbeIr2UnaGs
sJvFJIqf8f+87sFBiNUTbychAu8yzQxnSknsL1xm4JrBgRBtyvvzbgKn3WdE
HctJtFYoJBnROLjrrH9O+gwBkW1pbU3VJJTSPjAVFhDg1jLbtzSUQIKDxHDx
axL2tJTSGUkCI28LubqocyTadELcnornA9mA+PptBCq2rvqY+oTAVfW6fUKn
SbQdPeKabkgg63lkoNMbAsGKzy/kURyKpuzcE3SKwI01xK4tFQR8F0dkWouR
MOxYKm4WQMD94eHJqQ4CHr9PdcyPUTolMTG2llrv4IqPL4up+nSgawlmlhIo
tmwomXtGYGuconsYVYd2jZLqVM1gOi43ron6vmRh9HrDRSQsP0y7TnsS2NJ4
0+kZZXfq6tSw6CoSJpmN9+5TOuIk6qZ5iSTQOn80rW0bCb24FzV75QikHTAU
sxQg8S7g67EHe0loBF//w6D6iq4b6+gbqPnJk0pSDlYkVJzPbImr42BpFW/x
/G4SQR5xbUpOJDZZ6JxQo+JuIjAc02pKwm50Ju6HPwkFbdnY/mAOIvS/OGRT
/2mfOmVaSMVResNMaaQVB5/CU9UuU1yv6v4uHHKf4kO89ceWzRw8W38teyqc
xHJjZcnShyRexVyv72hiI7bGU9aZmi9SHL+WK43EAWHtF2H+bAR4HYnpjiHB
s3Fuh+4TEoyIiahNK9k4Lb6Hy5TiejbltM4VisvIBZnObV9ZMCpc6/OF4vqH
UOXBskwSipeO6oe6sLDDbtHITorr0UBlO97nJL7MiK5REmVB5t/04Sxqfh8j
3kU/h8QJ3zKulgImeJ72fpehuG6xnbsQmUtijvSnBdsywTb4ph5LcV1ddTr8
O/VMdt9csu4fA23MnBxuiuvP6pW3BfNJ7BobSGlMZ+BTzN2VfhTXhc+VHxm9
IdFsn+AfZMxA5o6LsQyK61yphJwb70h404wOK/4YR2y7/YLjFNfpUXNFNUUk
Fh2d31GfMI6AIOPzjRTX92ZPV4h8IJHdli8WoEmd03I76HqNJOJcK1sOfqTq
xNyZkB8cg9FXKUohSVzrUh6ModYZrZWprYkcw47gz+L0ThIJr+L0l38mcYrW
HccjNQZpe7rjtQ7KX3OO9UbKTozMq/XWV0fBYyhcpNROQmza0G0P5UeJTfjH
bJIO1patwrWtJA4mpgdbFJJgJlhbzh+lo1Xc6phnC4kbalyxTpS/ki2bGOYV
IyiZDXgp1kzie7fd4yCqDveLcYVmUDqX0f+Qq4DaP9+lwoKYlyQuHGxdNvtg
GLfKv1ocbiCxd5V4xRMqL09vZGUfEByGX85Y+q86EqFfPDvfZVHx/B6sk3ae
0uk4kV8ptdT+HKqZ1RkkuPjM26dogzDw326kVUNxwrfuL43iR3nvWo/9xoPY
evzIfVoVpQNZYYunKC6Ohc4uuP92ACv0LnIuV5LwNe6TF6D4vFFSl0SsHgCX
UhrWfCfxmq22U+YeCZ8pPburkv0YFy2PK6fyRcTEG2xNIlF/lh25iexD0zRj
2PkbVT/bf9joUZxuGo/Pby7vxftu0d3CZSRcW0zcreOo/Nhr0wIf9OCvB3wf
UBwETr8K+u1M4ry/VJtVbze82i5kZVJ8/rRKFnTcROKJbezrKrNuDGq/6M27
Q+Lc28uJDQSBJk2+mD3lXbDMHBL7cJkER8JVUSOfAJfcRbcC9S6Ui0rpl3tS
6/qZ56dfILCNa8Jgw8tO7PY/FNhwjAS9XV1nsTqBk0NOax4qdCKrPyK3y5jE
aVWF+kDqXhHzrfffkqQOyBiWDA5T519/kvCxkVIOvmRa9EYu7EB03qQEQem5
3cwkwzScgx/XK4vmQtsxL6lkPLOMRIdNj/97Aw5Wu+9J8J5ug3fYyRBuqr+w
fF/GpyjMwaGDb87RXdowxEjIF5kg0CD14m5MHRshWzeaHu1rhZVF7ejyfgIm
QfHys7fZeLkkbWODeSsqirll5OsIiqvgVw5WbPRNSQjsq2iB6hr1Q5s+UH2Z
pqN2PaVvIu03h4s0WvD8plf4rucESu8frFHrYUGraMHnLa+aITOdUQjq3NX8
s8v26SMW3O/5P3iyphntit7NTZcI9CqdrGxSZ+Hznz/x7343Ie6wBseB0ptL
1tdVudqYkDh55VZ1UxMORvIK/kf17ysjXmcqezPh9kUgkpbVBMHCeoXr2wl8
yu+WOL6QidI1t0ImQ5tQNpasLU3p0ckBnoibmQwsi1zqz2/dhBBJB5sX8xxw
iW6Zfq/LgOt4kpe0chPUjbac30PnIE3ziMN47zg+Ga90UeZrwnTgr1uNNRzo
uoY2Lw8Yh3juk1N7exuRl/0lyz6fg6HELF198XG4LN5ge6SgEe49N8umkzkI
/9aUd/7lGD6dyzV3u9GIdSJHaJGhHChO/l71xGgM4q07jENON2JQa/WspBMH
31YpxjaOjMJld9HeO2qNeHCWKZ5zgAPHgwfn50NH8TFZWzNzcSNsHr1R1qb0
nf+i39ktMqNQ/C/C2beuAeINIUYNUhxkZqX22r2jo774ts2Diw2o/2d45jQX
B/vbK01umNMREHrf6JtSA3bd3xjNGmNDa655Wos9AqJmOGhtdz1+LNSsd6R0
o1E0dclMxAhm1z/bPBtTj5xgE7GBYjbOKLgrF6waAe9VN1qtXj2cOXYWR9PZ
mNmlauL5fhiiA1tup83UQeGER3zrLTaijXhclCyHIaU1oeubWwdafXC7KaU/
q483XB1hD2FN8pup/fZ1SMEtyapTbLz1vv84NXIIytP+GTIr6nA47+FRPWM2
jK46fzq6eghqZprWZE0txORfPvioQnGZpNIjUTwIvRfzgmWXa1ET94mmSunY
uZx/vxotB2Eq+LU4cVctrnE3rM7nZ4OvtGZZNHW/sTkT4eHGrMHe8/32m3+w
cK85afv+awNw+Gwotye1BvPDZHpmFwvKow6m3PIDOCsr0rjEqgbvrbjGVpex
cHXqZHvQhX4EBDSE0QVrcKFcTOn+CxZeSM8snsii4UrrHZX3H6uxbbe8u0Qi
C626t42ce/twa9sRerRPNdiZ23NjQ1n447IhvG9xH5KjpZJOra+GkreEWpIb
Cw8Fhg8U/enB9gWXNn7urkIW3d7Z8QgLc4MvT+hXdGPplbyXjreqsN4uL1Fl
Lwu2JUHezbFdmOIe2bFQpwoZjX/LFyhTfXCiwZWTtp1oDV9RmDdZCUUDk58N
UiwsP7c0nq3Qgbe8JppHMirx9EOy4iM+FnxNaBmB7DYkRISUzllXQn77qKXH
BBMta7ML+d+1wo8/X++xcCXSMlXCNfqY2M7lV3U3tAXW1+jfDT5+xyrZsHxB
qu9P6tbtWW3UDA1BqQNsr+94FFc/2P6Gif/eLOLkLm2CTNSBxjiF71gpILsk
I42JLLmCvxeKGvBH6LKValsF7ge76pyPZsKxxVj+tkkd+m4UdPZeq4D05Dsv
3QAm5K8P7cumVePTwrFjVzQqkOLMm7r4DBM0rSCXb+cq8ShaenA9pxySfeb1
fYeYuDexJJrGW4HQRaaOdanlSLRI/ZujyYRN5vNXM0llOBUTxvCxKIdEJXtz
0Homltnptizd9AW6i9+eleQrx/8A4XvFVA==
              "], {{
                Rational[-15, 2], 
                Rational[-225, 2]}, {
                Rational[15, 2], 
                Rational[225, 2]}}], {Antialiasing -> False, 
              AbsoluteThickness[0.1], 
              Directive[
               Opacity[0.3], 
               GrayLevel[0]], 
              LineBox[
               NCache[{{
                  Rational[15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[-225, 2]}}, {{7.5, -112.5}, {-7.5, -112.5}, {-7.5, 
                112.5}, {7.5, 112.5}, {7.5, -112.5}}]]}, {
              CapForm[None], {}}, {Antialiasing -> False, 
              StyleBox[
               LineBox[{{7.5, -112.5}, {7.5, 112.5}}], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False], 
              StyleBox[
               StyleBox[{{
                  StyleBox[
                   LineBox[{{{7.5, -112.5}, 
                    Offset[{4., 0}, {7.5, -112.5}]}, {{7.5, -67.5}, 
                    Offset[{4., 0}, {7.5, -67.5}]}, {{7.5, -22.5}, 
                    Offset[{4., 0}, {7.5, -22.5}]}, {{7.5, 22.5}, 
                    Offset[{4., 0}, {7.5, 22.5}]}, {{7.5, 67.5}, 
                    Offset[{4., 0}, {7.5, 67.5}]}, {{7.5, 112.5}, 
                    Offset[{4., 0}, {7.5, 112.5}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], StripOnInput -> False], 
                  StyleBox[
                   LineBox[{{{7.5, -101.25}, 
                    Offset[{2.5, 0.}, {7.5, -101.25}]}, {{7.5, -90.}, 
                    Offset[{2.5, 0.}, {7.5, -90.}]}, {{7.5, -78.75}, 
                    Offset[{2.5, 0.}, {7.5, -78.75}]}, {{7.5, -56.25}, 
                    Offset[{2.5, 0.}, {7.5, -56.25}]}, {{7.5, -45.}, 
                    Offset[{2.5, 0.}, {7.5, -45.}]}, {{7.5, -33.75}, 
                    Offset[{2.5, 0.}, {7.5, -33.75}]}, {{7.5, -11.25}, 
                    Offset[{2.5, 0.}, {7.5, -11.25}]}, {{7.5, 0.}, 
                    Offset[{2.5, 0.}, {7.5, 0.}]}, {{7.5, 
                    11.250000000000014`}, 
                    Offset[{2.5, 0.}, {7.5, 11.250000000000014`}]}, {{7.5, 
                    33.75}, 
                    Offset[{2.5, 0.}, {7.5, 33.75}]}, {{7.5, 45.}, 
                    Offset[{2.5, 0.}, {7.5, 45.}]}, {{7.5, 56.25}, 
                    Offset[{2.5, 0.}, {7.5, 56.25}]}, {{7.5, 78.75}, 
                    Offset[{2.5, 0.}, {7.5, 78.75}]}, {{7.5, 90.}, 
                    Offset[{2.5, 0.}, {7.5, 90.}]}, {{7.5, 101.25}, 
                    Offset[{2.5, 0.}, {7.5, 101.25}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], StripOnInput -> False]}, 
                 StyleBox[
                  StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -112.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -67.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.4\"", 0.4, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -22.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 22.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 67.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 112.5}], {-1, 0.}, Automatic, {1, 
                    0}]}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], 
                    
                    StyleBox[{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False]}, {}}, {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], "GraphicsLabel", 
                  StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> 
                False], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
            Scaled[0.02], PlotRange -> All, Frame -> True, 
            FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
            Opacity[0], FrameTicksStyle -> Opacity[0], 
            ImageSize -> {Automatic, 225}, BaseStyle -> {}], Alignment -> 
           Left, AppearanceElements -> None, ImageMargins -> {{5, 5}, {5, 5}},
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
          False], {FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]}, "BarLegend", 
      DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"TemperatureMap\"", ",", "#1"}], "]"}], "&"}], 
               ",", 
               RowBox[{"{", 
                 RowBox[{"0", ",", "1.`"}], "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Print",
 CellChangeTimes->{3.755172426212726*^9, 
  3.7551786556847076`*^9},ExpressionUUID->"de5fed46-94fd-4587-9806-\
6d5f0086b0a5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"9.9111415`", ",", "0.49417616809186304`"}], "}"}]], "Output",
 CellChangeTimes->{{3.7548802813694057`*^9, 3.7548803659963264`*^9}, 
   3.75488045867163*^9, 3.755172426403657*^9, 
   3.755178656807119*^9},ExpressionUUID->"cf7717d0-a4b2-405c-a3ec-\
914195ec2c79"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:8bfe\:672c\:7b2c\:ff083\:ff09\:9898", "Section",
 CellChangeTimes->{{3.7550426992535353`*^9, 
  3.7550427083794737`*^9}},ExpressionUUID->"3faac23f-d9a6-4e53-afb6-\
d9ddee770be8"],

Cell[CellGroupData[{

Cell["\:907f\:5f00\:8fb9\:754c\:6761\:4ef6\:4e0d\:8fde\:7eed\:70b9", \
"Subsection",
 CellChangeTimes->{{3.755175195894395*^9, 
  3.7551752061687746`*^9}},ExpressionUUID->"8b2f02b9-ac61-4278-9b76-\
f300731fe78c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"h", "=", "0.05"}], "}"}], ",", 
   RowBox[{"\[ScriptCapitalD]21", "=", 
    RowBox[{"DiscretizeRegion", "[", 
     RowBox[{
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"h", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "-", "h"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "-", "h"}], ",", "h"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "h"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"MaxCellMeasure", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Length\>\"", "\[Rule]", 
         RowBox[{"2", "h"}]}], "}"}]}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.755042739704297*^9, 3.7550427669180317`*^9}, {
   3.755042798034576*^9, 3.755042800328436*^9}, {3.7550428329392796`*^9, 
   3.7550428663306007`*^9}, {3.755042940290597*^9, 3.755042956696849*^9}, {
   3.7550430279216213`*^9, 3.7550430330437794`*^9}, {3.755043072841374*^9, 
   3.755043073122121*^9}, {3.7550431678421173`*^9, 3.7550432704808145`*^9}, {
   3.755043313963467*^9, 3.755043396937871*^9}, 3.7550434487879877`*^9, {
   3.7550435015164194`*^9, 3.755043579952034*^9}, {3.7550439490672235`*^9, 
   3.755043998427779*^9}, {3.755044029138863*^9, 3.755044030535634*^9}, {
   3.7550441950204477`*^9, 3.7550441989193907`*^9}, {3.755044277899678*^9, 
   3.755044307200986*^9}, {3.7550446789767466`*^9, 3.755044680211134*^9}, 
   3.755044742498025*^9, 3.755044815793842*^9, {3.7550456372757826`*^9, 
   3.7550456410871477`*^9}, 3.755045753002418*^9, {3.755045969530216*^9, 
   3.7550459717694244`*^9}, {3.7550660073291454`*^9, 3.755066009948479*^9}, {
   3.7550660732371397`*^9, 3.7550662325340743`*^9}, {3.7550662707426186`*^9, 
   3.755066384033278*^9}, {3.755066888899352*^9, 3.755066912683861*^9}, {
   3.755066958330865*^9, 3.755066962677314*^9}, {3.7550679423805146`*^9, 
   3.755067969899107*^9}, 
   3.755175182198742*^9},ExpressionUUID->"d175fbfc-0df7-4ea0-a873-\
a87337f3ae86"],

Cell[BoxData[
 GraphicsBox[
  TagBox[
   DynamicModuleBox[{Typeset`mesh = {
    MeshRegion, {Method -> {"PropagateMarkers" -> False}}}}, 
    TagBox[GraphicsComplexBox[CompressedData["
1:eJxlVgk81Okbr23900W71DoyyFlJ19ZS8d3YVY5EskXoQNFupZMcq1DWtYRE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      "], 
      {Hue[0.6, 0.3, 0.95], EdgeForm[Hue[0.6, 0.3, 0.75]], 
       TagBox[PolygonBox[CompressedData["
1:eJwNxWcjIgAAAFDjbM7ee0VWqKyQZIQkySiKkj2yk2RGFFIiqYyiqIwyUiJk
/K27L+/FU+k4qpODgwPF0cHB+f9pf31dHDO8fdKh+dkZWS5JzslZ2YlFBdCy
uHhZKRIMyc1MycjOTyx0LYn4k9qx/n0nvQVG3X58Kv5Eph4D0qoiUqtSI6OA
hyusY9YqxweQDrw1vMPtEVVHoCIoIre8louAv6ID2IPEhWbcLGlikuOTBMhJ
gQCSkp2TnKDZIB+npHJIoe9KWnUtAvA3DZD8t8wal5WRAsdOO7pmFiRA44th
lL6B7KwcMCiHTGh3yUrMAWUPUbs5q36FkJScrBQIOCclszAzwzGvCLm4xYAV
5EET8osTCjJdC13dSmQgcF5BESyvLh5WhihxgxUXlJcgcrkbTdhGdF0lhjFj
hVVY5XFu1Qix5hJSnltYUl4EkiFLK5GVdXLrK6keX4euOKyKPKoCurlXiz1U
6htBexC5WlNLWqJrqt1ra7iwugpkXV4juhILRzc04sYG2fj6lp2txUpcYwO+
CYtuZGzP4CpLGxuaZpmjDThSAwmPwTY1txAwTfhOIrmlDV//S2hrae6hdA93
BZKJzfg2TD2hhdDavhay2LzQ1tXeOhzU/hhmfIm1MWdxdNovOaiTQG4OCu7s
DF7r7moNCKT2/NJ6+iiBXVRqV3frb083ZYheT6LRha093bTdPtG+5Iz1Revr
6ZUMXOvHZ6axvQN9Y+z+Mf/BIXYAZYAdQB0amZ7pGm4f6fhY5tbwljdn55bm
eMLJsX4//wlJ/4B3+rz/2MTE2GS/5HpynNPLF2lPz6ZH7G0LGCxmZpFB3B6Z
YeJKZ0fnZMzSDSZ4eW50bpl3otfNpx9/nZx5eZ9S2EP97AEiYwGzwFhbJC6G
7MwukYRLc9zl0c3lmlVfv2PWPGtl1Xd1ZYLjxxn/6lwjhqwFh67v/Ci/N7ij
uQguc2M0dwMs3qzhbaL4PNSukL8n4u/ye9c7trY7Rhj/2d4K3QnZ2llHne+p
Lzz7dnuFuzQhfYnHF+7xUfsiAUp8LhDtbYpRGnGNYO9csj91deB5sy+QTF2L
JL1PD9KqQ+B9WLgMzASGHxXJkLZ3e2zcm+nzW2F5ARynrxynaU90B1da7/nT
s9N51tn82YnWGHZvfFCqPQ/UBzdi1bngXCVQqVUeFxdqVa2m5lLj7u5xKb70
8PS6OtV6nXzpvbRXN1P7B1rd9fjklE7ffz05pb8+0N1M3ejubqMMt9Ko6Lu7
6CeD1Ag0hD8YpY9GZbjh3nhvkN49PVvMP4/K0LDH6Ocni8n8YFY+mR+iY56f
YyzP5iel2fRiiVGYLDGxL7FvNpi17NVagX6teH+Fx8nfbG/yd5v8xaZ4fZfD
p+2fHx0Km/2z41vxaRr5sNs/FJwvlv5r/Od7/VtpWg/9+Ql9JPy20n/r/wGk
Hbdh
         "]],
        Annotation[#, "Geometry"]& ]}],
     MouseAppearanceTag["LinkHand"]],
    AllowKernelInitialization->False],
   "MeshGraphics",
   AutoDelete->True,
   Editable->False,
   Selectable->False],
  DefaultBaseStyle->{
   "MeshGraphics", FrontEnd`GraphicsHighlightColor -> 
    Hue[0.1, 1, 0.7]}]], "Output",
 CellChangeTimes->{{3.755043244031808*^9, 3.7550432772264686`*^9}, 
   3.7550433552337537`*^9, 3.755043411670178*^9, {3.755043509826194*^9, 
   3.7550435809650235`*^9}, {3.7550439614244823`*^9, 3.755044009711486*^9}, 
   3.7550440426786933`*^9, 3.7550442112016644`*^9, 3.755044365374614*^9, 
   3.755044464153723*^9, 3.75504455206619*^9, 3.7550445994423327`*^9, 
   3.7550446828653064`*^9, 3.7550447454766884`*^9, {3.7550448003060417`*^9, 
   3.7550448236001945`*^9}, 3.755045234926239*^9, 3.755045300470634*^9, 
   3.75504535144654*^9, 3.7550454632280426`*^9, 3.7550455150312605`*^9, 
   3.755045647759896*^9, 3.7550457027873125`*^9, 3.7550457572840185`*^9, 
   3.7550459756611214`*^9, 3.7550461604288607`*^9, 3.755046208387291*^9, 
   3.7550529919241557`*^9, 3.7550532776683455`*^9, 3.7550533380525446`*^9, 
   3.7550557181070457`*^9, 3.755055771559597*^9, {3.7550661286148186`*^9, 
   3.755066176684303*^9}, 3.7550662399243755`*^9, {3.7550663746855755`*^9, 
   3.755066384505335*^9}, 3.755066895038581*^9, 3.7550669635437922`*^9, {
   3.7550679511859713`*^9, 3.755067970511613*^9}, 
   3.7551752216203547`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"e3c56fe8-6e15-4858-9cf1-321c60f4b729"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"data21", "=", 
    RowBox[{"myFEMPossionSolve", "[", 
     RowBox[{"\[ScriptCapitalD]21", ",", 
      RowBox[{
       RowBox[{"Boole", "[", 
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
         "\[NotEqual]", "0"}], "]"}], "&"}], ",", 
      RowBox[{"0", "&"}]}], "]"}]}], ";"}], "]"}]], "Input",
 CellChangeTimes->{{3.7550663916269937`*^9, 3.755066463665197*^9}, 
   3.755175236649012*^9},ExpressionUUID->"69adcce2-cc04-46b8-9bbe-\
0018e04a88cb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.5686134`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.7550664388445053`*^9, 3.75506646464596*^9}, 
   3.755066971868705*^9, 3.7550679796398053`*^9, 
   3.755175240166893*^9},ExpressionUUID->"2a534efc-1154-4799-8f48-\
fc040309e493"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myListSolutionPlot", "@", "data21"}]], "Input",
 CellChangeTimes->{{3.7550664690318284`*^9, 3.7550665193415117`*^9}, {
  3.7550665555941696`*^9, 3.7550665726761413`*^9}, {3.755175245044962*^9, 
  3.75517525316395*^9}},ExpressionUUID->"b5789b99-75a0-447f-a534-\
339565d318b2"],

Cell[CellGroupData[{

Cell[BoxData[
 TemplateBox[{GraphicsBox[
    GraphicsComplexBox[CompressedData["
1:eJxlVgs4lGkbrm396US71DpkkGMlHWwtFffGrnJISrYIHVC0W+lIDqtQ1mkJ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     "], {{{
        EdgeForm[{
          Directive[
           Thickness[Tiny], 
           Opacity[0.1]]}], 
        GrayLevel[0.8], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwNxWcjKgoAAFBKRqGsjESFJMkohRBCZqlkRhqkRCmjhMxCZIUy7r323ntv
/tZ758tBi1VcMcDJyUnk7OQE/H+Aa8dXclpoIIKFx0UKEVG+SNfDmtOvNHcP
4NNzCMBt3wviCfbydF/z2Nrugz9/AMHu8JBnMNBrM3Bjw98D4R0aEdm74bEG
hHlBIV6z8DCYN9Tn5d0T4uMtbIBy2pHtQdapaUiAjz8MGArzD/DzCfD1g3rB
5jSzvnA/D39gANKXEBMbh48NnsM+PM64/LsVRlR7w0IDQ/2DwpGbiMD2AAiv
VgD3jcKGRYnlXBDqe8xkTsxIC/TfCI9C4uNwC3Zbi0Ky1YuORKCjwuDh2Kg4
Iq4iKT4xLRmLDy5pHWaTKwnUmPBYbFIFLhaPjYmLDSKERwgjOfllhNhwYgx1
lRQdF0NMIiZEJxCTcESmPDOBFK+bMJMSoskV8anklKSE+BRyfPJZSlr6qWlE
XUdOJaXEJyaTyggcIjU6hZR8DTLxP08YfNpqNLOWV3NUe0jLzehwA0RTmX/+
OqdlpDdnZ9JpGfRsGiNLNSwzMLKzsumZ9IzEbAYtPSNXNZSTU8DPs5cSgjgi
cTW3qmyVmcnPpeUwVIXFQ8efBcVFBYe1NY0stqC4UNmDGSrOKcWzSoPxbBaO
lVeaU1xAWcyTNrK5ZflB7ZyGfE4VV35w6Fp0XMCBNvA6alSKVkdnNyOHTyij
mtXjTdLKCjKbV95RRS2rYOOqmNT8aq4II6Ynrr4BnG12raCouPZIcJ56Vkmu
u6g7F3oj8oXV+Q1CKbsS6t1AyWsUVUeIudUSuRgjETdnyhvzWNJ6iihCqZtc
ng2bkzbVt8qGy7u7mrOymyVZzCq5IksiwbQoWmRSSqMSIyoZUvXoZbJWhSpL
oezt65G11KWeq1pL2gw7zXIJtB1i7O6c0U5PLi0vau2j6hG3jvL+XaOjm1fe
teda09G1u6fvUZbzutWjlvqmy21l369BrzfIWjA9bf3GERMIGdCujOjd/tVv
ohF65baxq9sx2DnQZhwwdg4OdA4b2gZLBiantUMlg8MDJcNtAy63qNtvFLo3
cvTufmiw8No0dtl0YVKbf25Q4zrz4pJWt7xisY4LjorME1eguxHN0+y42jIb
ArdO6ixTVpt2ZtI6fW8Z1Y1bpyz301MPj7aZueAFR+Hg3eiIZv6p0CGwzWvs
waULmrmlSa1mwRaGnaMsLy3a83gCR/3K8jKlfkK3EmxfWFqkNFVerCaSMumr
4HX3vX030A/K591zzX19cwu91de722Xc2e13K9/rb9txBuz/c7k5LjrK5Z+c
pOeenKannKXWX67UXVQ67/8BHLiuXE6Yr8ZcUDf3D1Mz0w+2x3m/F5/rsavH
p/mQ2Sc/+AfY83Xi8ur91fMA8Pb3zfkHdO338QJ+XecXfCZ/nYG+7353DP8B
Nux/NA==
           "]]}]}, {}, {}, {}, {}}}, VertexColors -> CompressedData["
1:eJztV2k7lmvbNpVUMmSqFEoIjRRW2FmSSFZLqKU0kFJmKUWmRqRSkqK1jFEy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      "]], {
    DisplayFunction -> Identity, AspectRatio -> 1, 
     AxesOrigin -> {Automatic, Automatic}, DisplayFunction :> Identity, Frame -> 
     True, FrameLabel -> {None, None}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultColorFunction" -> 
       "M10DefaultDensityGradient", "GridLinesInFront" -> True}, 
     PlotRange -> {{0., 0.95}, {0., 1.}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           GraphicsBox[{{}, {}, 
             RasterBox[CompressedData["
1:eJwVl3c4V+8bx2WTpKSsFGloaKjs3iQySlYhTbKFJCuRRCmRMltUSKRERVIq
kb33+JgffNY5GX0jpd/5/fFc51zXOc/9PPd9v+7nfT/y9l4WjjxcXFxV1FhA
jf+/V0S98ls2VoEI3RSDuzdbUCamfkm7n4Oa9/5hZqPf8UVU7MbbJa3gLPT4
1D/EQSMD0dH0SvztiazrSGrFCoHUf2GjHLRJCSZVjlRB/flfsd8r26DL3ayj
yOSg26jxMe9INXz9fK1k09vg/pf3SgWHg/7A5Bc6wzXI02Ml7dnYjoQZ1TKX
CQ5Gnp8qDB6qBVvMvudUXjtKp9x4F/7kgNm14WvRYB020Drlwnd3gEE81M+d
4YAQmqidHqjHmZxD9hklHRBnNkYe+sPBtPr7jm0DDUgLqMj4vrcT2nSeyol/
HPx5o3PunVcjevW1GYzKTjgP7BaK5yHwrzbdz4pshKT4m80ih7oQ1+NqvFuA
wAK6YPCkZxOsBjZ6K7d14UP7g5udwgR4/3qE3SaacDv3cYGZXTfoTQ21QaIE
+CWaIpU9m1EbJPnLZ7Abi+u4RVcuJSC0ZVd0LacZAoaxGgnOPVCv3HWoVILA
Qv2UOLezLdCT4A8p5PTAoczl9mkpAnKJOkq0iRZ0ZoX+2uTdC8X+GVmzlQQO
2XrS/4S2Qq5qvncfqxcSWno6HfIEwmQfPJYRbYMj49LX40594Eu55XBiHYGC
/qrjGg/a8ELo7zO/wT7897Mjkr6RAP3JLylbKu6TSsG3Yo/RMGqhkO2xlcBy
p7Xt/kXtUDee88nqoKHjlUfdlAoBQyXLO4kGHbjsFmTzxaIf30UKfwSpEQhi
XzZ929qBihuz2t11/ShyXbCMW5vAi1cvhVvtOxF5uCQuUHEAWRUmqlG6BGg+
vRWTPzqRTb/Iy28/gOQ1iUfFDAiI7RYOXxLahboLmv53UgcQdXngUpIxAd1Z
VWxb1I0ffHMMub4BBPZtfCx3iIBPieOc6f1uiCcWH8uRHoSbxoVvGZYE0kPv
Fp5V6oHquqAGVZtBHE0qHdtsQ6B975fz0YU9OPpOfe+3hEGYTAstfHOMgCA/
uTVHvxeXDGbfmLUMQtPcSlnzNAGNKll2VUsvHrcXre8TG8Lml4/MvzoSGDp4
wHxRaB8E7cUDcqyH0JOnuWKtBwH9gj/Cw2o0iLlrFko/HYI7P/fLC+cJPJPM
/VY0SYOUr8N/UcQQfttV7qsIovIecjwk5kU/5C/d3DWrPoyo1zE9y68QKJzg
l92hMoCNkQW+LhHDkBQ47OMcRcDl/wDcHoBKbE9BR+Mwso7JCBXdJiBtXdgm
wBmAZjLPlIHsCFTzB1MFkwnURsXmTxoNYt/jTTveOY+gQiBrt20qgUslzrF9
mYM4kG15bm3BCI4c96x7nklAmYRHJc8QDhdczIufHwE9f+eZ37kEBuQljQpO
DeFEyVOSx5gOX8G538ZvCdyx+rH20cchOJXXKJ9PoIP3xJe4+yUE9K5VckdJ
D8Orfurs0AAddwuubWCXEfj5Pq3/vP8wAjpkcs03j0JByLRUq4ZAJjug5ETr
MC4P6LE/+4/i9YllR241E7BeZZ5itH0E1xnum7aVjUL3TTe7r4uqIwslv50x
I4ibvOuWKjqGRqHH4cqDBMomx3qu0EfwL8O/sMViDL6z9tuHGARC7mbqNmnR
cdbWjlcwaQySDMX+hEkCajsdn62Kp6NXBOZaPWMo6RyNNpojMNm6ZpEniw7j
zwqPvFeN41RllsZfHhIvLgz5lOwdRdF5fla6wzj4itzG80RIOC1/3Cl8bxTr
1jNVu56N4/mzzYlnJEjIF57cYzsxioTuuquL2OM4mEToScqR6LaWS39mOAbu
mNdNutsYmIjMm6hZRyJ+plfov9QxeOsmyPn5MpDg55MaupWEacp9r32/xkCb
DnDPLmJA3WnnQRU1EkIaR9vumFJ2s44V0f4w0Hf4v9+jOiTKuiU1BzPG8cFO
h09cl4kw/aKse0YkLl3sSNv6dxxKixUt9kcwsXZX0BFTCxKqson8IVYMJH0V
SL1YxUSVohYvtx2JyRIrj9ocBvj9WKxXi1jwXDb/+q0DFYfj4s3SPEz4KjWo
jZizsJT380lXDxLc9bqR+8yYYNVv9giKYcGBvsadz5dEbN+hDsUoJvxsQjxa
P7CwKLtmu08gCVnO8Q18X5ngGmrwUGawUOR5foYWQuL5H/dA+m8mbrrLn72+
nA17FZlSk6skdosEVZersCDx0+fskB4bi2a+RhRFUf7KXJfJ9GAhNeTbWa1z
bBSWuB1YG0vCbFOiR2QGCxsFl3smPqLshC0VvxNPok8j/aMTjYU3cc6eP2rY
EDEo7ppPIeFmnC+6fwUbkHnvaTxL2RG2T3NPJTFj+/nkejM2qtOFvdLXcWDf
IOTcmU4iwrU+TyCKDSvlY17zlhyIxL/eop9NYmlg74LxL2z0F+Z62YRxUGhj
O/36FYnU60yLyt9suOr+88p/ycHplQs+yL0lsTl55mmWCqVX1WbeIr2UnaGs
sJvFJIqf8f+87sFBiNUTbychAu8yzQxnSknsL1xm4JrBgRBtyvvzbgKn3WdE
HctJtFYoJBnROLjrrH9O+gwBkW1pbU3VJJTSPjAVFhDg1jLbtzSUQIKDxHDx
axL2tJTSGUkCI28LubqocyTadELcnornA9mA+PptBCq2rvqY+oTAVfW6fUKn
SbQdPeKabkgg63lkoNMbAsGKzy/kURyKpuzcE3SKwI01xK4tFQR8F0dkWouR
MOxYKm4WQMD94eHJqQ4CHr9PdcyPUTolMTG2llrv4IqPL4up+nSgawlmlhIo
tmwomXtGYGuconsYVYd2jZLqVM1gOi43ron6vmRh9HrDRSQsP0y7TnsS2NJ4
0+kZZXfq6tSw6CoSJpmN9+5TOuIk6qZ5iSTQOn80rW0bCb24FzV75QikHTAU
sxQg8S7g67EHe0loBF//w6D6iq4b6+gbqPnJk0pSDlYkVJzPbImr42BpFW/x
/G4SQR5xbUpOJDZZ6JxQo+JuIjAc02pKwm50Ju6HPwkFbdnY/mAOIvS/OGRT
/2mfOmVaSMVResNMaaQVB5/CU9UuU1yv6v4uHHKf4kO89ceWzRw8W38teyqc
xHJjZcnShyRexVyv72hiI7bGU9aZmi9SHL+WK43EAWHtF2H+bAR4HYnpjiHB
s3Fuh+4TEoyIiahNK9k4Lb6Hy5TiejbltM4VisvIBZnObV9ZMCpc6/OF4vqH
UOXBskwSipeO6oe6sLDDbtHITorr0UBlO97nJL7MiK5REmVB5t/04Sxqfh8j
3kU/h8QJ3zKulgImeJ72fpehuG6xnbsQmUtijvSnBdsywTb4ph5LcV1ddTr8
O/VMdt9csu4fA23MnBxuiuvP6pW3BfNJ7BobSGlMZ+BTzN2VfhTXhc+VHxm9
IdFsn+AfZMxA5o6LsQyK61yphJwb70h404wOK/4YR2y7/YLjFNfpUXNFNUUk
Fh2d31GfMI6AIOPzjRTX92ZPV4h8IJHdli8WoEmd03I76HqNJOJcK1sOfqTq
xNyZkB8cg9FXKUohSVzrUh6ModYZrZWprYkcw47gz+L0ThIJr+L0l38mcYrW
HccjNQZpe7rjtQ7KX3OO9UbKTozMq/XWV0fBYyhcpNROQmza0G0P5UeJTfjH
bJIO1patwrWtJA4mpgdbFJJgJlhbzh+lo1Xc6phnC4kbalyxTpS/ki2bGOYV
IyiZDXgp1kzie7fd4yCqDveLcYVmUDqX0f+Qq4DaP9+lwoKYlyQuHGxdNvtg
GLfKv1ocbiCxd5V4xRMqL09vZGUfEByGX85Y+q86EqFfPDvfZVHx/B6sk3ae
0uk4kV8ptdT+HKqZ1RkkuPjM26dogzDw326kVUNxwrfuL43iR3nvWo/9xoPY
evzIfVoVpQNZYYunKC6Ohc4uuP92ACv0LnIuV5LwNe6TF6D4vFFSl0SsHgCX
UhrWfCfxmq22U+YeCZ8pPburkv0YFy2PK6fyRcTEG2xNIlF/lh25iexD0zRj
2PkbVT/bf9joUZxuGo/Pby7vxftu0d3CZSRcW0zcreOo/Nhr0wIf9OCvB3wf
UBwETr8K+u1M4ry/VJtVbze82i5kZVJ8/rRKFnTcROKJbezrKrNuDGq/6M27
Q+Lc28uJDQSBJk2+mD3lXbDMHBL7cJkER8JVUSOfAJfcRbcC9S6Ui0rpl3tS
6/qZ56dfILCNa8Jgw8tO7PY/FNhwjAS9XV1nsTqBk0NOax4qdCKrPyK3y5jE
aVWF+kDqXhHzrfffkqQOyBiWDA5T519/kvCxkVIOvmRa9EYu7EB03qQEQem5
3cwkwzScgx/XK4vmQtsxL6lkPLOMRIdNj/97Aw5Wu+9J8J5ug3fYyRBuqr+w
fF/GpyjMwaGDb87RXdowxEjIF5kg0CD14m5MHRshWzeaHu1rhZVF7ejyfgIm
QfHys7fZeLkkbWODeSsqirll5OsIiqvgVw5WbPRNSQjsq2iB6hr1Q5s+UH2Z
pqN2PaVvIu03h4s0WvD8plf4rucESu8frFHrYUGraMHnLa+aITOdUQjq3NX8
s8v26SMW3O/5P3iyphntit7NTZcI9CqdrGxSZ+Hznz/x7343Ie6wBseB0ptL
1tdVudqYkDh55VZ1UxMORvIK/kf17ysjXmcqezPh9kUgkpbVBMHCeoXr2wl8
yu+WOL6QidI1t0ImQ5tQNpasLU3p0ckBnoibmQwsi1zqz2/dhBBJB5sX8xxw
iW6Zfq/LgOt4kpe0chPUjbac30PnIE3ziMN47zg+Ga90UeZrwnTgr1uNNRzo
uoY2Lw8Yh3juk1N7exuRl/0lyz6fg6HELF198XG4LN5ge6SgEe49N8umkzkI
/9aUd/7lGD6dyzV3u9GIdSJHaJGhHChO/l71xGgM4q07jENON2JQa/WspBMH
31YpxjaOjMJld9HeO2qNeHCWKZ5zgAPHgwfn50NH8TFZWzNzcSNsHr1R1qb0
nf+i39ktMqNQ/C/C2beuAeINIUYNUhxkZqX22r2jo774ts2Diw2o/2d45jQX
B/vbK01umNMREHrf6JtSA3bd3xjNGmNDa655Wos9AqJmOGhtdz1+LNSsd6R0
o1E0dclMxAhm1z/bPBtTj5xgE7GBYjbOKLgrF6waAe9VN1qtXj2cOXYWR9PZ
mNmlauL5fhiiA1tup83UQeGER3zrLTaijXhclCyHIaU1oeubWwdafXC7KaU/
q483XB1hD2FN8pup/fZ1SMEtyapTbLz1vv84NXIIytP+GTIr6nA47+FRPWM2
jK46fzq6eghqZprWZE0txORfPvioQnGZpNIjUTwIvRfzgmWXa1ET94mmSunY
uZx/vxotB2Eq+LU4cVctrnE3rM7nZ4OvtGZZNHW/sTkT4eHGrMHe8/32m3+w
cK85afv+awNw+Gwotye1BvPDZHpmFwvKow6m3PIDOCsr0rjEqgbvrbjGVpex
cHXqZHvQhX4EBDSE0QVrcKFcTOn+CxZeSM8snsii4UrrHZX3H6uxbbe8u0Qi
C626t42ce/twa9sRerRPNdiZ23NjQ1n447IhvG9xH5KjpZJOra+GkreEWpIb
Cw8Fhg8U/enB9gWXNn7urkIW3d7Z8QgLc4MvT+hXdGPplbyXjreqsN4uL1Fl
Lwu2JUHezbFdmOIe2bFQpwoZjX/LFyhTfXCiwZWTtp1oDV9RmDdZCUUDk58N
UiwsP7c0nq3Qgbe8JppHMirx9EOy4iM+FnxNaBmB7DYkRISUzllXQn77qKXH
BBMta7ML+d+1wo8/X++xcCXSMlXCNfqY2M7lV3U3tAXW1+jfDT5+xyrZsHxB
qu9P6tbtWW3UDA1BqQNsr+94FFc/2P6Gif/eLOLkLm2CTNSBxjiF71gpILsk
I42JLLmCvxeKGvBH6LKValsF7ge76pyPZsKxxVj+tkkd+m4UdPZeq4D05Dsv
3QAm5K8P7cumVePTwrFjVzQqkOLMm7r4DBM0rSCXb+cq8ShaenA9pxySfeb1
fYeYuDexJJrGW4HQRaaOdanlSLRI/ZujyYRN5vNXM0llOBUTxvCxKIdEJXtz
0Homltnptizd9AW6i9+eleQrx/8A4XvFVA==
              "], {{
                Rational[-15, 2], -180}, {
                Rational[15, 2], 180}}], {Antialiasing -> False, 
              AbsoluteThickness[0.1], 
              Directive[
               Opacity[0.3], 
               GrayLevel[0]], 
              LineBox[
               NCache[{{
                  Rational[15, 2], -180}, {
                  Rational[-15, 2], -180}, {
                  Rational[-15, 2], 180}, {
                  Rational[15, 2], 180}, {
                  Rational[15, 2], -180}}, {{
                 7.5, -180}, {-7.5, -180}, {-7.5, 180}, {7.5, 180}, {
                 7.5, -180}}]]}, {
              CapForm[None], {}}, {Antialiasing -> False, 
              StyleBox[
               LineBox[{{7.5, -180.}, {7.5, 180.}}], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False], 
              StyleBox[
               StyleBox[{{
                  StyleBox[
                   LineBox[{{{7.5, -180.}, 
                    Offset[{4., 0}, {7.5, -180.}]}, {{7.5, -108.}, 
                    Offset[{4., 0}, {7.5, -108.}]}, {{7.5, -36.}, 
                    Offset[{4., 0}, {7.5, -36.}]}, {{7.5, 36.}, 
                    Offset[{4., 0}, {7.5, 36.}]}, {{7.5, 108.}, 
                    Offset[{4., 0}, {7.5, 108.}]}, {{7.5, 180.}, 
                    Offset[{4., 0}, {7.5, 180.}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], StripOnInput -> False], 
                  StyleBox[
                   LineBox[{{{7.5, -162.}, 
                    Offset[{2.5, 0.}, {7.5, -162.}]}, {{7.5, -144.}, 
                    Offset[{2.5, 0.}, {7.5, -144.}]}, {{7.5, -126.}, 
                    Offset[{2.5, 0.}, {7.5, -126.}]}, {{7.5, -90.}, 
                    Offset[{2.5, 0.}, {7.5, -90.}]}, {{7.5, -72.}, 
                    Offset[{2.5, 0.}, {7.5, -72.}]}, {{
                    7.5, -54.000000000000014`}, 
                    Offset[{2.5, 0.}, {7.5, -54.000000000000014`}]}, {{
                    7.5, -18.}, 
                    Offset[{2.5, 0.}, {7.5, -18.}]}, {{7.5, 0.}, 
                    Offset[{2.5, 0.}, {7.5, 0.}]}, {{7.5, 18.00000000000003}, 
                    Offset[{2.5, 0.}, {7.5, 18.00000000000003}]}, {{7.5, 54.}, 
                    Offset[{2.5, 0.}, {7.5, 54.}]}, {{7.5, 71.99999999999997}, 
                    Offset[{2.5, 0.}, {7.5, 71.99999999999997}]}, {{7.5, 90.}, 
                    Offset[{2.5, 0.}, {7.5, 90.}]}, {{7.5, 126.}, 
                    Offset[{2.5, 0.}, {7.5, 126.}]}, {{7.5, 144.}, 
                    Offset[{2.5, 0.}, {7.5, 144.}]}, {{7.5, 162.}, 
                    Offset[{2.5, 0.}, {7.5, 162.}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], StripOnInput -> False]}, 
                 StyleBox[
                  StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -180.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -108.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.4\"", 0.4, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -36.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 36.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 108.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 180.}], {-1, 0.}, Automatic, {1, 
                    0}]}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], 
                    
                    StyleBox[{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False]}, {}}, {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], "GraphicsLabel", 
                  StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> 
                False], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
            Scaled[0.02], PlotRange -> All, Frame -> True, 
            FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
            Opacity[0], FrameTicksStyle -> Opacity[0], 
            ImageSize -> {Automatic, 360}, BaseStyle -> {}], Alignment -> 
           Left, AppearanceElements -> None, ImageMargins -> {{5, 5}, {5, 5}},
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
          False], {FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]}, "BarLegend", 
      DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"TemperatureMap\"", ",", "#1"}], "]"}], "&"}], 
               ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", "1.`"}], "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "360"}], ",", 
           RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Print",
 CellChangeTimes->{
  3.755175253738242*^9},ExpressionUUID->"ce0dcfef-c6cf-4095-8e64-\
444a2fa990b8"],

Cell[BoxData[
 TemplateBox[{Graphics3DBox[
    GraphicsComplex3DBox[CompressedData["
1:eJx1mAk01d3XxysNVKhQIWT2FPWUVBTfHpUypEEqMjyZoidFowyPISlTKhJJ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     "], {{{
        EdgeForm[{
          Directive[
           Thickness[Tiny], 
           Opacity[0.2]]}], 
        Directive[
         Specularity[
          GrayLevel[1], 3], 
         RGBColor[0.880722, 0.611041, 0.142051], Lighting -> "Neutral"], 
        GraphicsGroup3DBox[{
          Polygon3DBox[CompressedData["
1:eJwNxWcjKgoAAFBKRqGsjESFJMkohRBCZqlkRhqkRCmjhMxCZIUy7r323ntv
/tZ758tBi1VcMcDJyUnk7OQE/H+Aa8dXclpoIIKFx0UKEVG+SNfDmtOvNHcP
4NNzCMBt3wviCfbydF/z2Nrugz9/AMHu8JBnMNBrM3Bjw98D4R0aEdm74bEG
hHlBIV6z8DCYN9Tn5d0T4uMtbIBy2pHtQdapaUiAjz8MGArzD/DzCfD1g3rB
5jSzvnA/D39gANKXEBMbh48NnsM+PM64/LsVRlR7w0IDQ/2DwpGbiMD2AAiv
VgD3jcKGRYnlXBDqe8xkTsxIC/TfCI9C4uNwC3Zbi0Ky1YuORKCjwuDh2Kg4
Iq4iKT4xLRmLDy5pHWaTKwnUmPBYbFIFLhaPjYmLDSKERwgjOfllhNhwYgx1
lRQdF0NMIiZEJxCTcESmPDOBFK+bMJMSoskV8anklKSE+BRyfPJZSlr6qWlE
XUdOJaXEJyaTyggcIjU6hZR8DTLxP08YfNpqNLOWV3NUe0jLzehwA0RTmX/+
OqdlpDdnZ9JpGfRsGiNLNSwzMLKzsumZ9IzEbAYtPSNXNZSTU8DPs5cSgjgi
cTW3qmyVmcnPpeUwVIXFQ8efBcVFBYe1NY0stqC4UNmDGSrOKcWzSoPxbBaO
lVeaU1xAWcyTNrK5ZflB7ZyGfE4VV35w6Fp0XMCBNvA6alSKVkdnNyOHTyij
mtXjTdLKCjKbV95RRS2rYOOqmNT8aq4II6Ynrr4BnG12raCouPZIcJ56Vkmu
u6g7F3oj8oXV+Q1CKbsS6t1AyWsUVUeIudUSuRgjETdnyhvzWNJ6iihCqZtc
ng2bkzbVt8qGy7u7mrOymyVZzCq5IksiwbQoWmRSSqMSIyoZUvXoZbJWhSpL
oezt65G11KWeq1pL2gw7zXIJtB1i7O6c0U5PLi0vau2j6hG3jvL+XaOjm1fe
teda09G1u6fvUZbzutWjlvqmy21l369BrzfIWjA9bf3GERMIGdCujOjd/tVv
ohF65baxq9sx2DnQZhwwdg4OdA4b2gZLBiantUMlg8MDJcNtAy63qNtvFLo3
cvTufmiw8No0dtl0YVKbf25Q4zrz4pJWt7xisY4LjorME1eguxHN0+y42jIb
ArdO6ixTVpt2ZtI6fW8Z1Y1bpyz301MPj7aZueAFR+Hg3eiIZv6p0CGwzWvs
waULmrmlSa1mwRaGnaMsLy3a83gCR/3K8jKlfkK3EmxfWFqkNFVerCaSMumr
4HX3vX030A/K591zzX19cwu91de722Xc2e13K9/rb9txBuz/c7k5LjrK5Z+c
pOeenKannKXWX67UXVQ67/8BHLiuXE6Yr8ZcUDf3D1Mz0w+2x3m/F5/rsavH
p/mQ2Sc/+AfY83Xi8ur91fMA8Pb3zfkHdO338QJ+XecXfCZ/nYG+7353DP8B
Nux/NA==
           "]]}]}, {}, {}, {}, {}}}, VertexColors -> CompressedData["
1:eJztV2k7lmvbNpVUMmSqFEoIjRRW2FmSSFZLqKU0kFJmKUWmRqRSkqK1jFEy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      "], VertexNormals -> CompressedData["
1:eJwVV2k8FPz3pVIqhDyK+uWpiCxliySuQiptJBJlaaOHsoYoS6lI9i37FilF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      "]], {
    DisplayFunction -> Identity, Axes -> True, 
     AxesLabel -> {None, None, None}, BoxRatios -> {1, 1, 0.4}, 
     DisplayFunction :> Identity, FaceGridsStyle -> Automatic, Lighting -> 
     "Neutral", Method -> {"DefaultBoundaryStyle" -> Directive[
         GrayLevel[0.3]], "RotationControl" -> "Globe"}, 
     PlotRange -> {{0., 0.95}, {0., 1.}, {0, 1.}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           GraphicsBox[{{}, {}, 
             RasterBox[CompressedData["
1:eJwVl3c4V+8bx2WTpKSsFGloaKjs3iQySlYhTbKFJCuRRCmRMltUSKRERVIq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              "], {{
                Rational[-15, 2], 
                Rational[-225, 2]}, {
                Rational[15, 2], 
                Rational[225, 2]}}], {Antialiasing -> False, 
              AbsoluteThickness[0.1], 
              Directive[
               Opacity[0.3], 
               GrayLevel[0]], 
              LineBox[
               NCache[{{
                  Rational[15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[-225, 2]}}, {{7.5, -112.5}, {-7.5, -112.5}, {-7.5, 
                112.5}, {7.5, 112.5}, {7.5, -112.5}}]]}, {
              CapForm[None], {}}, {Antialiasing -> False, 
              StyleBox[
               LineBox[{{7.5, -112.5}, {7.5, 112.5}}], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False], 
              StyleBox[
               StyleBox[{{
                  StyleBox[
                   LineBox[{{{7.5, -112.5}, 
                    Offset[{4., 0}, {7.5, -112.5}]}, {{7.5, -67.5}, 
                    Offset[{4., 0}, {7.5, -67.5}]}, {{7.5, -22.5}, 
                    Offset[{4., 0}, {7.5, -22.5}]}, {{7.5, 22.5}, 
                    Offset[{4., 0}, {7.5, 22.5}]}, {{7.5, 67.5}, 
                    Offset[{4., 0}, {7.5, 67.5}]}, {{7.5, 112.5}, 
                    Offset[{4., 0}, {7.5, 112.5}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], StripOnInput -> False], 
                  StyleBox[
                   LineBox[{{{7.5, -101.25}, 
                    Offset[{2.5, 0.}, {7.5, -101.25}]}, {{7.5, -90.}, 
                    Offset[{2.5, 0.}, {7.5, -90.}]}, {{7.5, -78.75}, 
                    Offset[{2.5, 0.}, {7.5, -78.75}]}, {{7.5, -56.25}, 
                    Offset[{2.5, 0.}, {7.5, -56.25}]}, {{7.5, -45.}, 
                    Offset[{2.5, 0.}, {7.5, -45.}]}, {{7.5, -33.75}, 
                    Offset[{2.5, 0.}, {7.5, -33.75}]}, {{7.5, -11.25}, 
                    Offset[{2.5, 0.}, {7.5, -11.25}]}, {{7.5, 0.}, 
                    Offset[{2.5, 0.}, {7.5, 0.}]}, {{7.5, 
                    11.250000000000014`}, 
                    Offset[{2.5, 0.}, {7.5, 11.250000000000014`}]}, {{7.5, 
                    33.75}, 
                    Offset[{2.5, 0.}, {7.5, 33.75}]}, {{7.5, 45.}, 
                    Offset[{2.5, 0.}, {7.5, 45.}]}, {{7.5, 56.25}, 
                    Offset[{2.5, 0.}, {7.5, 56.25}]}, {{7.5, 78.75}, 
                    Offset[{2.5, 0.}, {7.5, 78.75}]}, {{7.5, 90.}, 
                    Offset[{2.5, 0.}, {7.5, 90.}]}, {{7.5, 101.25}, 
                    Offset[{2.5, 0.}, {7.5, 101.25}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], StripOnInput -> False]}, 
                 StyleBox[
                  StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -112.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -67.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.4\"", 0.4, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -22.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 22.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 67.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 112.5}], {-1, 0.}, Automatic, {1, 
                    0}]}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], 
                    
                    StyleBox[{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False]}, {}}, {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], "GraphicsLabel", 
                  StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> 
                False], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
            Scaled[0.02], PlotRange -> All, Frame -> True, 
            FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
            Opacity[0], FrameTicksStyle -> Opacity[0], 
            ImageSize -> {Automatic, 225}, BaseStyle -> {}], Alignment -> 
           Left, AppearanceElements -> None, ImageMargins -> {{5, 5}, {5, 5}},
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
          False], {FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]}, "BarLegend", 
      DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"TemperatureMap\"", ",", "#1"}], "]"}], "&"}], 
               ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", "1.`"}], "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Print",
 CellChangeTimes->{
  3.7551752541772013`*^9},ExpressionUUID->"0e9a39a4-88d9-4e21-af2a-\
6e8b099a527c"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:4e0d\:907f\:5f00\:8fb9\:754c\:6761\:4ef6\:4e0d\:8fde\:7eed\:70b9", \
"Subsection",
 CellChangeTimes->{{3.755175272668741*^9, 
  3.7551752778001003`*^9}},ExpressionUUID->"b5d6e920-3339-420c-a216-\
6507ba28362e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[ScriptCapitalD]22", "=", 
  RowBox[{"DiscretizeRegion", "[", 
   RowBox[{
    RowBox[{"Triangle", "[", "]"}], ",", 
    RowBox[{"MaxCellMeasure", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Length\>\"", "\[Rule]", "0.1"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7550463316017656`*^9, 3.7550463566112003`*^9}, {
   3.7550678327470465`*^9, 3.7550678430413923`*^9}, {3.755067895137209*^9, 
   3.7550678995693703`*^9}, 
   3.755175294551078*^9},ExpressionUUID->"0c2fe2ef-f97a-4686-9b46-\
ee21ba343811"],

Cell[BoxData[
 GraphicsBox[
  TagBox[
   DynamicModuleBox[{Typeset`mesh = {
    MeshRegion, {Method -> {"PropagateMarkers" -> False}}}}, 
    TagBox[GraphicsComplexBox[CompressedData["
1:eJx1lgtUjGsXx+tDOLow0cURieLQTbmU5H8iSpETKdEhKYmSE4UQyi1R4ghF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      "], 
      {Hue[0.6, 0.3, 0.95], EdgeForm[Hue[0.6, 0.3, 0.75]], 
       TagBox[PolygonBox[CompressedData["
1:eJwBRgS5+yFib1JiAgAAAGcBAAADAAAALSopbGprKSorWFkHBV5fLBwdeHJ1
NgszKSssoqkflpuKBVxeOzI9qiwdGS0YrsmmAg0uJhonLRkqDAIuJRkmKSys
qx6uJBsnJyUmLCscKCcbJSoZpJXLNTI0VXR6sKytCFNWNQ89PkA6NjQyDg81
TEVELzQ2NTQOLg0wMDEvJSgrMC8zNzg2OAs2NjMvMQ4vAxskBltcKyolmJp2
HCsooaKjJyglOzcyRFMICQo8LjAMGgMkMTANNC8OUm9NJCcaRjs9VlgHNjI3
DDAzCjc8OUZCNwo4SUJHOjw7UUo5MjU9Pjs5Ozw3CTw6D0E9QkZBQEpDOjs+
SVFCQ1FSREA/CTpFDxBBQRBCEEdCQz9AEU5HUE5PVFNERUwJOkBFREVAO0Y5
QUY9EBFHTklHSE5QZGZlSG9SUUNKQD5KOUo+Q2E/VFVLUGJmRAhMVVQ/T04R
SElOERJPTxJQE2ISEmJQQlE5UlFJSFJJUk1hVEQ/VlNLP2FVS1NUbVBmYIAj
WFZ7CFYHcW9wWVsGe1ZLWVhXW1mEB1kGcXRVfH6AhFlXXFtahl5aBlwFIn5/
YGxfWl5cX15dYF9dBV8EYF18YCNqUmFDYU1zZ79lE2Viu70VIn+JgYKLSFBt
Z2UTZWOLZWZibWZkExRnwBQVhod9eJGFfnxoIml+IwFqbGsEX2wEagFrYGps
ZIuCSG1vf50he1V6bXBvb3FzZHBtcXBudHF1c3FVcnR1coWDYXNVb3NNdXFu
enRyx26CdY14gm5wxMWNaH2Og3mHdW7Hd5F4iI6QfXxdg3pye3pXWHtXVXtL
XYZ9fmh/kJGIaHx9fmmAj56gnyGdI4BpfIBggYvCjXd4ZIJwx4KBhFpbg1d6
V4OEWoSDeIVyeYOFXoZdh4Zag4dah3mQkoiRj5SToGiOfyGJlpebZYtkwotj
vxTAursWgcLEyI3FkI59iJSOlJKTip2eh5B9kZB5kXmFkpF3yJJ3knaTmHbF
npaKlI+giJKUFrK6sbIXj5OWl5aTdpeTmpyXjMLDnJqVoyChiqGfdpqXypqY
nJuXm5mhpJyVm5yZnp1/n52KoH9ono+WipuhIZ8goI6Uf6CeoZmiIJ+hpJmc
opmkmsqVoh+joqSpLbAYrCyqpLSpqK6vwafLp6Wvq6iqrKittKSnqabJq6od
qqisHR6rya4epbWvKaywsrYXs7Cxr66mqKuutK+mt7WlKbAtsbCtrbW3sLMY
t7GtuaXBqbSmsRezp6+0rai1qK+1ubi6sha2sbeyt7myvry9t6W5waWnubqy
u7q4u7i9FrsVmMa+v2cUvr24vbzAucHMxpiMw7+8Zb9jvcAVvL/Ap6TLyszB
w8JjxMKMv8NjvL7GxcSMxI3HmMWMxXbIjMPGvMbDxMeBdceNksh2d43IHh/J
qckfmL7KzMq+lcrLwcvKvrjMzLi5c7/PLA==
         "]],
        Annotation[#, "Geometry"]& ]}],
     MouseAppearanceTag["LinkHand"]],
    AllowKernelInitialization->False],
   "MeshGraphics",
   AutoDelete->True,
   Editable->False,
   Selectable->False],
  DefaultBaseStyle->{
   "MeshGraphics", FrontEnd`GraphicsHighlightColor -> 
    Hue[0.1, 1, 0.7]}]], "Output",
 CellChangeTimes->{3.7550463737299995`*^9, 3.755067715214794*^9, 
  3.7550679004046497`*^9, 
  3.755175295908041*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"b3d85b8b-a0fc-4575-9486-421dff2604e4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"data22", "=", 
    RowBox[{"myFEMPossionSolve", "[", 
     RowBox[{"\[ScriptCapitalD]22", ",", 
      RowBox[{
       RowBox[{"Boole", "[", 
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
         "\[NotEqual]", "0"}], "]"}], "&"}], ",", 
      RowBox[{"0", "&"}]}], "]"}]}], ";"}], "]"}]], "Input",
 CellChangeTimes->{{3.7550663916269937`*^9, 3.755066463665197*^9}, {
   3.7550677527603436`*^9, 3.7550677573839846`*^9}, {3.755067907665614*^9, 
   3.7550679091784086`*^9}, 
   3.7551753078602405`*^9},ExpressionUUID->"0b233234-e677-4043-845a-\
93ad26632bf7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.4178135`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.7550664388445053`*^9, 3.75506646464596*^9}, 
   3.755066971868705*^9, 3.755067758429329*^9, 3.7550679109155416`*^9, 
   3.7551753113796053`*^9},ExpressionUUID->"1f454c76-517d-4112-bc08-\
acea22b01967"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myListSolutionPlot", "@", "data22"}]], "Input",
 CellChangeTimes->{{3.7550664690318284`*^9, 3.7550665193415117`*^9}, {
  3.7550665555941696`*^9, 3.7550665726761413`*^9}, {3.7550677620030575`*^9, 
  3.755067762146434*^9}, {3.755175321919338*^9, 
  3.7551753276939116`*^9}},ExpressionUUID->"52fabb18-b12f-456a-a930-\
a470139452ab"],

Cell[CellGroupData[{

Cell[BoxData[
 TemplateBox[{GraphicsBox[
    GraphicsComplexBox[CompressedData["
1:eJx1VgtUzFkYr0VYPZjoYUWiWHopj5L8NqIU2UiJlqQkSjYKIZRXosQKRXrq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     "], {{{
        EdgeForm[{
          Directive[
           Thickness[Tiny], 
           Opacity[0.1]]}], 
        GrayLevel[0.8], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwBRgS5+yFib1JiAgAAAGcBAAADAAAAn6oJAgW2BAgFAbgDBsK5tgi1BQIG
wgO4CLYFJyAlM6MyD6jEBgcECaoLGh4ZRkRFKBohCsOrExIUBgQFCg0PDA8N
IhYRDA0OC6rDHRgcEMUPEA8Mqw0KPTw7pxAUDBUTpKUtvXXKpqcUFhgSExAM
ESgirBUODA4VExUeERYTFhITExQQEhgdZVpNKBsiDasOrRoZHhUZJSEfphId
FxwYpC0vGBsXKqUcRCkgHhoRVHJxGaytH64lGygpFiIYGh8hHhETIhsYOCwX
pC8wOBspPTk8KxcsJyUmDqusJSAhOSevkZCxKSEgERooISkoKyocFyscIy0q
LElPKyMqOCkkXzs8IyssNaIzR01aXDFYLjAvI1AtNTaiT0dYWVgxoqMzoTZB
LlkwQkVEMTMyMVs1QTdANDY1MzE1QUDIXFJbNzY0SDgkGzgXoaI2rycmfX8H
d3x2Jz1CPpA8SERGObA8OT0nQkQghIOAXzw6riYlZl1lNFtSNjdBnshAUVNV
JClEX1c7u7yaICdCR1pYV0U7UC8tRkpJYmh0Q0ZFSCREmENXT1AsSCw4SSxG
RkNKSkdJSEYsTUphUlE0d4Z8Sk1HWE5cZU1MmEpDR09JZE5lVHG+UCMsUC4v
UE8uP1NRNFE3QjtFZV1kUVU3UVI/Uz9UY3J0vnO9N1XAmWGWLk9YVphXRVdD
o6QwMlkxlmBsWFkuMjBZWFpOO0I9NDVbj2yXZFxOUmI/S5Zsb3VelGCTjZGO
OpNflmGVX1ZXk5VWXWJkcXJeUmRiaGZnYl1oZFJcWmVOZUxmTWFMS2dmTJlm
Y2hnZmhdal5yv1TJBAd/a2dLdGhjZ2tqb2twcGtubktsbmlwa0tubmybvHZ8
vnFza29qam9edW9tcG1vaXdwamNnY2pyu4F+oLgBXnNxYnQ/clR0bXZ1d21w
gZp5iZ2Pc151dm13gYJ7bptphnl8gH97nHdpgnp4fHmaun0HjY6PeoZ3e399
fnt9mrx8BgLCP3RUgod7hICIgIN/gXt+BH+DeYKBeIiHiIWEjrKMhYuzy7WD
gniHkop4CASDeYaChnqCe4eAy4S0MVxbhYiKjIuJeIqIi4qJkDo8hYqLl5SN
sbKRiY6MsrOMjZCRkbKOkp2Kj46JkI2UkD6xPLA+nJuSnZKbbGCXlDqQVl+T
OpSTYJWTl42PEKfFYJaVlJdgmJVhmGFKmZZLVpWYYZlMS2aZnJJ6j5tsnkDA
VcfAm5xpuQcGenecj52bip2JeHqSwQK2VL9TKi2lHKXGHRzGphQSCg/ECamf
C6kJGRWsCwrEHxqttISFrq8mOa+wsT6wjLOLhbPMg7UIhMuDra4fAsEDA7cB
Abegun59uboHozAygbuac3W9frq7U7/HdXbKN8BAwbcDAgPCxqYdxagPxKkL
gIeIVVPHCgvDQcihyVS+yna8hcy0NxiO4Q==
           "]]}]}, {}, {}, {}, {}}}, VertexColors -> CompressedData["
1:eJztl+s3lVvfxyVCEiqFUCghHVUOyTeKKFS0hQ5ExIpySDZtVORQKVGSTirS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      "]], {
    DisplayFunction -> Identity, AspectRatio -> 1, 
     AxesOrigin -> {Automatic, Automatic}, DisplayFunction :> Identity, Frame -> 
     True, FrameLabel -> {None, None}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultColorFunction" -> 
       "M10DefaultDensityGradient", "GridLinesInFront" -> True}, 
     PlotRange -> {{0., 1.}, {0., 1.}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           GraphicsBox[{{}, {}, 
             RasterBox[CompressedData["
1:eJwVl3c4V+8bx2WTpKSsFGloaKjs3iQySlYhTbKFJCuRRCmRMltUSKRERVIq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              "], {{
                Rational[-15, 2], -180}, {
                Rational[15, 2], 180}}], {Antialiasing -> False, 
              AbsoluteThickness[0.1], 
              Directive[
               Opacity[0.3], 
               GrayLevel[0]], 
              LineBox[
               NCache[{{
                  Rational[15, 2], -180}, {
                  Rational[-15, 2], -180}, {
                  Rational[-15, 2], 180}, {
                  Rational[15, 2], 180}, {
                  Rational[15, 2], -180}}, {{
                 7.5, -180}, {-7.5, -180}, {-7.5, 180}, {7.5, 180}, {
                 7.5, -180}}]]}, {
              CapForm[None], {}}, {Antialiasing -> False, 
              StyleBox[
               LineBox[{{7.5, -180.}, {7.5, 180.}}], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False], 
              StyleBox[
               StyleBox[{{
                  StyleBox[
                   LineBox[{{{7.5, -180.}, 
                    Offset[{4., 0}, {7.5, -180.}]}, {{7.5, -108.}, 
                    Offset[{4., 0}, {7.5, -108.}]}, {{7.5, -36.}, 
                    Offset[{4., 0}, {7.5, -36.}]}, {{7.5, 36.}, 
                    Offset[{4., 0}, {7.5, 36.}]}, {{7.5, 108.}, 
                    Offset[{4., 0}, {7.5, 108.}]}, {{7.5, 180.}, 
                    Offset[{4., 0}, {7.5, 180.}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], StripOnInput -> False], 
                  StyleBox[
                   LineBox[{{{7.5, -162.}, 
                    Offset[{2.5, 0.}, {7.5, -162.}]}, {{7.5, -144.}, 
                    Offset[{2.5, 0.}, {7.5, -144.}]}, {{7.5, -126.}, 
                    Offset[{2.5, 0.}, {7.5, -126.}]}, {{7.5, -90.}, 
                    Offset[{2.5, 0.}, {7.5, -90.}]}, {{7.5, -72.}, 
                    Offset[{2.5, 0.}, {7.5, -72.}]}, {{
                    7.5, -54.000000000000014`}, 
                    Offset[{2.5, 0.}, {7.5, -54.000000000000014`}]}, {{
                    7.5, -18.}, 
                    Offset[{2.5, 0.}, {7.5, -18.}]}, {{7.5, 0.}, 
                    Offset[{2.5, 0.}, {7.5, 0.}]}, {{7.5, 18.00000000000003}, 
                    Offset[{2.5, 0.}, {7.5, 18.00000000000003}]}, {{7.5, 54.}, 
                    Offset[{2.5, 0.}, {7.5, 54.}]}, {{7.5, 71.99999999999997}, 
                    Offset[{2.5, 0.}, {7.5, 71.99999999999997}]}, {{7.5, 90.}, 
                    Offset[{2.5, 0.}, {7.5, 90.}]}, {{7.5, 126.}, 
                    Offset[{2.5, 0.}, {7.5, 126.}]}, {{7.5, 144.}, 
                    Offset[{2.5, 0.}, {7.5, 144.}]}, {{7.5, 162.}, 
                    Offset[{2.5, 0.}, {7.5, 162.}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], StripOnInput -> False]}, 
                 StyleBox[
                  StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -180.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -108.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.4\"", 0.4, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -36.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 36.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 108.}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 180.}], {-1, 0.}, Automatic, {1, 
                    0}]}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], 
                    
                    StyleBox[{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False]}, {}}, {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], "GraphicsLabel", 
                  StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> 
                False], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
            Scaled[0.02], PlotRange -> All, Frame -> True, 
            FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
            Opacity[0], FrameTicksStyle -> Opacity[0], 
            ImageSize -> {Automatic, 360}, BaseStyle -> {}], Alignment -> 
           Left, AppearanceElements -> None, ImageMargins -> {{5, 5}, {5, 5}},
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
          False], {FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]}, "BarLegend", 
      DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"TemperatureMap\"", ",", "#1"}], "]"}], "&"}], 
               ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", "1.`"}], "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "360"}], ",", 
           RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Print",
 CellChangeTimes->{
  3.755175328262154*^9},ExpressionUUID->"b3a2a35b-3234-4f08-905c-\
72fabb9c80c6"],

Cell[BoxData[
 TemplateBox[{Graphics3DBox[
    GraphicsComplex3DBox[CompressedData["
1:eJyNVwk0Vd37pqKRZCZKotkQDUp60pexwVeklCRRkaEUSqVQGkxpkNJgnlUq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     "], {{{
        EdgeForm[{
          Directive[
           Thickness[Tiny], 
           Opacity[0.2]]}], 
        Directive[
         Specularity[
          GrayLevel[1], 3], 
         RGBColor[0.880722, 0.611041, 0.142051], Lighting -> "Neutral"], 
        GraphicsGroup3DBox[{
          Polygon3DBox[CompressedData["
1:eJwBRgS5+yFib1JiAgAAAGcBAAADAAAAn6oJAgW2BAgFAbgDBsK5tgi1BQIG
wgO4CLYFJyAlM6MyD6jEBgcECaoLGh4ZRkRFKBohCsOrExIUBgQFCg0PDA8N
IhYRDA0OC6rDHRgcEMUPEA8Mqw0KPTw7pxAUDBUTpKUtvXXKpqcUFhgSExAM
ESgirBUODA4VExUeERYTFhITExQQEhgdZVpNKBsiDasOrRoZHhUZJSEfphId
FxwYpC0vGBsXKqUcRCkgHhoRVHJxGaytH64lGygpFiIYGh8hHhETIhsYOCwX
pC8wOBspPTk8KxcsJyUmDqusJSAhOSevkZCxKSEgERooISkoKyocFyscIy0q
LElPKyMqOCkkXzs8IyssNaIzR01aXDFYLjAvI1AtNTaiT0dYWVgxoqMzoTZB
LlkwQkVEMTMyMVs1QTdANDY1MzE1QUDIXFJbNzY0SDgkGzgXoaI2rycmfX8H
d3x2Jz1CPpA8SERGObA8OT0nQkQghIOAXzw6riYlZl1lNFtSNjdBnshAUVNV
JClEX1c7u7yaICdCR1pYV0U7UC8tRkpJYmh0Q0ZFSCREmENXT1AsSCw4SSxG
RkNKSkdJSEYsTUphUlE0d4Z8Sk1HWE5cZU1MmEpDR09JZE5lVHG+UCMsUC4v
UE8uP1NRNFE3QjtFZV1kUVU3UVI/Uz9UY3J0vnO9N1XAmWGWLk9YVphXRVdD
o6QwMlkxlmBsWFkuMjBZWFpOO0I9NDVbj2yXZFxOUmI/S5Zsb3VelGCTjZGO
OpNflmGVX1ZXk5VWXWJkcXJeUmRiaGZnYl1oZFJcWmVOZUxmTWFMS2dmTJlm
Y2hnZmhdal5yv1TJBAd/a2dLdGhjZ2tqb2twcGtubktsbmlwa0tubmybvHZ8
vnFza29qam9edW9tcG1vaXdwamNnY2pyu4F+oLgBXnNxYnQ/clR0bXZ1d21w
gZp5iZ2Pc151dm13gYJ7bptphnl8gH97nHdpgnp4fHmaun0HjY6PeoZ3e399
fnt9mrx8BgLCP3RUgod7hICIgIN/gXt+BH+DeYKBeIiHiIWEjrKMhYuzy7WD
gniHkop4CASDeYaChnqCe4eAy4S0MVxbhYiKjIuJeIqIi4qJkDo8hYqLl5SN
sbKRiY6MsrOMjZCRkbKOkp2Kj46JkI2UkD6xPLA+nJuSnZKbbGCXlDqQVl+T
OpSTYJWTl42PEKfFYJaVlJdgmJVhmGFKmZZLVpWYYZlMS2aZnJJ6j5tsnkDA
VcfAm5xpuQcGenecj52bip2JeHqSwQK2VL9TKi2lHKXGHRzGphQSCg/ECamf
C6kJGRWsCwrEHxqttISFrq8mOa+wsT6wjLOLhbPMg7UIhMuDra4fAsEDA7cB
Abegun59uboHozAygbuac3W9frq7U7/HdXbKN8BAwbcDAgPCxqYdxagPxKkL
gIeIVVPHCgvDQcihyVS+yna8hcy0NxiO4Q==
           "]]}]}, {}, {}, {}, {}}}, VertexColors -> CompressedData["
1:eJztl+s3lVvfxyVCEiqFUCghHVUOyTeKKFS0hQ5ExIpySDZtVORQKVGSTirS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      "], VertexNormals -> CompressedData["
1:eJw9l3kwFW7Ux5ElSchSyb70qySlJEuOomRJkkr8FEppVRGyJMnSZolUKGvZ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      "]], {
    DisplayFunction -> Identity, Axes -> True, 
     AxesLabel -> {None, None, None}, BoxRatios -> {1, 1, 0.4}, 
     DisplayFunction :> Identity, FaceGridsStyle -> Automatic, Lighting -> 
     "Neutral", Method -> {"DefaultBoundaryStyle" -> Directive[
         GrayLevel[0.3]], "RotationControl" -> "Globe"}, 
     PlotRange -> {{0., 1.}, {0., 1.}, {0, 1.}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           GraphicsBox[{{}, {}, 
             RasterBox[CompressedData["
1:eJwVl3c4V+8bx2WTpKSsFGloaKjs3iQySlYhTbKFJCuRRCmRMltUSKRERVIq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              "], {{
                Rational[-15, 2], 
                Rational[-225, 2]}, {
                Rational[15, 2], 
                Rational[225, 2]}}], {Antialiasing -> False, 
              AbsoluteThickness[0.1], 
              Directive[
               Opacity[0.3], 
               GrayLevel[0]], 
              LineBox[
               NCache[{{
                  Rational[15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[-225, 2]}, {
                  Rational[-15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[225, 2]}, {
                  Rational[15, 2], 
                  Rational[-225, 2]}}, {{7.5, -112.5}, {-7.5, -112.5}, {-7.5, 
                112.5}, {7.5, 112.5}, {7.5, -112.5}}]]}, {
              CapForm[None], {}}, {Antialiasing -> False, 
              StyleBox[
               LineBox[{{7.5, -112.5}, {7.5, 112.5}}], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False], 
              StyleBox[
               StyleBox[{{
                  StyleBox[
                   LineBox[{{{7.5, -112.5}, 
                    Offset[{4., 0}, {7.5, -112.5}]}, {{7.5, -67.5}, 
                    Offset[{4., 0}, {7.5, -67.5}]}, {{7.5, -22.5}, 
                    Offset[{4., 0}, {7.5, -22.5}]}, {{7.5, 22.5}, 
                    Offset[{4., 0}, {7.5, 22.5}]}, {{7.5, 67.5}, 
                    Offset[{4., 0}, {7.5, 67.5}]}, {{7.5, 112.5}, 
                    Offset[{4., 0}, {7.5, 112.5}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], StripOnInput -> False], 
                  StyleBox[
                   LineBox[{{{7.5, -101.25}, 
                    Offset[{2.5, 0.}, {7.5, -101.25}]}, {{7.5, -90.}, 
                    Offset[{2.5, 0.}, {7.5, -90.}]}, {{7.5, -78.75}, 
                    Offset[{2.5, 0.}, {7.5, -78.75}]}, {{7.5, -56.25}, 
                    Offset[{2.5, 0.}, {7.5, -56.25}]}, {{7.5, -45.}, 
                    Offset[{2.5, 0.}, {7.5, -45.}]}, {{7.5, -33.75}, 
                    Offset[{2.5, 0.}, {7.5, -33.75}]}, {{7.5, -11.25}, 
                    Offset[{2.5, 0.}, {7.5, -11.25}]}, {{7.5, 0.}, 
                    Offset[{2.5, 0.}, {7.5, 0.}]}, {{7.5, 
                    11.250000000000014`}, 
                    Offset[{2.5, 0.}, {7.5, 11.250000000000014`}]}, {{7.5, 
                    33.75}, 
                    Offset[{2.5, 0.}, {7.5, 33.75}]}, {{7.5, 45.}, 
                    Offset[{2.5, 0.}, {7.5, 45.}]}, {{7.5, 56.25}, 
                    Offset[{2.5, 0.}, {7.5, 56.25}]}, {{7.5, 78.75}, 
                    Offset[{2.5, 0.}, {7.5, 78.75}]}, {{7.5, 90.}, 
                    Offset[{2.5, 0.}, {7.5, 90.}]}, {{7.5, 101.25}, 
                    Offset[{2.5, 0.}, {7.5, 101.25}]}}], 
                   Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], StripOnInput -> False]}, 
                 StyleBox[
                  StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -112.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -67.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.4\"", 0.4, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -22.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.6\"", 0.6, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 22.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"0.8\"", 0.8, AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 67.5}], {-1, 0.}, Automatic, {1, 
                    0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
                    NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 112.5}], {-1, 0.}, Automatic, {1, 
                    0}]}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], 
                    
                    StyleBox[{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}, 
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4], 
                    Opacity[0.3]], {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False]}, {}}, {
                    Directive[
                    Opacity[1]], 
                    Directive[
                    Opacity[1]]}, StripOnInput -> False], "GraphicsLabel", 
                  StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> 
                False], 
               Directive[
                AbsoluteThickness[0.2], 
                Opacity[0.3], 
                GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
            Scaled[0.02], PlotRange -> All, Frame -> True, 
            FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
            Opacity[0], FrameTicksStyle -> Opacity[0], 
            ImageSize -> {Automatic, 225}, BaseStyle -> {}], Alignment -> 
           Left, AppearanceElements -> None, ImageMargins -> {{5, 5}, {5, 5}},
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
          False], {FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]}, "BarLegend", 
      DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"TemperatureMap\"", ",", "#1"}], "]"}], "&"}], 
               ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", "1.`"}], "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"Charting`TickAnnotations", "\[Rule]", "None"}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Print",
 CellChangeTimes->{
  3.7551753287561693`*^9},ExpressionUUID->"fe5b3b1b-9d32-4202-8f9f-\
181888b48f00"]
}, Open  ]]
}, Open  ]],

Cell["\:4e0d\:907f\:5f00\:8fb9\:754c\:6761\:4ef6\:4e0d\:8fde\:7eed\:70b9\:7684\
\:8bdd\:ff0c\:4e0b\:8fb9\:770b\:8d77\:6765\:8fd8\:662f\:6709\:4e9b\:4e0d\:5bf9\
\:52b2", "Text",
 CellChangeTimes->{{3.755175533633502*^9, 
  3.7551755766386347`*^9}},ExpressionUUID->"fab3155e-eda5-4aa3-b6f0-\
07547268925f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1536, 877},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Magnification:>2. Inherited,
FrontEndVersion->"11.1 for Microsoft Windows (64-bit) (2017\:5e745\:670816\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 192, 3, 201, "Title", "ExpressionUUID" -> \
"28ae3108-3ca3-4119-a4fa-4f2994bdfbff"],
Cell[CellGroupData[{
Cell[797, 29, 135, 3, 140, "Section", "ExpressionUUID" -> \
"f62abaf7-d60d-4c31-bf76-ddf3d7274d2f"],
Cell[CellGroupData[{
Cell[957, 36, 204, 3, 95, "Subsection", "ExpressionUUID" -> \
"3c25b90c-755f-4ef5-9167-c88be9bfbd0a"],
Cell[1164, 41, 637, 15, 62, "Text", "ExpressionUUID" -> \
"175fa077-d76d-469f-8e81-7640a7a04ae4"],
Cell[1804, 58, 244, 4, 94, "Program", "ExpressionUUID" -> \
"82542b33-cbb2-4d70-9edc-f0ba1e773c68",
 InitializationCell->False],
Cell[2051, 64, 911, 14, 136, "Text", "ExpressionUUID" -> \
"db9bef18-f784-44d0-93c4-a2177622d42c"],
Cell[2965, 80, 15196, 377, 2141, "Input", "ExpressionUUID" -> \
"b415288f-6274-4935-8282-de911939292f",
 InitializationCell->True],
Cell[18164, 459, 565, 17, 61, "Text", "ExpressionUUID" -> \
"1b9bfcbe-96ea-41a9-b874-d05bf4e3a500"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18766, 481, 178, 3, 95, "Subsection", "ExpressionUUID" -> \
"3d8f4333-3c63-45b3-a84b-b395be29f87a"],
Cell[18947, 486, 1426, 33, 450, "Input", "ExpressionUUID" -> \
"23b62252-22ee-4a38-979f-6dd58e841567",
 InitializationCell->True]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20422, 525, 183, 3, 140, "Section", "ExpressionUUID" -> \
"6ffff24b-04eb-48d9-b279-bcdfd0ff4929"],
Cell[CellGroupData[{
Cell[20630, 532, 179, 2, 95, "Subsection", "ExpressionUUID" -> \
"e690c573-d7c9-49ef-bad9-e3313b7b3242"],
Cell[20812, 536, 725, 12, 98, "Text", "ExpressionUUID" -> \
"5e43219a-891f-44b4-bfab-78c1c81a12aa"],
Cell[CellGroupData[{
Cell[21562, 552, 179, 3, 76, "Subsubsection", "ExpressionUUID" -> \
"41ceac81-c1c8-4b18-a7af-f7185923b52f"],
Cell[CellGroupData[{
Cell[21766, 559, 2478, 60, 417, "Input", "ExpressionUUID" -> \
"9a666064-e8ed-4352-beb3-43585b091362"],
Cell[24247, 621, 6362, 115, 735, "Print", "ExpressionUUID" -> \
"f0d4b892-8fd0-4fe8-9bd9-5bfa115f62e7"],
Cell[30612, 738, 610, 10, 86, "Output", "ExpressionUUID" -> \
"99898c2b-f76c-41fc-9ff2-f459220b1136"]
}, Open  ]],
Cell[31237, 751, 167, 3, 60, "Text", "ExpressionUUID" -> \
"702dbea7-78f6-4c60-b955-0975e30b0971"],
Cell[CellGroupData[{
Cell[31429, 758, 202, 4, 61, "Input", "ExpressionUUID" -> \
"82d6d2b2-e142-41a1-84c6-6a816f02898f"],
Cell[CellGroupData[{
Cell[31656, 766, 27343, 507, 758, "Print", "ExpressionUUID" -> \
"41476791-4f89-41d4-a16c-a915f717ce13"],
Cell[59002, 1275, 38065, 687, 590, "Print", "ExpressionUUID" -> \
"a687fe06-8abe-45b8-a483-700fe2a77cae"]
}, Open  ]]
}, Open  ]],
Cell[97094, 1966, 335, 5, 60, "Text", "ExpressionUUID" -> \
"839d2080-922f-41fa-8329-be95c2ad43f3"],
Cell[CellGroupData[{
Cell[97454, 1975, 379, 9, 91, "Input", "ExpressionUUID" -> \
"24632c8b-0d1b-4fc1-bee9-e7912dace03c"],
Cell[97836, 1986, 199, 3, 118, "Output", "ExpressionUUID" -> \
"65fc1fc0-3daf-4d76-96f6-f75f8f24e469"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[98084, 1995, 257, 4, 76, "Subsubsection", "ExpressionUUID" -> \
"8bee83a4-35f1-4be2-9bab-c99b2ac52817"],
Cell[CellGroupData[{
Cell[98366, 2003, 1134, 34, 274, "Input", "ExpressionUUID" -> \
"4c37fa59-7870-4e59-9372-e158d96244b3"],
Cell[99503, 2039, 190008, 3124, 774, 10562, 182, "CachedBoxData", "BoxData", \
"Output", "ExpressionUUID" -> "870e304e-4ad9-4551-a794-4ea04bbb2db6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[289548, 5168, 936, 24, 91, "Input", "ExpressionUUID" -> \
"efa02765-e696-4fea-954e-56bd19348ed8"],
Cell[290487, 5194, 339, 7, 86, "Output", "ExpressionUUID" -> \
"6a661c60-6fc1-442d-a95d-63f54b547457"]
}, Open  ]],
Cell[CellGroupData[{
Cell[290863, 5206, 203, 4, 61, "Input", "ExpressionUUID" -> \
"9118679e-ebca-4461-927f-4a4b7136a074"],
Cell[CellGroupData[{
Cell[291091, 5214, 35072, 634, 758, "Print", "ExpressionUUID" -> \
"3e0d7a0b-965b-4da1-a4d9-ff730fa2c308"],
Cell[326166, 5850, 48488, 858, 590, "Print", "ExpressionUUID" -> \
"dc5f9125-5f0c-45ec-8ead-275f799a4e65"]
}, Open  ]]
}, Open  ]],
Cell[374681, 6712, 156, 3, 60, "Text", "ExpressionUUID" -> \
"1e056cbd-4fd1-4b7d-a448-d33b5c6b6f2b"],
Cell[CellGroupData[{
Cell[374862, 6719, 332, 8, 91, "Input", "ExpressionUUID" -> \
"2b1e8460-364f-4040-83d9-133a6e7f7750"],
Cell[375197, 6729, 150, 3, 86, "Output", "ExpressionUUID" -> \
"7affef1a-6a97-4e01-92f3-2036862d53c0"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[375396, 6738, 253, 4, 76, "Subsubsection", "ExpressionUUID" -> \
"dcb65c1d-daec-4956-9371-49f122a206f4"],
Cell[CellGroupData[{
Cell[375674, 6746, 275, 6, 91, "Input", "ExpressionUUID" -> \
"4175daa0-658f-411c-b057-19b67dd8eb9c"],
Cell[375952, 6754, 182702, 3006, 774, 9669, 169, "CachedBoxData", "BoxData", \
"Output", "ExpressionUUID" -> "9e095b57-1d5a-4e8f-b83f-71678c25d596"]
}, Open  ]],
Cell[CellGroupData[{
Cell[558691, 9765, 890, 24, 91, "Input", "ExpressionUUID" -> \
"8eaa3d6e-7d15-4479-8f97-8ab7eb5ce157"],
Cell[559584, 9791, 261, 6, 86, "Output", "ExpressionUUID" -> \
"7f10349b-20cd-49db-8290-5cfb3f7bae76"]
}, Open  ]],
Cell[CellGroupData[{
Cell[559882, 9802, 199, 4, 61, "Input", "ExpressionUUID" -> \
"61d32453-7ba5-4e2e-b657-62964471d0f6"],
Cell[CellGroupData[{
Cell[560106, 9810, 33997, 617, 758, "Print", "ExpressionUUID" -> \
"cfbe1212-7d95-499f-b1da-3e2f20bd0be3"],
Cell[594106, 10429, 47415, 841, 590, "Print", "ExpressionUUID" -> \
"010847cb-b1ff-407d-b8da-d1ab9dcdac47"]
}, Open  ]]
}, Open  ]],
Cell[641548, 11274, 156, 3, 60, "Text", "ExpressionUUID" -> \
"109e2ed5-51c6-4fdc-83ca-0ef3c7d0e321"],
Cell[CellGroupData[{
Cell[641729, 11281, 332, 8, 91, "Input", "ExpressionUUID" -> \
"9a869fbb-c75e-4995-8c7c-799d7b56934e"],
Cell[642064, 11291, 148, 3, 86, "Output", "ExpressionUUID" -> \
"92b2e170-6bb6-48b5-83a7-9fe763897984"]
}, Open  ]],
Cell[642227, 11297, 312, 5, 60, "Text", "ExpressionUUID" -> \
"dd0e21c4-96cf-43f0-85b2-618e5aa5f762"]
}, Open  ]],
Cell[CellGroupData[{
Cell[642576, 11307, 195, 3, 76, "Subsubsection", "ExpressionUUID" -> \
"520b8d5f-f1ee-4f4d-821e-1f5b0a69e576"],
Cell[CellGroupData[{
Cell[642796, 11314, 414, 8, 91, "Input", "ExpressionUUID" -> \
"9b925438-f185-4840-86c3-0bf7efb75427"],
Cell[643213, 11324, 182801, 3007, 774, 9669, 169, "CachedBoxData", "BoxData", \
"Output", "ExpressionUUID" -> "73d529c8-276a-4560-b529-27912e33a437"]
}, Open  ]],
Cell[CellGroupData[{
Cell[826051, 14336, 2335, 60, 523, "Input", "ExpressionUUID" -> \
"43d8d499-9cfa-49a3-9b4b-350a0e5c8c4d"],
Cell[828389, 14398, 49377, 894, 733, "Print", "ExpressionUUID" -> \
"6877be32-5e4a-480e-9d62-f0f951a7dec4"],
Cell[877769, 15294, 429, 8, 86, "Output", "ExpressionUUID" -> \
"93d7382f-03d9-41c0-a12e-c9221908b4e8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[878247, 15308, 195, 3, 76, "Subsubsection", "ExpressionUUID" -> \
"dbb7f368-45ed-4e9f-844f-3862dc3c0e65"],
Cell[878445, 15313, 207, 4, 91, "Input", "ExpressionUUID" -> \
"6affd4b4-5e64-4ab6-b38b-8ee133075bf3"],
Cell[CellGroupData[{
Cell[878677, 15321, 2827, 71, 673, "Input", "ExpressionUUID" -> \
"1c6e0d93-0817-4437-86cb-760bff736077"],
Cell[881507, 15394, 32365, 592, 733, "Print", "ExpressionUUID" -> \
"ed83911d-8189-49d5-884f-dd38610d4eb8"],
Cell[913875, 15988, 226, 5, 86, "Output", "ExpressionUUID" -> \
"df682c34-31e3-4f7f-b9e2-2d0331696f30"]
}, Open  ]],
Cell[914116, 15996, 351, 6, 60, "Text", "ExpressionUUID" -> \
"d3f6323c-a8bf-4e0d-ac9c-9cde9f54cbd6"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[914516, 16008, 192, 3, 95, "Subsection", "ExpressionUUID" -> \
"a0db4cd8-74e0-4af5-b9ee-a59104dada77"],
Cell[914711, 16013, 1453, 42, 115, "Text", "ExpressionUUID" -> \
"0722dfcd-906a-4c4c-9e55-5d600674a057"],
Cell[916167, 16057, 2202, 66, 284, "Input", "ExpressionUUID" -> \
"82959079-4ef8-4f43-90a8-7630694f7601"],
Cell[918372, 16125, 291, 4, 60, "Text", "ExpressionUUID" -> \
"44692c2a-793f-4fd9-93ae-4ec2985b2662"],
Cell[CellGroupData[{
Cell[918688, 16133, 887, 21, 235, "Input", "ExpressionUUID" -> \
"757f405f-1db7-4ad5-bf41-6888e920e440"],
Cell[919578, 16156, 188007, 3136, 737, "Print", "ExpressionUUID" -> \
"de5fed46-94fd-4587-9806-6d5f0086b0a5"],
Cell[1107588, 19294, 301, 6, 118, "Output", "ExpressionUUID" -> \
"cf7717d0-a4b2-405c-a3ec-914195ec2c79"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1107950, 19307, 186, 3, 140, "Section", "ExpressionUUID" -> \
"3faac23f-d9a6-4e53-afb6-d9ddee770be8"],
Cell[CellGroupData[{
Cell[1108161, 19314, 212, 4, 95, "Subsection", "ExpressionUUID" -> \
"8b2f02b9-ac61-4278-9b76-f300731fe78c"],
Cell[CellGroupData[{
Cell[1108398, 19322, 2196, 45, 235, "Input", "ExpressionUUID" -> \
"d175fbfc-0df7-4ea0-a873-a87337f3ae86"],
Cell[1110597, 19369, 110466, 1818, 810, 5740, 104, "CachedBoxData", \
"BoxData", "Output", "ExpressionUUID" -> \
"e3c56fe8-6e15-4858-9cf1-321c60f4b729"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1221100, 21192, 569, 14, 91, "Input", "ExpressionUUID" -> \
"69adcce2-cc04-46b8-9bbe-0018e04a88cb"],
Cell[1221672, 21208, 285, 6, 86, "Output", "ExpressionUUID" -> \
"2a534efc-1154-4799-8f48-fc040309e493"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1221994, 21219, 299, 5, 61, "Input", "ExpressionUUID" -> \
"b5789b99-75a0-447f-a534-339565d318b2"],
Cell[CellGroupData[{
Cell[1222318, 21228, 26174, 488, 758, "Print", "ExpressionUUID" -> \
"ce0dcfef-c6cf-4095-8e64-444a2fa990b8"],
Cell[1248495, 21718, 34093, 621, 575, "Print", "ExpressionUUID" -> \
"0e9a39a4-88d9-4e21-af2a-6e8b099a527c"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1282649, 22346, 218, 4, 95, "Subsection", "ExpressionUUID" -> \
"b5d6e920-3339-420c-a216-6507ba28362e"],
Cell[CellGroupData[{
Cell[1282892, 22354, 547, 13, 91, "Input", "ExpressionUUID" -> \
"0c2fe2ef-f97a-4686-9b46-ee21ba343811"],
Cell[1283442, 22369, 105171, 1734, 774, 5642, 102, "CachedBoxData", \
"BoxData", "Output", "ExpressionUUID" -> \
"b3d85b8b-a0fc-4575-9486-421dff2604e4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1388650, 24108, 677, 16, 91, "Input", "ExpressionUUID" -> \
"0b233234-e677-4043-845a-93ad26632bf7"],
Cell[1389330, 24126, 309, 6, 86, "Output", "ExpressionUUID" -> \
"1f454c76-517d-4112-bc08-acea22b01967"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1389676, 24137, 353, 6, 61, "Input", "ExpressionUUID" -> \
"52fabb18-b12f-456a-a930-a470139452ab"],
Cell[CellGroupData[{
Cell[1390054, 24147, 26094, 486, 758, "Print", "ExpressionUUID" -> \
"b3a2a35b-3234-4f08-905c-72fabb9c80c6"],
Cell[1416151, 24635, 34168, 622, 590, "Print", "ExpressionUUID" -> \
"fe5b3b1b-9d32-4202-8f9f-181888b48f00"]
}, Open  ]]
}, Open  ]],
Cell[1450346, 25261, 304, 5, 60, "Text", "ExpressionUUID" -> \
"fab3155e-eda5-4aa3-b6f0-07547268925f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

